La Région Bretagne et ses partenaires se préparent à organiser les sélections régionales des 41èmes Olympiades des Métiers, prélude du concours national à Paris et du concours international à Londres.
Les Olympiades sont une compétition exigeante et prestigieuse mais pas seulement.
C’est également une formidable vitrine pour montrer la réalité, la diversité et la vivacité des métiers aujourd’hui.
C’est également un très bon outil pour les nombreux jeunes qui s’interrogent encore sur leur orientation scolaire puis professionnelle et viennent aux Olympiades pour découvrir des métiers ou conforter leurs choix.
Ces sélections régionales sont un temps fort qui met en lumière le travail accompli chaque jour dans les centres de formation.
Elles sont le point de convergence de synergies fortes au sein de filières et le reflet du travail partenarial engagé depuis de nombreuses années.
Les Olympiades sont une très belle aventure collective.
Elles ne pourraient voir le jour sans candidats prêts à faire la démonstration de leurs talents, sans établissements de formation préparant les épreuves, sans membres des jurys donnant de leur temps, sans entreprises mettant à disposition leurs moyens.
Aussi, je vous invite à nous rejoindre pour vivre ensemble une nouvelle édition placée sous le signe du savoir-faire et de l’excellence.
Le Président du Conseil régional de Bretagne
Espace des sciences
Astronomie
Du Big Bang à nos jours
L'astronomie nous renvoie à la question des origines de l'Univers et à son devenir.
Bruno Mauguin, responsable de notre planétarium, a présenté une série de conférences qui ont connu un grand succès auprès du public.
Pour en restituer le contenu scientifique, il a rédigé ce livre pour vous donner envie de découvrir l'astronomie.
Cet ouvrage a été édité avec le concours du Conseil régional de Bretagne, le Conseil général du Finistère et le Ministère de la Culture (Drac de Bretagne).
Traduction : Office de la Langue Bretonne
Illustration de couverture : La galaxie spirale NGC, d. Hubble Heritage Team (AURA/STScl/NASA)
Introduction
Le propos de cet ouvrage est de vous raconter l'histoire de l'Univers, telle qu'on la connaît aujourd'hui, depuis ce que l'on suppose être le début, c'est-à-dire le Big Bang, jusqu'à nos jours.
Pour vous raconter cette histoire, nous allons utiliser le principe d'un calendrier que nous appellerons « calendrier cosmique » dans lequel nous allons concentrer les 13,7 milliards d'années d'évolution connue de l'Univers, à l'échelle d'une année.
(L'idée du calendrier cosmique est empruntée au livre de l'astronome et biologiste américain Carl Sagan, Les dragons de l'Eden: spéculations sur l'évolution de l'intelligence humaine, Éditions du Seuil, 1980)
Ainsi, l'histoire de l'Univers commence au 1 er janvier à 0h00, avec le Big Bang, et nous, au début du XXIe siècle, nous nous situons au 31 décembre à minuit.
Une seconde de ce calendrier représente environ 500 ans d'histoire, ainsi en 4 secondes nous remontons dans le temps de 2000 ans.
Ce « calendrier cosmique » va nous permettre de mieux appréhender les notions de temps qui nous dépassent.
Il va également nous permettre de situer dans le temps les évènements importants qui se sont succédé dans l'histoire de l'Univers depuis 13,7 milliards d'années jusqu'à aujourd'hui.
Parcourons maintenant notre calendrier cosmique et commençons notre histoire au 1er janvier à 0 h 00 avec le Big Bang.
1er janvier : 0 h 00 mm 00 s : le Big Bang
D'après les modèles cosmologiques actuels, l'Univers serait âgé de 13,7 milliards d'années.
Cela signifie que dans l'état actuel de nos connaissances, nous sommes capables de remonter dans le temps de 13,7 milliards d'années.
Le commencement de l'Univers est pour nous cette limite, au-delà de laquelle nous ne sommes plus capables de poursuivre notre voyage dans le passé.
Il y a donc 13,7 milliards d'années, un événement se serait produit; c'est ce que nous appelons le Big Bang.
Cela ne signifie pas que l'Univers est né à ce moment précis, et encore moins qu'il fut créé à cet instant, mais c'est le début de notre histoire.
Peut-être que l'Univers « existe » depuis bien plus longtemps, peut-être qu'il est 1 000 fois plus vieux !
Peut-être que le Big Bang n'est pas LE DEBUT de l'Univers, mais seulement une étape de son évolution.
Peu importe, pour nous, actuellement, l'histoire de l'Univers démarre avec le Big Bang, qui serait l'explosion originelle à partir de laquelle l'Univers a évolué pour devenir ce qu'il est aujourd'hui.
Observons ce fameux Big Bang sur la figure 1.
Nous ne voyons rien, et pourtant le Big Bang vient de se produire.
Mais pourquoi ne peut-on pas le voir ?
Tout d'abord, pour voir cette « explosion » qu'est le Big Bang, il faudrait être à l'extérieur de l'événement.
Or nous faisons partie intégrante de l'Univers, nous sommes donc à l'intérieur de l'explosion.
Ensuite, pour voir cette explosion, il faudrait que de la lumière puisse s'en échapper.
Or au moment du Big Bang, la lumière n'existe pas encore.
Nous ne savons donc pas à quoi ressemble l'Univers à cette époque (figure 2).
Ce que l'on sait, c'est qu'il y a très longtemps, l'Univers était beaucoup plus chaud, beaucoup plus dense et plus compact que celui que nous connaissons aujourd'hui.
Avec les techniques actuelles d'exploration de la matière, tels que les accélérateurs de particules, nous sommes capables de comprendre ce qui s'est passé à partir de 10-43 seconde après l'instant zéro du Big Bang (l'instant zéro étant une extrapolation estimée par les calculs d'après l'état actuel de l'Univers), ce qui s'est passé avant cet instant nous étant totalement inconnu.
Ni la physique ni les moyens techniques actuels ne nous permettent d'appréhender l'état de l'Univers avant cette limite de 10-43 seconde.
Que s'est-il donc passé à partir de ce moment?
Il y 13,7 milliards d'années, tout l'Univers était concentré dans un volume si petit que sa température atteignait plusieurs milliards de milliards de degrés !
Puis, pour une raison que l'on ne connaît pas, l'Univers s'est brutalement dilaté dans une gigantesque explosion : c'est ce qu'on appelle le Big Bang.
En se dilatant, l'Univers se refroidit, les températures chutent.
La force gravitationnelle commence à se manifester.
À cet instant, elle entre en action, gère l'évolution de l'Univers qui est encore très chaud.
Puis au fur et à mesure que l'Univers se dilate, la température baisse.
D'autres forces commencent à agir sur la matière qui s'organise petit à petit.
L'interaction nucléaire forte permet la cohésion des noyaux d'hydrogène et d'hélium qui commencent à se former.
Puis l'interaction nucléaire faible et la force électromagnétique se manifestent.
Les électrons se lient aux noyaux et les atomes commencent donc à se former.
Tout ceci se passe dans les quelques fractions de seconde du début de l'Univers.
Ainsi, grâce à ces 4 forces, une partie de l'énergie initiale se transforme en matière, et la lumière qui est constituée de photons est toujours prisonnière de cette « soupe » de matière et d'énergie qu'est l'Univers à cette époque.
Les photons ne peuvent pas circuler librement, ils interagissent en permanence avec la matière.
L'Univers est encore très dense et opaque à la lumière.
Figure 1 : représentation schématique du Big Bang
Figure 2 : Le Big Bang.
Aucune information ne nous permet de donner une représentation exacte de l'Univers à cette époque.
Nous avons traduit cette inconnue par un point d'interrogation.
Les 4 forces ou interactions fondamentales qui gouvernent l'Univers sont : l'interaction gravitationnelle, les interactions nucléaires forte et faible, l'interaction électromagnétique.
La gravitation, responsable de l'attraction des masses, explique la pesanteur.
C'est à cause d'elle que la pomme tombe par terre.
Les interactions nucléaires fortes et faibles ont un rayon d'action extrêmement réduit et agissent uniquement à l’échelle du noyau atomique.
L'interaction forte assure la cohésion des noyaux.
Elle lie les quarks entre eux pour former protons et neutrons, et force les protons qui ont tendance à se repousser à rester unis.
L'interaction faible régit la transformation de certains quarks en d'autres, et des protons en neutrons (et vice-versa).
L'interaction électromagnétique régit la liaison de l'électron au noyau.
Le 1er janvier : 0 h 15 mm : Que la lumière soit !
Nous sommes 380 000 ans après le Big Bang, ce qui représente 15 minutes dans notre calendrier cosmique.
La température continue de baisser.
Les photons cessent d'interagir avec la matière et circulent librement.
L'Univers est devenu transparent à la lumière et celle-ci voyage maintenant dans toutes les directions de l'espace.
Grâce aux radiotélescopes, on peut aujourd'hui capter les vestiges de cette lumière.
Il s'agit en fait d'un rayonnement de micro-ondes radio qui baigne tout l'Univers.
C'est ce qu'on appelle le rayonnement fossile de l'Univers, et on ne peut le voir à l'oeil nu.
La figure 3 est une image reconstituée en fausses couleurs de ce rayonnement fossile capté par la sonde WMAF, dans toutes les directions de l'Univers.
On peut constater que ce rayonnement présente de très légères fluctuations de température, il n'est pas parfaitement uniforme.
Ces petites fluctuations nous montrent que 380000 ans après le Big Bang, le rayonnement libéré des interactions avec la matière n'était pas parfaitement homogène parce que la répartition de la matière dans l'Univers n'était pas uniforme.
Il y avait des zones plus denses (en rouge et jaune) et des zones moins denses (en bleu foncé).
On ne sait pas très bien pourquoi ni comment ces variations infimes de densité sont apparues, mais elles furent déterminantes pour « amorcer » les regroupements de matière et donner naissance aux premières étoiles.
C'est en effet grâce à ces petites inégalités initiales que la matière s'est organisée et que l'Univers a évolué pour devenir celui que nous connaissons aujourd'hui.
Si l'Univers avait été strictement homogène, sa physionomie aurait été a priori complètement différente puisqu'il n'y aurait eu alors aucune galaxie, aucune étoile et encore moins de planètes.
Nous ne serions donc pas là pour en parler.
Figure 3 : fond de rayonnement fossile de l'Univers mesuré par la sonde WMAP dans toutes les directions de l'espace.
Les différences de couleurs correspondent à des fluctuations infimes (de l'ordre du cent millième) de la température du rayonnement.
Ces fluctuations reflètent les hétérogénéités de densité de l'Univers.
Cette image est comme une « photographie » de l'Univers tel qu'il était 380 000 ans après le Big Bang (WMAP : Wilkinson Microwave Anisothropy Probe).
5 janvier : les premières étoiles (200 millions d’années après le Big Bang).
Le jeune Univers tout juste sorti du Big Bang est maintenant un vaste nuage de gaz d'hydrogène (80 %) et d'hélium (20 %) mélangés à diverses particules plus ou moins stables.
La matière n'y est pas répartie de façon homogène; il y a des zones plus denses que d'autres.
Par effet gravitationnel, les zones plus denses attirent la matière environnante et grossissent progressivement.
Il se forme alors d'énormes nuages de gaz très chauds et très denses, à l'intérieur desquels des milliards d'étoiles s'allument.
Grâce au télescope spatial Chandra X (sensible aux rayonnements X), on a pu observer dans l'amas Abell 2125 (figure 4), d'énormes nuages de gaz en train de fusionner.
Ces nuages de gaz, dont la température atteint plusieurs millions de degrés, sont en train de donner naissance à des milliards d'étoiles qui vont former des centaines de galaxies.
L'année-lumière est une unité de longueur qui correspond à la distance parcourue par la lumière en une année.
Or la vitesse de la lumière dans le vide est de 299 792 kilomètres par seconde !
Comme il y a 86400 secondes dans une journée, et 365 jour 1/4 par an, une année-lumière (1 a. l.) correspond donc à une distance d'environ 10 000 milliards de kilomètres.
Figure 4 : amas Abell 2125 situé à 3 milliards d'années-lumière.
Image en fausses couleurs, reconstituée à partir d'images obtenues dans le rayonnement X grâce au télescope spatial Chandra X.
Les différentes couleurs traduisent les différentes longueurs d'onde du rayonnement X et donc les différences de température des grumeaux de matière.
Le nuage jaune situé en haut à gauche de l'image est une structure complexe de plusieurs nuages de gaz très chaud en train de fusionner.
18 janvier : les premières galaxies (600 millions à 700 millions d’années après le Big Bang).
Comment peut-on savoir que les premières galaxies ont commencé à se former si tôt ?
Grâce au télescope spatial Hubble, on peut observer l'Univers lointain (communément appelé ciel profond), c'est-à-dire qu'on peut regarder très loin, à plusieurs milliards d'années-lumière de nous (figure 5 A et 5 B).
Or regarder loin, c'est regarder dans le passé.
En effet, si on regarde quelque chose situé à 13 milliards d'années-lumière, cela signifie que l'image que nous recevons a mis 13 milliards d'années à nous parvenir.
Elle nous montre donc ce qui s'est passé il y a 13 milliards d'années.
C'est ainsi qu'en travaillant à la limite de ce que les capteurs du télescope Hubble peuvent « voir », et en réalisant des poses cumulées de plusieurs jours, on a pu détecter des « embryons » de galaxies situés à 13 milliards d'années-lumière.
C'est ce que nous montre la photographie de la figure 5 B.
Les taches rouges cerclées de blanc sont ces embryons de galaxies.
Ce sont des nuages de gaz très chaud contenant de gros paquets d'étoiles.
Ces énormes amas stellaires, que nous voyons tels qu'ils étaient il y a 13 milliards d'années, ont donné naissance ensuite à des galaxies.
L'image de la figure 5 B nous montre donc des protogalaxies en formation, telles qu'elles étaient 600 à 700 millions d'années seulement après le Big Bang !
À partir de ces observations, on peut estimer les masses de ces protogalaxies ou « briques élémentaires ».
D'après la distribution de ces masses, on a pu simuler par le calcul leur déplacement.
Une telle simulation est présentée sur la figure 6.
On constate que par effet gravitationnel, ces masses se rapprochent.
Les nuages de gaz chaud fusionnent pour former des blocs plus gros et donner naissance à des galaxies.
Mais on peut aussi remarquer qu'en dehors des amas qui se regroupent, la matière se disperse.
N'oublions pas que notre Univers est en expansion.
Figure 5 : observation du ciel profond par le télescope spatial Hubble.
A : région du ciel visible à l'œil nu montrant la zone d'observation (indiquée par une flèche blanche).
B : zone du ciel profond pointé par le télescope.
Les galaxies les plus lointaines que l'on puisse observer sont cerclées de blanc.
Elles se situent à 13 milliards d'années-lumière.
Dans une vue d'ensemble il se dilate mais, par endroits, la matière y est suffisamment concentrée pour contrebalancer l'expansion et se regrouper pour former des galaxies.
Les galaxies se sont donc formées très tôt après le Big Bang.
Les plus anciennes que l'on ait pu détecter sont apparues 300 à 400 millions d'années seulement après le Big Bang !
En observant le ciel profond dans toutes les directions de l'Univers, on observe des galaxies.
L'Univers est donc peuplé exclusivement de galaxies (voir figure 7) et avec les moyens d'observation actuels, on estime qu'il y en a environ 100 milliards.
Mais peut-être que dans quelques décennies, on en découvrira 1 000 fois plus !
Figure 6 : simulation par le calcul de la formation d'une galaxie à partir de « briques élémentaires » (paquets d'étoiles enveloppées de gaz très chaud).
La première vignette est une photo réelle interprétée en fausses couleurs.
Les vignettes suivantes (2, 3, 4, 5 et 6) représentent l'évolution probable des amas de matière pour les 500 millions d'années à venir.
On peut remarquer que les plus gros paquets de matière se rapprochent et fusionnent pour former une galaxie tandis que le reste de la matière s'éloigne de l'amas formé (comparer les vignettes 1 et 6).
Les différences de couleurs correspondent à des différences de densité de matière ; le rouge correspondant aux fortes densités et le bleu nuit aux très faibles densités.
Quand les galaxies se sont formées, elles étaient plus proches les unes des autres qu'elles ne le sont aujourd'hui.
Elles étaient plus nombreuses et dans l'ensemble plus petites.
Mais elles se sont regroupées pour former des amas de plusieurs galaxies, tel que celui qui est montré figure 8.
Les 4 galaxies qu'on peut discerner, très proches les unes des autres, ne sont pas immobiles.
Elles exercent entre elles des forces de marée qui résultent de la non-uniformité du champ de gravitation produit par chacune des galaxies sur ses voisines.
À partir des masses et des positions relatives de ces galaxies, on est capable par le calcul de simuler l'évolution de cet amas pour les quelques centaines de millions d'années à venir.
Un exemple d'évolution est représenté sur la figure 9.
On constate que les 6 galaxies sont en train de tournoyer les unes autour des autres, de s'entremêler, les petites galaxies plongeant vers les plus massives.
Ainsi, dans quelques centaines de millions d'années, les 4 galaxies de la photo de la figure 8 auront fusionné complètement pour former une super galaxie !
Figure 7 : une petite partie du ciel profond (A) et la Galaxie NGC 3370 (B) photographiés par le télescope spatial Hubble.
L'Univers est peuplé de galaxies, dans toutes les directions du ciel.
Chaque tache de lumière de la photo A est une galaxie, qui contient en moyenne 100 milliards d'étoiles !
La photo B a été obtenue grâce à l'accumulation de plusieurs images totalisant un temps de pose de 24 heures.
On peut ainsi observer en arrière-plan des galaxies très lointaines.
On a donc compris que pendant des milliards d'années les galaxies n'ont pas arrêté de jouer aux cannibales (on parle effectivement de « cannibalisme » galactique !).
Les grosses galaxies, très massives, ne bougent pas beaucoup, elles attirent les plus petites qui se précipitent sur elles.
Absorbées, les petites galaxies se disloquent, leurs étoiles se dispersent et s'éparpillent dans la super galaxie.
Mais ces étoiles gardent la signature de leur origine, comme leur vitesse ou leur composition en éléments lourds, et sont repérables.
Figure 8 : Amas de 4 galaxies en train de fusionner.
La petite galaxie spirale aux bras très marqués ne fait pas partie du même amas que les 4 autres.
Elle est située 5 fois plus loin, derrière les autres galaxies.
La zone indiquée par la flèche n'est pas une galaxie mais un jet d'étoiles et de gaz provenant d'une des galaxies déformée par effet gravitationnel.
Figure 9 : simulation par le calcul d'une collision de 6 galaxies sur une période de 300 millions d'années.
Par effet gravitationnel, les galaxies massives attirent les plus petites et les absorbent.
On peut remarquer qu'au cours de cette « danse à six », les galaxies déformées par effet de marée sont ensuite attirés par la galaxie massive en train de se former.
C'est ainsi que nous avons pu retracer l'histoire de notre propre Galaxie.
Nous savons aujourd'hui que la Voie Lactée s'est formée à partir d'au moins 5 petites galaxies et qu'elle n'a pas fini de grossir.
Dans quelques centaines de millions d'années, elle dévorera le Grand Nuage de Magellan, puis le Petit Nuage de Magellan, qui sont des galaxies naines satellites de la nôtre.
Ces deux petites galaxies sont situées respectivement à 175 000 et 200 000 années-lumière.
Notre Galaxie, la Voie Lactée, est donc née quasiment en même temps que toutes les autres galaxies de l'Univers.
C'est une grosse galaxie qui compte entre 200 et 400 milliards d'étoiles.
Elle a acquis sa taille actuelle à la suite de nombreuses collisions avec de petites galaxies et, aujourd'hui, elle ressemble à la galaxie spirale NGC 4414.
Notre étoile, le Soleil, est née dans la Voie Lactée à proximité du bord du disque galactique (figure 10).
Pour avoir une idée des tailles relatives de notre Système Solaire et de la galaxie, imaginons que notre galaxie soit grande comme la France, c'est-à-dire qu'elle fasse environ 1000 km de diamètre.
Notre Système Solaire aurait alors la taille d'une pièce de 1 centime d'euro.
Avec les moyens les plus modernes que nous avons pour voyager dans l'espace, il faudrait environ 15 ans à un astronaute pour parcourir la distance qui sépare à Terre (centre de notre pièce d'l centime d'euro) de Pluton (bord de la pièce).
Pour atteindre l'étoile la plus proche du Soleil (Alpha du Centaure) située à 43 mètres, on estime qu'il nous faudrait 100 000 ans de voyage.
Figure 10 : la galaxie spirale NGC 4414, située à 60 millions d'années-lumière de la Terre.
La Voie Lactée est une galaxie spirale du même type que cette galaxie.
La flèche indique la position approximative qu'aurait le Système Solaire si cette galaxie était la Voie Lactée.
À l'intérieur d'une galaxie, il y a des milliards d'étoiles.
Et parmi les étoiles, on trouve de grands nuages de gaz froid à l'intérieur desquels se forment sans cesse de nouvelles étoiles (figure 11).
Ces étoiles évoluent, certaines vivent plusieurs milliards d'années, tandis que les plus massives explosent au bout de quelques millions d'années.
Mais en mourant (figure 12), ces grosses étoiles vont peu à peu modifier l'environnement chimique interstellaire.
À partir des éléments légers (hydrogène et hélium) produits au cours du Big Bang, elles fabriquent des atomes plus complexes, plus lourds, comme le carbone, l'oxygène, l'azote et le fer (tous ces éléments qui sont présents sur Terre ont donc été fabriqués dans des étoiles) et les dispersent dans l'espace au moment de leur mort.
Après plusieurs milliards d'années d'évolution stellaire et la mort de nombreuses étoiles massives, notre Galaxie s'est enrichie en éléments lourds.
Petit à petit, les nuages de gaz « contaminés » par des éléments lourds donnent naissance à leur tour à de nouvelles étoiles avec éventuellement des planètes.
Les matériaux qui forment les planètes sont donc apparus progressivement dans l'évolution des galaxies.
Ce qui signifie que quand l'Univers est né, il ne pouvait pas y avoir de planètes, parce qu'il n'y avait pas d'éléments lourds.
Ainsi, le nuage de gaz et de poussières qui a donné naissance au Système Solaire contenait environ 2 % d'éléments lourds.
Figure 11 : un amas de jeunes étoiles formé à proximité de la nébuleuse NGC 3603
Figure 12 : la magnifique nébuleuse du Pissenlit (NGC 6751) résultant de la mort explosive d'une étoile massive.
29 août : naissance du soleil (- 4,66 milliards d’années)
Quelque part dans la Voie Lactée, proche du bord, une nébuleuse de gaz (comme celle que l'on peut observer sur les figures 13 A et B) donne naissance à un paquet de 400 à 1 000 étoiles.
L'une de ces étoiles, le Soleil, est une étoile moyenne.
De plus, elle est solitaire, c'est-à-dire qu'elle n'est pas associée à d'autres étoiles très proches qui formeraient avec elle un système multiple.
Elle vient de s'allumer par effondrement gravitationnel et elle est emmitouflée dans un disque de gaz et de poussières, que l'on appelle une nébuleuse protoplanétaire (figure 14).
(Pour en savoir plus voir Vie et mort des étoiles par Bruno Manguin et Bénédicte Saulier-Le Dréan, collection a Espace des sciences, Éditions Apogée, 2005).
Une fois le Soleil allumé, cette nébuleuse en rotation va donner naissance aux planètes et à l'ensemble des constituants du Système Solaire.
Figure 13 : la nébuleuse d'Orion.
A : au cœur de la nébuleuse, des centaines d'étoiles sont én train de se former.
B : vue rapprochée de l'intérieur de la nébuleuse. On peut y observer plusieurs étoiles enveloppées d'un disque de gaz et de poussières susceptible de donner naissance à un système planétaire.
Figure 14 : une nébuleuse protoplanétaire observée dans la nébuleuse d'Orion.
C'est une étoile entourée d'un disque de gaz et de poussières, qui devrait donner naissance à des planètes.
31 août : formation du Système Solaire (- 4,65 milliards d’années)
La formation du Système Solaire (figure 15) suit immédiatement l'allumage du Soleil (elle est quasi contemporaine de la formation du Soleil).
Dans la nébuleuse protoplanétaire en rotation autour de notre étoile, une ségrégation des matériaux chimiques s'instaure selon plusieurs paramètres, comme la densité, la chimie, la température et la vitesse de déplacement des matériaux.
Pour expliquer la présence des planètes telluriques, celles qui sont proches du Soleil et riches en éléments lourds comme le fer, on suppose que ces derniers ont été attirés vers le Soleil plus rapidement que les éléments légers.
D'autre part, sous l'effet de la chaleur régnant au cœur de la nébuleuse protoplanétaire, les éléments légers proches du Soleil se sont volatilisés, tandis que dans les régions plus éloignées ils se sont condensés pour former les planètes gazeuses, géantes.
Figure 15 : représentation schématique de la formation du Système Solaire.
Le disque de poussières et de gaz en rotation autour du Soleil se condense jusqu'à former un système planétaire, en quelques millions d'années seulement.
Il se serait écoulé environ 100 millions d'années entre la formation du Soleil et celle des planètes.
Mais les planètes ne se sont pas toutes formées exactement en même temps.
On suppose que les planètes gazeuses se sont formées en quelques milliers à quelques dizaines de milliers d'années.
Par contre, la formation des planètes telluriques telles que la Terre aurait duré plusieurs centaines de milliers, voire quelques millions d'années.
Ainsi, notre planète, la Terre, se serait formée il y a 4,55 milliards d'années.
2 septembre : formation de la Lune (- 4,5 milliards d’années).
Bien qu'elle reçoive encore un certain apport de masse par la chute d'astéroïdes, la Terre a pratiquement atteint sa taille actuelle.
La ségrégation des matériaux qui la composent conduit à la structuration de la planète en plusieurs couches de densité et de composition différentes.
Les matériaux les plus lourds comme le fer et le nickel tombent au centre de la planète, et forment le noyau.
Les matériaux plus légers « flottent en surface » et en se solidifiant, donnent la croûte terrestre.
La Terre connaît alors un évènement important : la visite d'un objet (un planétoïde) d'une masse comparable à celle de la planète Mars.
Ce bolide heurte la Terre, se mélange partiellement au manteau terrestre, puis est éjecté plus ou moins fragmenté en orbite autour de la Terre.
Mais il a entraîné avec lui des morceaux du manteau terrestre et tous ces blocs de matière ont une vitesse suffisante qui les empêche de retomber sur Terre.
Ils se rassemblent, se compactent et finissent par former un astre un peu plus jeune que la Terre, que l'on appelle la Lune (figure 16).
La Lune a une masse qui correspond à peu près à 1/80e de celle de la Terre.
Cette masse lui permet d'exercer des effets de marée suffisants pour stabiliser l'inclinaison de l'axe de rotation de la Terre.
En effet, la Terre tourne sur elle-même par rapport à un axe qui est incliné d'environ 23,5°.
Cette inclinaison varie de ± 1° au fil du temps.
Sans la Lune, cette inclinaison connaîtrait des variations très importantes pouvant aller jusqu'à 60°.
C'est le cas par exemple de la planète Mars qui n'a pas de satellite naturel de masse suffisante et qui voit l'inclinaison de son axe de rotation varier de 0 à 60° sur quelques dizaines à quelques centaines de milliers d'années.
Cette stabilité de l'inclinaison de l'axe de rotation de la Terre entraîne un phénomène des saisons pratiquement inchangé depuis cette époque.
Cette grande régularité a certainement joué un rôle important dans le succès des processus d'évolution de la vie sur notre planète.
La Terre qui vient de se former connaît alors une période de dégazage très important qui dure environ 150 millions d'années.
Le gaz carbonique et la vapeur d'eau libérés du manteau terrestre par le volcanisme intense commencent à former une atmosphère dense.
L'effet de serre dû à un taux élevé de gaz carbonique maintient à la surface de la Terre des températures très élevées, tandis que l'atmosphère se sature progressivement en vapeur d'eau.
Figure 16 : représentation schématique de la formation de la Lune.
Un planétoïde de la taille de Mars percute la Terre.
Les débris de la collision accompagnés de fragments du manteau terrestre projetés en orbite autour de la Terre s'agglomèrent et finissent par former la Lune.
Vers 4,4 milliards d'années environ, le volcanisme sur Terre se réduit.
Le dégazage se poursuit cependant de façon ininterrompue mais il est moins soutenu
L'effet de serre diminue, les températures baissent et la surface de notre planète se solidifie progressivement.
Les premiers blocs de croûte terrestre se forment et avec eux les premières roches.
4 septembre : premières roches solides (-4,4 milliards d’années)
Les plus anciennes roches que l'on ait trouvées sur Terre datent de 4 milliards d'années (North West Territories, Canada).
Mais ce ne sont pas forcément les premières roches terrestres.
En effet, on a trouvé en Australie, des roches sédimentaires datant de 3,7 milliards d'années, qui contenaient des cristaux de zircon datés de 4,4 à 4,1 milliards d'années.
Or les zircons (figure 17) sont des minéraux présents dans la plupart des roches granitiques qui constituent la croûte continentale.
Une fois formés, ils sont pratiquement inaltérables et résistent à des températures et des pressions très élevées.
Si ces zircons sont plus vieux que les roches dans lesquelles ils se trouvent, cela signifie qu'ils se sont formés dans des roches plus anciennes qui ont été détruites par la suite.
Figure 17 : zircon observé en lumière naturelle au microscope polarisant.
Longueur : environ 150 micromètres.
Provenance Terre Adélie (Antarctique).
Datation : 2,4 milliards d'années
L'âge de ces zircons atteste donc que des fragments de croûte continentale se sont formés dès 4,4 milliards d'années à la surface de la Terre (figure 18).
Mais on ne trouve plus les roches qui ont constitué cette première croûte, parce qu'elles ont été détruites par l'érosion, les mouvements de la surface terrestre (tectonique), le volcanisme et les bombardements météoritiques importants dont la Terre est encore la cible à cette époque.
Lorsque la température à la surface de la Terre tombe en dessous de 97 °C, la vapeur d'eau qui sature l'atmosphère primitive se condense.
Il pleut sur notre planète pendant plusieurs millions d'années !
Les premiers océans se forment (figure 19), lessivent la croûte terrestre naissante et se chargent en sels minéraux.
L'atmosphère contenant de moins en moins de vapeur d'eau devient plus transparente aux rayonnements solaires.
Autour de 4 milliards d'années, la vie apparaît sur notre planète et se développe d'abord en milieu marin.
Mais avant d'aller plus loin, voici une précision importante pour mieux apprécier la suite de ce calendrier cosmique : si l'on compare la Terre, Vénus et Mars à leurs débuts, elles possédaient toutes les trois une atmosphère dense et riche en gaz carbonique.
Seule l'atmosphère de la Terre s'est considérablement modifiée avec le temps, à cause principalement de l'émergence de la vie.
La vie n'est présente aujourd'hui que sur une part infime et particulièrement fragile de la surface de notre planète, à peine 1/1 000e du diamètre de la Terre si on prend en compte les abysses et 1/25000e de ce diamètre si on ne considère que les écosystèmes terrestres.
Pourtant, elle peut à elle seule chambouler l'évolution de surface de notre planète, en plus des paramètres géologiques, climatiques et autres qui se sont succédé au fil du temps pour en arriver à l'état actuel de la Terre.
Les dates qui vont suivre dans ce « calendrier cosmique », et qui traitent principalement de l'histoire de la vie et des espèces sur notre planète, sont à considérer comme n'étant rien d'autre que des indicateurs temporels en rapport avec les traces fossiles découvertes et représentatives de périodes successives d'expansion ou de développement, puis d'extinctions des espèces.
Ainsi, il ne faut pas confondre le mécanisme de l'évolution (qui n'est pas vraiment l'objet de cet ouvrage) avec celui des découvertes géologiques, qui permettent de situer dans le temps des évènements importants liés à cette évolution.
De même, quand il est précisé qu'à telle date du calendrier cosmique, tel type de découverte géologique lié à la vie a été mis en valeur, cela signifie qu'avant cette date un processus long et complexe de modifications et d'évolution a été nécessaire.
En l'absence de traces, il est bien souvent très difficile de donner une information temporelle à propos de ces processus fondamentaux de la vie.
Figure 18 : représentation imagée de la surface de la Terre il y a 4,4 milliards d'années.
La surface de la Terre commence à se refroidir.
Les premiers fragments de croûte continentale se forment et avec elle les premières roches solides.
Figure 19 : représentation imagée de l'océan primordial.
19 septembre : premières traces de vie connues (- 3,85 milliard d’années)
Les plus vieilles traces de vie qui aient été conservées sur notre planète datent de 3,85 milliards d'années.
Ce ne sont pas de véritables fossiles d'organismes, mais plutôt des indices d'activité biologique.
Ces traces que l'on qualifie de bio-sédiments sont des dépôts sédimentaires anormalement riches en carbone 12.
En effet, le carbone sur Terre est présent sous forme de deux isotopes stables, le carbone 12 et le carbone 13, dont le rapport des abondances est constant.
Or, quand les organismes vivants métabolisent du carbone, ils incorporent légèrement plus de carbone 12 que de carbone 13.
C'est ainsi que l'on a pu attribuer une origine biologique à des dépôts sédimentaires de carbonates trouvés au Groenland, datés de 3,85 milliards d'années.
Ces dépôts de carbonates d'origine biologique laissent penser que la vie s'était déjà développée sur notre planète il y a 3,8 à 3,9 milliards d'années.
On pense donc qu'elle a pu se mettre en place quelques centaines de millions d'années plus tôt, mais on ne sait ni quand exactement, ni comment elle est apparue sur notre planète.
L'origine et l'émergence de la vie sur Terre reste encore un mystère.
Selon C. Combes et de nombreux biologistes, les premières traces de vie sont des molécules d'ARN qui, dotées de propriétés enzymatiques ont la possibilité de se répliquer sans apport de protéines.
Le monde de l'ARN est représenté par l'étape des viroïdes puis celle des virus.
Ces virus n'ont pas encore toutes les propriétés du vivant mais ils partagent avec le monde cellulaire des bactéries qui leur succède le langage « acides nucléiques » qui est le moyen de transmission de l'information, véritable fondement de l'évolution et donc de la vie.
« Le chemin menant à la première cellule procaryote a été certainement bien plus exigeant en information génétique que tout le chemin évolutif qui a suivi et qui a mené jusqu'à l'espèce humaine » (C. Combes, La Vie, « L'esprit des sciences », Éditions ellipses, 2002).
« On aurait donc eu successivement un monde à ARN, puis un monde à ADN et beaucoup plus tard une structure cellulaire d'où auraient dérivé toutes les formes de vie ultérieures ».
Cette dernière étape n'a pu se dérouler que grâce à des apports extérieurs d'acides aminés qui ont pu se former sur Terre ou provenir du reste de l'Univers.
Ces prémices de la vie vont peu à peu s'organiser pour constituer au fil des millions d'années des organismes unicellulaires appelés procaryotes (bactéries) qui se développent et se diversifient.
Certaines bactéries deviennent capables d'utiliser l'énergie solaire pour fabriquer de la matière organique à partir de gaz carbonique (CO2) et d'eau; c'est le début de la photosynthèse et de l'épanouissement, entre autres, des cyanobactéries qui vont modifier l'atmosphère terrestre.
30 septembre : épanouissement des cyanobactéries (-3,5 milliard d’années)
Les plus anciens fossiles d'organismes vivants datent de 3,5 milliards d'années.
Ce sont ceux d'organismes unicellulaires procaryotes (bactéries), très proches des cyanobactéries (figure 20).
Figure 20 : cyanobactéries filamenteuses actuelles du genre Lyngbia
Les cyanobactéries (autrefois appelées algues bleues vertes) sont des bactéries photosynthétiques qui vivent en colonies filamenteuses.
Elles forment des tapis bactériens dans les mers peu profondes et chaudes et se recouvrent à chaque génération de débris de carbonates de calcium.
L'accumulation de couches successives de dépôts carbonatés forment des structures caractéristiques (figure 21) qui peuvent atteindre quelques mètres de hauteur que l'on appelle des strornatolithes (du grec stroma : tapis et lithos : pierre).
Actuellement rares sur notre planète, les stromatolithes se développent, entre autres, sur les côtes du nord-ouest de l'Australie.
Entre 3,5 et 1,5 milliards d'années, ces cyanobactéries sont très abondantes dans les mers peu profondes et chaudes de notre planète.
Les stromatolithes fossiles, trouvés en grande quantité dans de nombreux sites répartis sur la planète, témoignent de cette abondance.
Ces bactéries photosynthétiques vont jouer un rôle très important dans l'évolution de l'atmosphère terrestre.
Figure 21 : strornatolithes actuels de la Baie des Requins (Australie)
Grâce à la photosynthèse, elles vont en effet consommer de grandes quantités de gaz carbonique et contribuer à réduire encore l'effet de serre.
Elles vont aussi produire un nouveau gaz absent de l'atmosphère terrestre primitive : l'oxygène moléculaire 02.
Et pendant des millions d'années, les cyanobactéries vont « polluer » l'atmosphère de la Terre avec ce gaz qui va devenir de plus en plus abondant.
Il faudra cependant 2 milliards d'années pour atteindre à peu près le taux d'oxygène qu'il y a actuellement dans l'atmosphère de notre planète (figure 22).
Pendant ce temps, des bactéries s'adaptent à ces nouvelles conditions.
Certaines trouvent le moyen d'utiliser ce nouveau gaz pour « brûler » des composés organiques (des sucres par exemple) fabriqués par d'autres bactéries (celles qui font la photosynthèse) et en tirer leur énergie.
De plus, en atteignant les hautes couches atmosphériques, l'oxygène va petit à petit donner naissance à une couche d'ozone (03) qui nous protège aujourd'hui d'une grande partie des rayons UV dangereux pour la vie hors de l'eau.
La vie qui est jusqu'à présent constituée d'organismes unicellulaires, se complexifie.
Elle continue d'évoluer et des organismes multicellulaires commencent à se mettre en place.
Figure 22 : variation du taux d'oxygène gazeux dans l'atmosphère terrestre, au cours des temps géologiques.
21 novembre : premières algues multicellulaires (-1,5 milliards d’années)
Certaines algues unicellulaires (eucaryotes photosynthétiques) commencent à s'associer pour « s'entraider ».
Elles forment de grandes colonies qui s'organisent.
Mais à la différence des bactéries qui peuvent former des filaments où chaque cellule fonctionne pour son propre compte, les cellules de ces colonies se spécialisent.
Certaines vont assurer la nutrition, d'autres les déplacements, d'autres vont être impliquées uniquement dans la reproduction, etc.
Cette étape évolutive peut être illustrée par les colonies de Volvox, qui sont des algues vertes unicellulaires qui peuvent former des amas de plusieurs centaines de cellules (figure 23).
Ces colonies de Volvox présentent deux types de cellules : des cellules « nageuses », qui sont localisées sur la face externe de la colonie et qui assurent son déplacement actif, et des cellules impliquées uniquement dans la reproduction sexuée qui sont localisées à l'intérieur de l'amas cellulaire.
La colonie assure sa cohésion grâce à un « ciment » spécial sécrété par les cellules nageuses.
Cette étape évolutive du passage d'organismes unicellulaires à multicellulaires a donné naissance aux algues multicellulaires et s'est produite également pour d'autres types cellulaires qui ont donné naissance aux animaux.
Figure 23 : colonie de Volvox aureus, une microalgue multi­cellulaire.
On peut voir à l'intérieur de la colonie de grosses cellules reproductrices.
15 décembre : premiers animaux sans protections (-580 millions d’années)
Les premiers animaux connus sont des organismes marins à corps mou.
Ils constituent ce que l'on appelle la faune d'Ediacara, parce que les traces fossiles correspondant à cette faune ont été découvertes initialement en Australie sur les collines d'Ediacara.
On y trouve des organismes qui ont des formes de disques ou de frondes (voir figure 24) et qui font penser à des méduses ou des coraux.
On y trouve aussi des sortes de vers.
Cette faune apparemment dépourvue de grands prédateurs disparaît vers 540 millions d'années, supplantée par une faune très riche et plus complexe qui va marquer l'histoire de la vie : c'est l'explosion cambrienne.
Figure 24 : reconstitution de la faune d'Ediacara.
Les grandes frondes orangées seraient des formes de coraux mous.
16 décembre : premiers animaux à carapaces (- 530 millions d’années)
Cette explosion cambrienne que certains qualifient de « Big Bang de la Vie » correspond à l'apparition d'une très grande diversité d'espèces animales marines et d'une grande variété de types d'organisations.
Découverte initialement dans les schistes de Burgess, dans les montagnes de l'ouest canadien, la faune correspondant à cette époque est connue sous le nom de faune de Burgess.
Elle se caractérise par l'apparition de pratiquement tous les plans de base d'organisations des animaux actuels.
Alors que la faune d'Ediacara est plutôt constituée d'animaux à symétrie radiale, on trouve dans la faune de Burgess des animaux à symétrie bilatérale, c'est-à-dire des animaux qui ont un avant et un arrière, un côté droit et un côté gauche.
On y trouve les premiers animaux à pattes articulées et la plupart possèdent des carapaces semblables à celle de nos crustacés actuels.
On trouve également dans cette faune les premiers grands prédateurs (voir figure 25).
Mais, chose surprenante, elle contient aussi de nombreux animaux présentant des plans d'organisations qui n'ont pas été conservés dans les faunes qui lui ont succédé.
De nombreuses formes ont complètement disparu et ne correspondent à rien de connu actuellement.
Il y a cependant dans cette faune un petit animal de quelques centimètres de long particulièrement intéressant qui s'appelle Pikaïa (figure 26).
Cet animal a l'aspect d'un minuscule poisson très fin, sans tète ni nageoires.
Il n'a pas de carapace, mais une ébauche de squelette interne que l'on appelle une chorde.
C'est une baguette rigide sur laquelle les muscles sont attachés.
Pikaïa est le premier chordé connu, c'est la forme ancestrale de tous les vertébrés.
Bien que très peu représenté à cette époque, ce petit animal ou une forme très proche a survécu à la disparition de la faune de Burgess et a donné naissance à la lignée des vertébrés.
La vie macroscopique sur Terre est encore exclusivement marine.
Les terres émergées sont vides d'animaux.
Mais des bactéries ont depuis longtemps colonisé les abords des mers et des océans.
Elles ont « préparé » les sols pour les premières plantes qui vont coloniser les continents.
Figure 25 : reconstitution de Pikaïa.
Daté de -530 millions d'années, ce petit animal de quelques centimètres de long est le premier chordé connu de l'histoire de la vie.
C'est le plus ancien représentant de la lignée des vertébrés.
Figure 26 : reconstitution de la faune de Burgess.
On peut remarquer en arrière-plan Anomalocaris, un prédateur de 45 cm de long.
C'est le plus grand animal dans la faune de Burgess.
19 décembre : premières plantes terrestres (- 475 millions d’années)
Pour conquérir le milieu terrestre, les végétaux ont eu deux problèmes essentiels à résoudre:
1- lutter contre la dessiccation, et
2- vaincre la pesanteur.
Le premier a été résolu grâce à une innovation efficace qui consiste à recouvrir l'épiderme de la plante par de la cutine, imperméable à l'eau.
Ce revêtement est percé de petits trous spécialisés (les stomates), qui permettent le passage des molécules gazeuses indispensables au fonctionnement de la plante.
Pour ce qui est de la pesanteur, celle-ci a été vaincue grâce à la mise en place de tissus conducteurs spécialisés et rigidifiés.
Les premiers végétaux seraient issus d'algues vertes qui étaient déjà aptes à survivre périodiquement hors de l'eau, au niveau de la zone de balancement de la marée.
Ils ressemblaient à des mousses et se développaient au ras du sol.
Les plus anciennes traces fossiles de ces mousses datent de 475 millions d'années.
Les premières plantes à vaisseaux conducteurs de sève, c'est-à-dire des plantes munies de cellules spécialisées capables de transporter l'eau en hauteur, apparaissent il y a environ 420 millions d'années.
Une des plus anciennes plantes dont on ait retrouvé la trace s'appelle Cooksonia pertoni (figure 27).
C'est une plante ramifiée de 3 à 5 cm de hauteur, possédant des sporanges aux extrémités de ses rameaux.
(les sporanges sont des petits sacs qui contiennent les cellules reproductrices, ou spores).
Ces premières plantes ont une organisation extrêmement simple.
Les structures spécialisées comme les feuilles et les fleurs n'existent pas encore.
Les instectes apparraissent entre -400 et -380 millions d'années.
Figure 27 : fossile de Cooksonia pertoni et reconstitution artistique.
Provenance : Pays de Galles (- 420 millions d'années).
Hauteur : 3,7 cm
21 décembre : les vertébrés à la conquête de la terre ferme (- 360 millions d’années)
La conquête des terres émergées a peut-être été facilitée par la présence de la Lune.
En effet, notre satellite était à cette époque plus près de la Terre qu'il ne l'est aujourd'hui.
Les forces de marée exercées par la Lune étaient donc plus fortes et la zone de balancement de la marée plus importante.
De vastes zones côtières se retrouvent donc alternativement submergées par les eaux, puis à l'air libre quelques heures plus tard.
L'un de ces premiers tétrapodes terrestres s'appelle Ichtyostéga (figure 28), c'est une forme intermédiaire entre les poissons osseux et les amphibiens.
Son squelette adapté à la vie terrestre lui permet de lutter avec efficacité contre la pesanteur.
Mais cet animal pond toujours ses œufs dans l'eau et ne peut vivre très éloigné d'une mare.
Figure 28 : Ichtyostéga. Daté de 360 millions d'années, c'est un des plus anciens tétrapodes terrestres connus.
22 a viz Kerzu : premiers reptiles (- 315 millions d’années)
Le passage des amphibiens aux reptiles est marqué par une innovation importante: l'œuf à coquille (ou œuf amniotique) qui permet de s'affranchir de l'eau.
Alors que l'amphibien est obligé de pondre dans l'eau où l'embryon se développe, le reptile pond un œuf sur le sable ou sur la terre ferme.
L'embryon du reptile se développe complètement dans l'œuf, dans une poche remplie de liquide, le liquide amniotique.
Le reptile a en quelque sorte trouvé le moyen de transporter un petit peu de « la mare de ses ancêtres » dans un œuf entouré d'une coquille.
Cette innovation, entre autres, permet aux reptiles de coloniser toutes les terres émergées (figure 29).
Figure 29 : reconstitution d’Hylonomus (30 cm de long), un des premiers reptiles daté de 315 millions d’années.
24 décembre : extinctions massives d’espèces (- 250 millions d’années)
La crise biologique qui a eu lieu il y a 250 millions d'années (fin du Permien) est sans conteste la plus meurtrière de toutes les crises que la vie ait connues depuis l'explosion cambrienne (-540 millions d'années).
90 % des espèces marines disparaissent sur une période d'un million d'années.
Cette hécatombe touche essentiellement les animaux qui vivent sur le fond des plateaux continentaux et des mers peu profondes.
Les trilobites par exemple sont exterminés.
Sur la terre ferme, 70 % des familles d'amphibiens et de reptiles disparaissent.
Les insectes, apparus il y a 380 à 400 millions d'années, traversent à cette époque leur seul exemple connu d'extinction massive.
Les plantes sont également très touchées.
Les causes de cette crise sont assez bien documentées et elles sont multiples.
Premièrement, la fin du Permien est marquée par un changement climatique considérable.
Au début du Permien, la Terre connaît d'impressionnantes glaciations et le climat global est froid.
À la fin du Permien, on observe, sur une période de 10 millions d'années, une inversion climatique marquée par de fortes chaleurs.
On observe également à cette époque une baisse du niveau de la mer de plus de 200 m.
Cette régression marine, la plus importante jamais enregistrée, a découvert tous les plateaux continentaux et porté un coup terrible à la faune marine.
Elle a aussi contribué à modifier le climat sur la Pangée (figure 30) le rendant plus sec.
Enfin, d'énormes éruptions volcaniques ont lieu en Sibérie libérant quelques millions de kilomètres cubes de lave en à peine un million d'années.
Ces éruptions ont rejeté dans l'atmosphère d'énormes quantités de gaz carbonique, de poussières et autres gaz néfastes à la vie.
Figure 30 : reconstitution de la disposition des terres émergées à la fin du Permien (- 250 millions d'années).
La Pangée est le supercontinent qui s'est formé, à partir de 300 millions d'années par réunion des différents blocs continentaux.
À la fin du Permien, le bloc de l'actuelle Sibérie entre en collision avec le reste de la Pangée et c'est l'époque du soulèvement de l'Oural.
La crise de la fin du Permien est une période de bouleversements géologiques et climatiques particulièrement importante pour notre planète.
Elle a porté un coup très dur à la Vie, mais lui a permis de réaliser un bond évolutif remarquable.
Sans cette extinction, il y a fort à parier que la faune de notre littoral serait bien différente de celle d'aujourd'hui.
Les enfants sur les plages ne ramasseraient pas des crabes, mais peut-être des trilobites (figure 31) piégés dans des flaques d'eau de mer.
Figure 31 : trilobite de la Formation de Traveusot (Bretagne), daté de 470 à 480 millions d'années.
24 décembre : les dinosaures s’épanouissent (- 230 millions d’années)
Un dinosaure est un reptile dont les pattes sont redressées à la verticale sous le corps.
Cette nouvelle position des pattes permet de porter plus efficacement le poids du corps, de l'élever au-dessus du sol et d'acquérir de la vitesse dans les déplacements.
Entre -230 et -220 millions d'années, les premiers dinosaures, représentés par quelques espèces, ne comptent que pour 1 à 6 % de la faune de leur époque.
Par contre, à partir de -210 -205 millions d'années, ils se développent de façon spectaculaire et représentent de 25 à 60 % de la faune selon les régions (figu­res 32 et 33) !
Que s'est-il donc passé entre ces deux dates ?
On ne le sait pas vraiment.
Mais à peine remise de la crise du Permien, la vie connaît à cette époque une autre crise particulièrement longue.
On constate effectivement entre 215 et 205 millions d'années (fin du Trias), une profonde modification de la faune.
Parmi les vertébrés terrestres, on observe, entre autres, la disparition des grands reptiles herbivores, tandis que les reptiles carnivores se raréfient.
Figure 32 : reconstitution artistique de Jobaria tiguinensis, un dinosaure herbivore du Crétacé inférieur (-135 millions d'années).
Ce dinosaure dont les restes ont été retrouvés au Niger, pouvait mesurer jusqu'à 18 mètres de long et peser jusqu'à 20 tonnes.
On ne connaît pas bien les raisons de cette crise, mais il est sûr que cette époque est marquée par des changements géologiques et climatiques importants.
Depuis le début du Permien (il y a 290 millions d'années), les terres émergées sont réunies en un supercontinent : la Pangée.
Le climat est particulièrement chaud et sec sur tout l'intérieur des terres, il n'y pas de calottes glaciaires aux pôles.
De plus, d'importantes éruptions volcaniques se produisent à cette époque en Afrique du Sud et en Amérique du Nord.
Cette crise de la fin du Trias (-205 millions d'années) a donc profité aux dinosaures particulièrement adaptés aux nouvelles conditions.
Mais en même temps que les dinosaures, de nouvelles lignées apparaissent, comme celle des tortues modernes et des crocodiles, sans oublier celle des mammifères
Figure 33 : crâne de Tyrannosaures rex.
Ce dinosaure carnivore pouvait atteindre plus de 12 mètres de long.
Il vivait à la fin du Crétacé (-85 à -65 millions d'années) en Amérique du Nord et en Asie.
25 décembre : premiers mammifères (- 215 millions d’années).
Les mammifères ont évolué à partir d'un groupe de reptiles appelés reptiles mammaliens, il y a environ 250 millions d'années.
Les reptiles mammaliens, qui ont dominé la faune du Permien, étaient des reptiles qui présentaient des caractères que l'on ne retrouve aujourd'hui que chez les mammifères.
Mais qu'est-ce qu'un mammifère exactement ?
Nous savons tous que c'est un animal quadrupède caractérisé par un corps à sang chaud et la présence de poils.
Et chez tous les mammifères, les femelles allaitent les petits.
Or ces caractères sont complètement invisibles sur des fossiles.
Mais alors, comment identifie-t-on un fossile de mammifère ?
Le squelette d'un mammifère est reconnaissable à quelques nouveautés remarquables : il possède entre autres des membres redressés à la verticale sous le corps (comme les dinosaures !), une cavité cérébrale agrandie, une oreille interne complexe comportant trois petits osselets, trois types de dents spécialisées (incisive, canine et molaire) et seulement deux générations de dentition (une dentition de lait et une définitive).
Tous les reptiles renouvellent leurs dents de façon continue, tout au long de leur vie.
Le plus ancien mammifère connu par son squelette complet s'appelle Mégazostrodon (voir figure 34).
Ce petit animal de 12 cm de long vivait au Lesotho (en Afrique australe) il y a environ 190 millions d'années.
Bien qu'il présente des caractères typiquement mammaliens, notre petit Mégazostrodon est un mammifère archaïque ; il n'a pas encore acquis toutes les caractéristiques typiques des mammifères actuels.
Les premiers mammifères sont donc de petites créatures de la taille et de l'allure d'une musaraigne.
Insectivores, et certainement nocturnes, ils restent petits et discrets pendant tout le règne des dinosaures.
Ce n'est qu'après la crise qui marque la limite Crétacé-Tertiaire (-65 millions d'années) qu'ils vont se développer et se diversifier en occupant les niches écologiques libérées par les dinosaures disparus.
Figure 34: représentation artistique de Mégazostrodon
28 décembre : premières plantes à fleurs (- 140 millions d’années)
Une « plante à fleurs » est caractérisée par le fait que ses graines sont enfermées dans des structures hermétiques qui forment l'ovaire.
En grossissant, l'ovaire donnera le fruit, caractéristique de ce type de plante.
C'est ce que l'on observe sur le fossile d'Archaefructus présenté figure 35.
Cette plante vivait en Chine, il y a 140 millions d'années.
Les fruits en forme de « gousse » de haricot contiennent chacun 3 ou 4 graines.
Figure 35 : extrémité d'une branche (inflorescence) d'Archaefructus liaoningensis, première plante à fleurs connue, datée de 140 millions d'années.
Taille : 3 cm.
La fleur est un formidable « piège à pollinisateur » et une invention redoutable.
Elle va évoluer vers toutes sortes de formes et de couleurs, chaque type de fleur cherchant à s'attacher les faveurs d'un pollinisateur efficace !
Les orchidées sont un exemple de cette coévolution très efficace (figure 36).
C'est ainsi que les insectes et certains oiseaux, qui trouvent dans les fleurs des sucres (nectar) et des protéines (pollen), vont favoriser la reproduction des plantes à fleurs et participer à leur dispersion.
Les animaux qui mangent les fruits riches en nutriments énergétiques vont également favoriser la dissémination des graines.
Figure 36 : l'orchidée, un exemple de coévolution avec les insectes.
Dès le début du Crétacé (-130 millions d'années) les plantes à fleurs vont donc rapidement se diversifier et se disperser.
Dans les régions tempérées et tropicales, elles vont même supplanter la flore existante.
Ce changement de flore a pu être une des causes du déclin, puis de la disparition des dinosaures.
29 décembre à 12 h : fin des dinosaures (- 65 millions d’années)
La crise qu'à connu la vie il y a 65 millions d'années a entraîné la disparition de près de 80 % des espèces animales et végétales de cette époque.
Ce n'est pourtant pas la pire des crises majeures rencontrées dans l'évolution de la vie sur notre planète, mais elle est très connue pour avoir été marquée par l'extinction de la quasi-totalité des dinosaures.
Un groupe d'entre eux a effectivement survécu et évolué pour donner nos oiseaux actuels.
Les descendants des dinosaures sont donc encore parmi nous et viennent picorer des miettes de pain sur nos balcons.
Que s'est-il passé il y a 65 millions d'années ?
Nous avons tous entendu parler de cette énorme météorite tombée sur le bord de la péninsule du Yucatan et qui a formé à cet endroit un cratère de 180 km de diamètre (figure 37).
Lors de sa chute, le bolide, qui devait faire quelques kilomètres de diamètre, a soulevé d'énormes quantités de poussières et de gaz qui ont perturbé pendant quelque temps l'atmosphère de la Terre.
Seulement, d'après les travaux de certains chercheurs, cette météorite serait tombée sur Terre 300 000 ans avant la limite Crétacé-Tertiaire qui marque entre autres la fin des dinosaures.
Cette météorite n'est donc peut-être pas directement responsable des extinctions massives qu'a connu la vie à cette époque.
De plus, bien avant la chute de cette météorite, de nombreuses espèces de dinosaures et d'autres animaux montraient déjà un déclin significatif.
Des changements climatiques évidents ont certainement contribué à désorganiser les écosystèmes terrestres et marins.
Figure 37 : représentation imagée de la chute de la météorite qui a formé le cratère de Chicxulub (180 km de diamètre).
Figure 38 : les trapps du Deccan en Inde témoignent d'une intense activité volcanique qui a certainement contribué à la crise qu'à connu la vie il y a 65 millions d'années.
Un autre évènement doit aussi être pris en compte pour expliquer cette crise de la fin du Crétacé, c'est le volcanisme important qui s'est produit en Inde, il y a exactement 65 millions d'années.
Ce volcanisme a produit d'énormes épanchements de lave de plusieurs millions de kilomètres cubes sur des épaisseurs de quelques kilomètres.
Ces laves constituent aujourd'hui le fameux plateau basaltique (ou trapps) du Deccan (figure 38).
Il faut noter enfin que cette époque est aussi marquée par une baisse de la température des océans.
La crise de la transition Crétacé-Tertiaire est donc le résultat de plusieurs évènements qui ont sérieusement perturbé l'écosystème de la planète.
Après l'extinction des dinosaures, les mammifères se développent et peuplent rapidement l'ensemble de la planète.
31 décembre à 20 h 00 : les hominidés font leurs premiers pas (- 6 à 7 millions d’années)
Les hominidés forment une famille qui regroupe les grands singes africains (le gorille et les chimpanzés) et l'homme.
Toumaï, ou « espoir de vie » en langue Goran, est le plus ancien hominidé connu (figure 39).
Il vivait il y a 6 à 7 millions d'années en Afrique centrale, dans la région de l'actuel Tchad.
Toumaï est-il notre lointain ancêtre ?
Connu uniquement par son crâne, et quelques dents, Toumai possède des caractères, comme sa face plate, qui le placent très près de la lignée des homininés - selon la nouvelle Classification phylogénétique du vivant, Lecointre et Le Guyader, 21 édition, Belin, 2002 - (l'homme actuel et les formes fossiles apparentées: australopithèques, paranthropes et fossiles du genre Homo).
Malheureusement, on ne connaît rien de sa locomotion.
Toutefois, la base de son crâne laisse penser qu'il était bipède.
Mais Toumaï affiche aussi des caractères particuliers comme un gros bourrelet osseux au niveau du front, et une boîte crânienne qui rappelle celle des grands singes africains actuels.
Il est donc impossible de dire si Tournaï est un ancêtre de l'homme.
Il a des caractères propres à la lignée humaine, mais il pourrait tout aussi bien appartenir à la lignée des chimpanzés et des gorilles (Pascal Picq, Au commencement était l'homme, Éditions Odile Jacob, 2003).
Figure 39 : le crâne de Toumaï (Sahelanthropus tchadensis) découvert en 2002 au Tchad.
Âge : 6 à 7 millions d'années.
31 décembre à 22 h : Lucy et les australopithèques (- 3,15 millions d’années)
Lucy (figure 40) est un australopithèque de l'Afar (ou Australopi­thecus Afarensis).
Elle vivait en Afrique de l'est, sur les bords d'une rivière il y a 3,15 millions d'années.
Lucy présente des aptitudes à la suspension et au grimper dans les arbres, mais elle peut marcher debout (Yves Coppens, Le Genou de Lucy, Éditions Odile Jacob Poches, Paris, mars 2000).
Elle possède une mâchoire robuste et de puissantes dents adaptées à une alimentation coriace.
Lucy n'est pas notre ancêtre directe.
Comme le dit l'un de ses découvreurs, Yves Coppens, c'est plutôt une grand-tante.
Elle est l'un des représentants d'un groupe d'hominidés, les australopithèques, qui comprend 5 espèces et qui rend compte de la première grande radiation connue de notre lignée évolutive depuis sa séparation d'avec la lignée des grands singes africains.
Figure 40 : le squelette de Lucy, australopithèque de l'Afar (Afrique de l'Est) daté de 3,15 millions d'années.
31 décembre à 22 h 24 mn : premiers outils en pierre taillée (- 2,5 millions d'années)
Les premiers outils en pierre taillée apparaissent vers 2,5 millions d'années, en Afrique de l'Est.
Ce sont des galets dont un ou plusieurs éclats ont été détachés par percussion à l'aide d'une autre pierre dure pour y créer un bord tranchant.
Ces galets aménagés, appelés « choppers » ou tranchoirs, sont caractéristiques de la première industrie lithique connue, l'Oldowayen (d'après le site d'Olduvai en Tanzanie).
Cette première industrie va perdurer en Afrique pendant plus d'un million d'années, avant de se répandre en Europe et en Asie.
Elle va ensuite évoluer vers des outils de plus en plus fins et diversifiés (figure 41).
Les premiers outils sont contemporains des premiers hommes et des paranthropes (anciennement appelés australopithèques robustes).
Or, ces deux types d'hominidés possèdent des capacités manipulatrices comparables: leurs phalanges sont courtes et robustes, le pouce est opposable aux autres doigts.
Leur cerveau est environ 20 % plus grand que celui de leurs prédécesseurs.
Il présente une asymétrie et un développement de certaines aires associées à la dextérité (ces caractères sont cependant plus marqués chez les premiers hommes que chez les paranthropes.)
De plus, l'analyse des outils taillés et des éclats trouvés dans un atelier de taille daté de cette époque montre que ses artisans étaient droitiers.
Figure 41 : outils de pierre taillée trouvés en Bretagne (France).
Si la fabrication d'outils en pierre taillée s'est développée chez les paranthropes et les premiers hommes, on ne sait pas qui en est l'inventeur.
On a découvert en 1995, en Éthiopie, les restes d'un australopithèque (l'Australopithecus garhi) daté de 2,5 millions d'années, associés à de nombreux outils de pierre taillée et à des carcasses d'animaux.
Or, les os des carcasses présentent des marques de découpe et d'écrasement dus aux tranchants des outils de pierre.
L'outil de pierre taillée a donc précédé l'émergence du genre Homo, ce n'est pas une invention de l'homme, mais des hominidés.
31 décembre à 23 h 40 mn : domestication du feu (- 550 000 ans)
Les plus anciennes traces d'utilisation du feu par l'homme datent d'1,4 million d'années.
Ce sont des plaques d'argile brûlées, associées à des outils de pierre et des os brûlés.
Mais ces traces ne démontrent pas la domestication du feu.
Il peut s'agir d'une utilisation opportuniste d'un feu de brousse accidentel.
La véritable maîtrise du feu ne daterait que de 550 000 ans environ.
Qu'apporte aux hommes la maîtrise du feu ?
En éloignant les prédateurs, le feu procure une certaine sécurité, mais il a surtout un rôle social important.
Il rassemble la famille et le groupe autour d'une source de chaleur et de lumière (figure 42).
Le feu permet aussi de durcir les pointes d'épieux en bois, d'éclater les pierres et éventuellement de cuire les aliments.
Concernant ce dernier point, le paléoanthropologue Pascal Picq émet une hypothèse intéressante.
À partir de - 500 000 ans, on observe, dans toutes les populations humaines, un accroissement important de la taille du cerveau.
Or le cerveau est un gros consommateur d'énergie (il représente 2 % du poids du corps et consomme 20 % de l'énergie disponible).
La cuisson des aliments, surtout des végétaux rend ces derniers plus digestes et permet d'en extraire beaucoup plus de nutriments et d'énergie.
Ainsi, la maîtrise du feu par l'intermédiaire de la cuisson des aliments a peut-être favorisé le développement de notre cerveau.
Figure 42 : le feu rassemble les hommes autour d'une source de lumière et de chaleur.
Il permet aussi la cuisson des aliments.
31 décembre à 23 h 59 : développement de l’art : (- 40 000 ans)
L'art apparaît en Afrique et sur tous les continents il y a environ 60 000 ans.
L'art pictural préhistorique (rupestre et pariétal), qui connaît en Europe son apogée entre 40 000 et 20 000 ans représente 99 % de l'art préhistorique avec 700 000 sites de peintures et gravures répertoriés dans le monde entier.
Mais cette forme d'art ne reflète qu'une partie de la créativité de notre ancêtre.
En effet, de nombreux autres matériaux comme les végétaux, le bois, la corne, les peaux d'animaux ont pu être utilisés pour des créations artistiques.
Malheureusement, les premières œuvres d'art réalisées avec ces matières putrescibles nous sont à jamais perdues.
Figure 43 : œuvre artistique de Marie-Paule Ferrari, d'après les peintures rupestres de la grotte de Lascaux en France.
L'art est une création d'Homo sapiens.
C'est certainement l'attribut le plus caractéristique de notre espèce.
Il traduit ses capacités d'abstraction, d'idéalisation, d'imagination et de symbolisme (figure 43).
Témoin des préoccupations humaines, il dénote également un souci d'extériorisation et de communication (E. Anati, « Les premiers arts sur la Terre » dans Aux origines de l'humanité : De l'apparition de la vie à l'homme moderne, sous la direction de Y. Coppens et P. Picq, Éditions Fayard, 2001).
29 h 59 mn 31 s (environ -12 000 ans)
Construction des premiers villages au Moyen-Orient
Site de Jerf el Ahmar (Syrie).
Une dizaine de maisons sont disposées en arc de cercle autour d'un bâtiment communautaire enterré, de plan circulaire.
23 h 59 mn 40 s (8 000 ans avant J.-C.)
Les hommes cultivent les premières céréales.
Début de l'élevage.
29 h 59 mn 50 s (3 800 avant J.-C.)
L'invention de l'écriture en Mésopotamie.
Utilisation de l'astronomie pour créer les premiers calendriers solaires.
Ces calendriers solaires permettent de suivre les saisons et de prévoir les périodes de semailles et de récoltes.
Construction de mégalithes liés au repérage des mouvements du Soleil.
La civilisation égyptienne est à son apogée.
C'est l'époque de la construction des grandes pyramides.
29 h 59 mn 52 s (2 000 ans avant J.-C.)
Début de l'Âge du bronze.
23 h 59 mn 53 s (1 500 ans avant J.-C.)
Invention de la boussole en Chine.
Âge du fer.
23 h59 mn 54 s (1 000 ans avant J.-C.)
Les Phéniciens partent à la conquête de la Méditerranée.
Développement de l'alphabet phénicien qui comprend 22 caractères.
Cet alphabet va évoluer pour donner l'alphabet latin que nous utilisons aujourd'hui.
23 h 59 mn 55 s (500 ans avant J.-C.)
Les grecs savent que la Terre tourne autour du Soleil.
Début de l'héliocentrisme.
La civilisation grecque domine la Méditerranée.
Émergence de la civilisation romaine.
23 h 59 mn 56 s (an 1 du calendrier chrétien)
L'Empire romain domine la Méditerranée puis se disloque.
23 h 59 mn 57 s (500 ans après J.-C.)
Époque des grandes famines et des invasions.
Construction des châteaux forts.
Clovis est le premier roi des Francs.
23 h 59 mn 58 s (1 000 ans après J.-C.)
Moyen Âge en Europe.
Construction des grandes cathédrales.
23 h 59 mn 59 s (1 500 ans après J.-C.)
Renaissance en Europe.
Époque des grandes découvertes.
Christophe Colomb arrive en Amérique.
Magellan réalise le premier voyage autour du globe terrestre.
On découvre que la Terre est une planète qui tourne autour du Soleil.
00 h 00 mn 00 s (2 000 après J.-C.)
La Vie, qui est restée pendant 3,8 milliards d'années à la surface de la Terre, part à la conquête de l'espace.
L'homme marche sur la Lune et envisage de visiter d'autres planètes du Système Solaire.
Si l'Homme est aujourd'hui capable de découvrir ses origines et de comprendre les grandes lignes de l'histoire de son environnement, il a aussi cette faculté d'entrevoir l'évolution future de celui-ci.
La suite du calendrier cosmique que nous allons découvrir maintenant concerne l'avenir, il évoque des évènements qui se produiront de façon inévitable.
20 mars de l’an II du calendrier cosmique : fin de la voie lactée (+ 3 milliards d’années)
Notre galaxie a une voisine, la galaxie d'Andromède (M31), deux fois plus massive que la nôtre (figure 44).
Elle nous attire vers elle et on ne peut échapper à son attraction.
La Voie Lactée se dirige donc vers M31 à la vitesse de 300 km/seconde et rentrera en collision avec elle dans 3 milliards d'années environ.
Comme le montre la simulation présentée sur la figure 45, M31 et la Voie lactée entameront alors une danse à deux.
Elles se mélangeront pour former une galaxie encore plus vaste et plus massive.
Les perturbations engendrées par des interactions gravitationnelles donneront naissance à de nombreuses étoiles supplémentaires.
Nous ferons partie d'une nouvelle galaxie.
Mais cela ne signifie pas forcément que le Système Solaire sera détruit.
Le Soleil continuera à briller, les planètes seront toujours là, mais l'environnement stellaire sera certainement modifié.
Figure 44 : la galaxie d'Andromède (M31), située à un peu plus de 2 millions d'années-lumière
1er avril de l’an II du calendrier cosmique : disparition de la vie sur terre (+ 3,4 milliards d’années)
La Terre continue d'évoluer, sa surface se modifie peu à peu.
Au fil du temps, la Terre dans son ensemble se refroidit lentement (ce refroidissement ne doit pas être confondu avec celui qui peut être engendré par un changement climatique).
Le refroidissement de notre planète entraîne une augmentation progressive de l'épaisseur de sa croûte qui devient de plus en plus rigide.
Une baisse régulière des activités volcaniques entraîne une diminution des émissions de gaz qui alimentent notre atmosphère.
Celle-ci se raréfie, perd en pression et n'arrive pas à enrayer l'évaporation de l'eau de la surface de la Terre (figure 46 A), vers l'espace.
Peu à peu, la planète Terre se déshydrate et sa surface finit à terme par ressembler à peu près à celle de la planète Mars (figure 46 B).
Il n'est pas impossible cependant que certaines formes de vie, comme des bactéries, résistent à ces bouleversements, en trouvant refuge dans des cavités souterraines contenant de l'eau.
Ainsi, la vie que nous connaissons actuellement, qui a évolué à partir d'organismes unicellulaires pour créer toute cette diversité d'êtres multicellulaires, est condamnée à disparaître d'une manière ou d'une autre.
Seules les bactéries, les plus anciennes formes de vie, risquent fort d'être aussi les dernières.
À moins que d'ici là, la Vie ait pu s'installer ailleurs !
Figure 46 : représentation schématique de l'évolution future (probable) de la Terre.
A : l'atmosphère se raréfie, les océans commencent à s'évaporer, la Terre se déshydrate petit à petit.
B : la Terre finira peut-être par ressembler à la planète Mars.
13 mai de l’an II du calendrier cosmique : mort du Soleil (+ 5 milliard d’années)
Le Soleil a épuisé ses réserves d'hydrogène, sa température interne augmente, il gonfle jusqu'à devenir une géante rouge.
Son diamètre atteint 200 fois le diamètre actuel.
Les planètes proches, Mercure, Vénus et la Terre, sont volatilisées.
Puis le Soleil continuant de gonfler finit par éjecter ses couches de gaz superficielles et son cœur se transforme en une naine blanche (figure 47).
Cette naine blanche émet au départ 10 000 fois plus de rayonnement que le Soleil n'en émet actuellement.
Tout le Système Solaire est détruit et les débris se dispersent dans l'espace interstellaire.
La naine blanche, grosse comme la Terre, s'éteindra ensuite pour devenir à terme une naine noire.
La mort du Soleil durera quelques centaines de millions d'années.
Figure 47: la nébuleuse annulaire de la Lyre.
Cette nébuleuse est le résultat de la mort d'une étoile de même type que le Soleil qui a éjecté ses couches de gaz superficielles.
Au centre de la nébuleuse se trouve la naine blanche, résidu du cœur de l'étoile
?
fin de l'Univers
Nous vivons dans un Univers où tout évolue.
Et notre Univers lui-même évolue.
Mais il ne faut pas oublier que la découverte de l'expansion de l'Univers date de moins d'un siècle.
Ce n'est effectivement qu'autour des années 1930 que l'idée d'un Univers statique et éternel fut sérieusement remise en question.
Selon les dernières découvertes, notre Univers serait non seulement en expansion continue mais il semblerait de plus que cette expansion s'accélère avec le temps depuis environ 6 à 7 milliards d'années.
On n'explique pas vraiment à quoi est due cette accélération de l'expansion, d'autant plus que personne ne l'avait prévue.
Les chercheurs ont émis l'hypothèse de l'existence d'une force, non vérifiée à ce jour et baptisée « énergie noire », qui permettrait d'expliquer en partie cette accélération.
Nous avons encore beaucoup de choses à apprendre et à découvrir sur l'évolution de l'Univers et nous ne sommes pas à l'abri de surprises susceptibles à tout instant, de remettre en questions nos hypothèses.
Il apparaît en effet que si on « pèse » l'ensemble de tous les composants de l'Univers connus à ce jour, cela ne représenterait que 5 à 10 % de la masse totale de l'Univers !
Nous avons donc encore 90 % de l'Univers à découvrir !
L'évolution future possible de l'Univers telle que nous venons de l'évoquer pourrait être à reconsidérer complètement.
Nous ne savons donc pas comment évoluera l'Univers et voilà pourquoi nous terminons ce chapitre par un point d'interrogation dans notre calendrier cosmique, qui tend à nous rappeler constamment qu'il nous faut accepter le fait que nous ne savons finalement pas grand-chose.
Conclusion
Par le biais de ce « calendrier cosmique », nous venons de résumer les principales étapes de l'histoire de l'Univers.
Les découvertes scientifiques nous ont fait comprendre qu'il a fallu des temps considérables parfois entre ces évènements majeurs pour que les choses se mettent en place.
Qui ne confond pas l'origine de l'Univers (Big Bang) avec celle du Système Solaire qui est intervenue pourtant 8 à 9 milliards d'années plus tard ?
Ce calendrier nous permet aussi de relativiser l'histoire de l'humanité par rapport à celle de l'Univers.
Car il faut se rendre à l'évidence, l'aventure humaine n'est pour l'instant qu'une « anecdote », un instant dans cette longue histoire que nous venons de vous raconter.
Nous ne sommes là, finalement, que depuis très peu de temps.
Il a fallu tous ces évènements pour que nous soyons aujourd'hui sur cette planète.
Face à cet Univers et au temps vertigineux de son évolution, nous découvrons très vite que nous ne sommes physiquement rien dans cette immensité.
Nous avons cependant cette capacité à raisonner de l'infiniment petit à l'infiniment grand, dans le passé et dans l'avenir.
Peut-être qu'en utilisant sagement cette faculté, nous pourrons assurer correctement notre survie.
Bibliographie
La Valse des espèces, dossier hors-série de Pour La Science, n° 28, juillet 2000.
Guillaume Lecointre et Hervé Le Guyader, Classification phylogénétique du vivant, 2e édition, Belin, 2002.
Pascal Picq, Au commencement était l'homme, Éditions Odile Jacob, 2003.
Yves Coppens, Le Genou de Lucy, Éditions Odile Jacob Poches, Paris, mars 2000.
Aux origines de l'humanité : De l'apparition de la vie à l'homme moderne, sous la direction de Y. Coppens et P. Picq, Éditions Fayard, 2001.
Stephen Jay Gould, La vie est belle, Éditions du Seuil, Points sciences, 1991.
De la graine à la plante, dossier hors-série de Pour la science, n°26, janvier 2000.
Fin des dinosaures : le cratère de la discorde, La Recherche, n° 379, octobre 2004.
L'Espace des sciences remercie :
Monsieur Paul Tréhen, biologiste, professeur honoraire, université Rennes 1
Madame Yvelyne Lebreton, astronome de l'Observatoire de Paris (GEPI-Meudon), spécialiste de physique stellaire et enseignante en astrophysique à l'université Rennes 1
Les droits de reproduction sont réservés en la comptabilité de l'Espace des sciences pour les auteurs ou ayants droits que nous n'avons pu contacter malgré nos recherches et pour les cas où les mentions seraient erronées.
Texte de couverture
L’Univers a trouvé son origine dans le Big Bang qui s’est produit il y a 13 milliards d’années.
Puis, sont apparus les forces, la matière, les étoiles, les galaxies, le Système solaire et ensuite la vie sur la Terre…
Cette extraordinaire évolution se déroule dans un temps vertigineux qui dépasse l’échelle humaine.
Découvrez l’histoire de l’Univers racontée dans ses grandes étapes avec un souci constant de simplicité.
1ère actualisation – décembre 2009
La crise financière et économique mondiale qui a éclaté en septembre 2008 a brutalement mis en lumière les contradictions du modèle économique dominant depuis des décennies et de l’organisation des rapports sociaux qui en découle.
Ce ne sont pas seulement les déséquilibres criants dans la circulation des échanges et la répartition des profits qui ont été ainsi révélés, mais également la fuite en avant d’un modèle productif fondé sur le gaspillage des ressources naturelles et humaines.
L’urgence économique rend d’autant plus prégnante la nécessité de proposer une transition vers un modèle plus pérenne et plus solidaire.
Depuis le Sommet de la Terre de 1992, le concept de développement durable apparaissait comme un moyen de répondre aux défis du réchauffement climatique, de la raréfaction des ressources et de la diminution de la biodiversité.
La crise de 2008 l’a également révélé comme un outil permettant à la fois le rééquilibrage de la répartition sociale ou territoriale des richesses et l’évolution du modèle productif.
Le développement durable est en premier lieu un choix de valeur : l’activité d’une société, y compris dans ses dimensions économiques, doit tendre au bien-être collectif et individuel.
La définition de ce bien-être ne peut être l’apanage d’élites ou de groupes sociaux particuliers.
Elle doit être construite collectivement et démocratiquement.
Elle comprend nécessairement le souci permanent de la non-dégradation des ressources d’une planète limitée.
Il s’agit ensuite d’une méthode permettant d’accompagner les mutations : pour chacune d’entre elles, l’interaction entre économie, société et environnement doit systématiquement être prise en compte dans toutes ses dimensions de manière à rechercher une correction optimale des déséquilibres existants ou potentiels.
La décision qui en résulte, qu’elle soit privée ou publique, doit faire l’objet du plus grand consensus possible, grâce à la concertation large et la recherche permanente d’une participation de tous les secteurs de la société civile.
En adoptant en mai 2008 à l’unanimité son Agenda 21, la Région Bretagne a fait le choix de faire évoluer ses politiques publiques dans le sens d’un développement équilibré, pérenne et solidaire de son territoire au profit de tous ses habitants.
Il s’agit pour elle désormais d’amplifier l’intégration des principes de durabilité dans ses politiques publiques et sa gestion propre ainsi que de poursuivre la concertation avec ses partenaires et la société bretonne sur le modèle économique, social et environnemental dont la Bretagne a besoin pour s’adapter le mieux possible aux mutations inévitables qui l’attendent.
L’Agenda 21 régional, une première « boussole » pour la Bretagne
Faisant suite aux recommandations du Conseil économique et social régional en 2003 relatives à la mise en place d’un Agenda 21, la Région a lancé dès l’automne 2004 la réflexion autour de son projet de programme d’actions pour le développement durable.
Après constitution d’un réseau de référents dans l’ensemble des services et mise en place en 2005 de formations pour les élus et les agents, le passage des politiques régionales et des chantiers du « Contrat pour la Bretagne » au crible d’une grille de lecture « durable » a abouti à un premier rapport d’étape adopté par le Conseil régional à l’unanimité en octobre 2006.
Un travail de concertation interne à l’institution régionale sur la base du rapport d’étape a permis, pour le volet externe de l’Agenda 21, la rédaction d’un dossier de concertation destiné aux partenaires de la Région : plus de 1 400 structures ou personnes représentant les acteurs identifiés du développement durable breton dans toutes ses dimensions (collectivités territoriales, chambres consulaires, associations, entreprises, syndicats, établissements d’enseignement, administrations publiques, universitaires…).
Parallèlement à l’envoi du dossier aux partenaires en septembre 2007 a été mis en place un extranet destiné à faciliter et partager les retours de la concertation, jusqu’en mars 2008.
La grande majorité des 160 contributions reçues a été intégrée au projet de rapport Région partenaire de l’Agenda 21, organisé en trois grandes parties : le référentiel du développement durable, proposition de vision commune du concept de développement durable pour la Région, tant en interne que vis-à-vis de ses partenaires ; le programme d’actions pour le 21ème siècle, présentant sous forme de 28 fiches thématiques les actions en cours ou réalisées identifiées au sein des politiques régionales comme pouvant s’inscrire dans le référentiel, mais également des actions en projet, notamment issues de la concertation ; enfin le projet d’atlas régional du développement durable, regroupant des propositions d’indicateurs destinés à l’ensemble des acteurs bretons et ne relevant pas des strictes compétences de la Région.
Dans le même temps a été organisée au sein des services une concertation similaire sur le volet interne - Région responsable - de l’Agenda 21 consacré aux politiques pour lesquelles la Région est maître d’ouvrage exclusif (lycées, patrimoine immobilier, management de son personnel, commande publique) aboutissant à un projet de rapport sur la base d’un référentiel similaire à celui du volet Région partenaire.
Un catalogue d’indicateurs correspondant à certaines actions du rapport a parallèlement été élaboré.
Les deux volets de l’Agenda 21 régional ont été adoptés à l’unanimité le 29 mai 2008.
Le catalogue des indicateurs du volet Région responsable a été présenté lors de la même session.
Emvod, instance de dialogue autour de l’Agenda 21 régional
Dans le souci de connaître, partager et dynamiser la démarche de développement durable, les premières « Rencontres du développement durable et des Agendas 21 en Bretagne – Emvod 2009 » ont été organisées par la Région le 28 février 2009 à Saint-Brieuc, en partenariat avec les Conseils généraux des Côtes-d'Armor, du Finistère, d'Ille-et-Vilaine et du Morbihan, avec Brest métropole océane, Lannion-Trégor Agglomération, Cap l'Orient Agglomération, Quimper Communauté, Rennes Métropole, Saint-Brieuc Agglomération et Vitré Communauté.
L’organisation de telles rencontres était prévue par le rapport adopté en mai 2008.
Ces rencontres ont rencontré un vif succès puisque plus de 600 représentants des collectivités, entreprises, partenaires sociaux, associations et grand public y ont participé.
Les thèmes (l’énergie pour la plénière ; le logement, les déplacements, l’insertion et la formation, la démographie, la consommation et la production, la participation pour les 6 ateliers) ont fait l’objet d’une véritable concertation entre la Région et les 11 collectivités partenaires, dans le souci de balayer de manière transversale différents champs du développement durable sans s’arrêter aux limites institutionnelles des compétences.
Cette formule a permis de répondre au besoin d’échange et de dialogue de l’ensemble des acteurs présents.
Les deuxièmes rencontres devraient se tenir à l’automne 2010, leur contenu tenant compte des préoccupations exprimées par les participants de l’édition 2009.
Elles ont vocation à être organisées chaque année.
L’actualisation de l’Agenda 21 régional
Un an après l’adoption de l’Agenda 21, la Région a souhaité effectuer une actualisation de l’ensemble des documents.
Le volet Région responsable mis à jour avec les différents services a été présenté à la session de juin 2009 et adopté à l’unanimité.
Alors que le rapport initial comprenait 192 actions, celui-ci de 2009 totalise 238 actions dont 131 réalisées, 41 en cours, 17 en projet et 49 nouvelles.
Le changement de statut en 2009 des actions qui n’étaient qu’en projet en 2008 constitue à lui seul une mesure de l’avancée de la prise en compte du développement durable dans le fonctionnement même de l’institution.
Le catalogue des indicateurs a également été mis à jour et augmenté en juin 2009.
L’actualisation du volet Région partenaire de la Région Bretagne fait l’objet du présent rapport.
Une concertation avec l’ensemble des services régionaux et membre de l’Exécutif concernés par les politiques publiques visées par le rapport adopté en mai 2008, menée pendant l’été et l’automne 2009, a permis de déterminer l’état d’avancement de la démarche, c’est-à-dire tant la mise en œuvre d’actions auparavant en projet dans les politiques régionales que l’insertion d’éléments de durabilité au sens du référentiel dans certaines d’entre elles, permettant désormais de les afficher au sein du programme d’actions.
Le cadre de référence du développement durable en Bretagne
Le cadre de référence du développement durable de la Bretagne permet à l’assemblée régionale de préciser ce que recouvre le concept de développement durable pour la Bretagne.
Il constitue une proposition de vision que la Région souhaite partager avec ses partenaires.
Il n’a pas été modifié et est rappelé en annexe afin de faciliter la lecture du document.
Le programme d'actions actualisé
L’actualisation du programme d’actions permet d’identifier, parmi les actions en cours ou réalisées, celles qui sont nouvelles - c’est-à-dire résultant des décisions prises par la Région depuis mai 2008 et répondant à un ou plusieurs axes du référentiel - et celles qui sont inscrites pour la première fois dans l’Agenda 21, qu’il s’agisse de politiques régionales ayant été adaptées pour prendre en compte le référentiel ou d’actions qui n’avaient pas été identifiées comme durables lors de l’élaboration du document initial.
Elle permet également d’afficher les actions ou sous-actions « en progrès ».
Il s’agit d’actions ou sous-actions auparavant en projet et qui ont été mises en œuvre depuis l’adoption du premier rapport.
Enfin le rapport identifie de nouvelles actions ou sous-actions en projet.
Les actions ou sous-actions restent présentées sous la forme de 28 fiches thématiques groupées sous quatre titres correspondant aux quatre grandes finalités du cadre de référence.
Les finalités et sous-finalités auxquelles les actions se référent restent également systématiquement rappelés pour chacune d’elles.
Certaines actions ou sous-actions n’ayant pas changé de statut et présentes dans le rapport initial ont par ailleurs fait l’objet d’ajustements ou de précisions par rapport à leur rédaction d’origine.
D’autre part, afin de faciliter la compréhension de l’ensemble, il a été proposé de renuméroter l’intégralité des actions, certaines fiches ayant notamment fait l’objet de modifications dans le classement des actions et sous-actions.
Alors que le programme d’actions adopté en mai 2008 présentait 360 actions dont 130 en projet, la présente actualisation comprend 423 actions dont 312 réalisées ou en cours (31 étant en progrès, 66 étant nouvelles ou inscrites pour la première fois) et 111 en projet (dont 6 sont nouvelles ou inscrites pour la première fois).
298 sous-actions sont identifiées, dont 179 en cours ou réalisées (33 étant en progrès, 51 étant nouvelles ou inscrites pour la première fois) et 119 en projet (dont 13 sont nouvelles ou inscrites pour la première fois).
Evaluation de l’Agenda 21
Afin de pouvoir évaluer les actions en cours et comme cela est le cas pour le volet Région responsable, un catalogue des indicateurs est présenté en complément du présent rapport d’actualisation.
Ces indicateurs n’ont pas vocation à couvrir l’ensemble des actions mais ont été choisis soit compte tenu de l’importance de certaines de ces actions, soit pour des raisons de disponibilité effective des données.
Ce catalogue fera également l’objet d’une mise à jour et d’une augmentation annuelle, certaines pistes d’améliorations ayant d’ores et déjà été identifiées par les services.
Les indicateurs correspondant aux actions ou sous-actions du programme sont signalés par leur numéro en marge de façon à faciliter la lecture croisée des deux documents.
La prise en compte des axes du développement durable par les politiques régionales progressant fortement, certains des indicateurs qui les concernent font l’objet d’une mutualisation entre l’Agenda 21 dans ses deux volets et le Budget primitif 2010.
Dans le Budget primitif, ils sont systématiquement identifiés par le logo « Agenda 21 ».
Vers un Agenda 21 de deuxième génération
L’Agenda 21 adopté en mai 2008 par le Conseil régional constitue un Agenda 21 de première génération.
Il s’agissait en quelque sorte d’une « boussole » pour les grandes mutations à venir.
Il permettait avant tout d’identifier les pratiques durables présentes dans les politiques publiques menées par l’institution, de les valoriser et de poser des perspectives d’améliorations en les confrontant au référentiel de développement durable qui constitue le cœur de la vision régionale du développement durable pour la Bretagne.
L’Agenda 21 régional évoluera dans les prochaines années.
La prise en compte croissante du développement durable dans les politiques régionales le conduira à se rapprocher du Budget primitif et des documents stratégiques régionaux.
A terme les principes énoncés dans le cadre de référence, qu’il faudra compléter et préciser autant que de besoin, aboutiront à une grille d’analyse et de préconisations qui s’appliquera encore plus fortement à l’action régionale : elle permettra de formuler, au travers du programme d’actions et grâce aux résultats de l’évaluation des politiques, des exigences plus fortes relatives à la prise en compte des quatre axes du développement durable dans chacun des actes de l’institution.
Ce renforcement de l’Agenda 21 s’accompagnera d’une ouverture déterminée de la Région vers les partenaires publics, associatifs et privés ainsi que vers les citoyens afin de mieux diffuser les méthodes et la culture systémique du développement durable, dans une optique d’enrichissement mutuel et d’efficience de l’ensemble des politiques menées en Bretagne.
C’est notamment dans ce cadre et en utilisant les outils adaptés que sera progressivement réalisé l’atlas régional du développement durable, alimenté par tous les acteurs concernés.
L’objectif est bien de proposer aux Bretons les outils pour comprendre et anticiper les mutations qui s’engagent et de les inciter à devenir acteurs des décisions qui seront prises pour y faire face.
Le ciel au fil des saisons
Introduction
Toute notre vie est rythmée par l'astronomie, et nous faisons de l'astronomie sans le savoir lorsque nous utilisons des mots aussi simples que matin, été, nord...
D'un jour à l'autre, un observateur verra d'infimes changements qui en un an forment un cycle.
Il suffit de lever les yeux vers le ciel.
C'est ce que nous allons faire ensemble.
Coucher de Soleil à Ploumanac'h (22)
Lorsque le Soleil se couche ou se lève, le ciel prend une teinte orangée-rouge.
Ceci est un phénomène purement atmosphérique.
La lumière du Soleil est formée des différentes couleurs de l'arc-en-ciel (correspondant à différentes longueurs d'onde) : rouge, orange, jaune, vert, bleu, indigo.
Lorsque le Soleil est proche de l'horizon, les « rayons » du Soleil ont une plus grande épaisseur d'atmosphère à traverser.
La longueur d'onde du bleu (ondes plus courtes) est diffusée.
Seules les longueurs d'onde plus longues (rouge et orange) nous parviennent.
D'où cette couleur si caractéristique des levers et couchers du Soleil.
De plus, les « rayons » sont réfractés (déviés) par les différentes couches atmosphériques, ce qui a pour conséquence de donner du Soleil une image déformée, aplatie, voire morcelée.
Sur 24 heures : le jour et la nuit
L’observation
Le jour
De tous temps, les hommes ont remarqué que le Soleil se lève toujours du même côté (vers l'Est), culmine toujours très exactement au Sud, se couche toujours du même côté (vers l'Ouest).
Le Soleil dessine ainsi une trajectoire en arc de cercle.
Trajectoire apparente du Soleil pendant le jour
Le Soleil semble se déplacer dans le ciel, avec, pour notre hémisphère, une trajectoire apparente en arc de cercle, de gauche à droite (d'Est en Ouest), et une symétrie par rapport au Sud.
Le lever du Soleil correspond à l'apparition du Soleil à l'horizon.
Pour les astronomes, le Soleil se lève lorsque le centre du Soleil est à l'horizon, c'est-à-dire lorsqu'on en voit une moitié (cas idéal d'un horizon horizontal).
Toutefois, parce que la Terre possède une atmosphère, il se produit un phénomène que l'on appelle « réfraction atmosphérique » : les rayons lumineux ne nous arrivent pas en ligne droite, mais avec une courbure (réfraction) liée à l’atmosphère (densité de plus en plus grande vers le sol, températures variables… etc.).
La réfraction varie en fonction de la hauteur de l'astre au-dessus de l'horizon, de la longueur d'onde de la lumière, et des caractéristiques de l'atmosphère.
Pour le Soleil à l'horizon, on estime qu'en moyenne la réfraction est voisine de 36,6' (c'est-à-dire proche du diamètre du Soleil).
La réfraction atmosphérique remonte donc les objets, ce qui signifie que lorsque nous voyons le Soleil se coucher, il est en fait déjà couché ; et lorsque nous le voyons se lever, il est en fait encore sous l'horizon.
La conséquence immédiate de ce phénomène est de rallonger la durée du jour...
La même réfraction s’applique aussi aux autres astres (planètes, étoiles...).
Réfraction atmosphérique
Le Soleil n'est pas exactement là où on le voit.
En S', la position réelle du Soleil.
En S, le Soleil tel qu'on le voit.
De plus, à part en mer, on a rarement l'horizontalité parfaite.
De ce fait, il existe un décalage entre le lever théorique et le lever réel.
Plus le relief est important, plus le lever apparent sera tardif.
À l'inverse, le coucher du Soleil correspond à la disparition du Soleil à l'horizon (avec les mêmes remarques que précédemment).
Dans sa course apparente, lorsque le soleil monte, c'est le matin.
Inversement, lorsqu'il descend, c'est l'après-midi.
Lorsque le Soleil est au plus haut, il est alors midi (midi au Soleil), et le Soleil est très exactement dans la direction du Sud.
On observe d'ailleurs une symétrie entre le lever et le coucher du Soleil, la trajectoire du matin et celle de l'après-midi par rapport au Sud.
Le jour correspond à la période pendant laquelle le Soleil est au-dessus de l'horizon : entre le lever et le coucher du Soleil.
Inversement, la nuit correspond à la période pendant laquelle le Soleil est au-dessous de l'horizon : entre le coucher et le lever du Soleil.
Entre deux passages successifs du Soleil au méridien, il s'écoule environ 24 heures (de même qu'entre deux levers ou deux couchers successifs du Soleil).
Dès que le Soleil passe sous l'horizon, il ne fait pas nuit pour autant.
De même que lorsque le Soleil apparaît à l'horizon, on a l'impression qu'il fait jour depuis un certain temps.
Effectivement, la transition entre le jour et la nuit n'est pas immédiate.
C'est le crépuscule.
Au sens astronomique du terme, il correspond à la lueur provenant de l'éclairement des couches atmosphériques lorsque le Soleil est proche de l'horizon.
La lueur est croissante avant le lever du Soleil, décroissante après le coucher.
En langage populaire et poétique, le crépuscule du matin est appelé aube ou aurore.
De manière conventionnelle, on distingue :
Le crépuscule civil : le centre du Soleil est à moins de 6° sous l'horizon.
À 6°, par temps clair, on peut distinguer les planètes et les étoiles les plus brillantes (1re grandeur).
En France, sa durée est d'environ 30 mn.
Le crépuscule nautique : le centre du Soleil est entre 6° et 12° sous l'horizon.
À 12°, la ligne d'horizon est encore visible, et dans un sextant les marins pouvaient distinguer les étoiles de 2e, grandeur.
En France sa durée est comprise entre 1 h et 1 h 1/2.
Le crépuscule astronomique : le centre du Soleil est entre 12° et 18° sous l'horizon.
À 18°, la nuit commence vraiment : le ciel est noir (en l'absence de Lune), et à l'œil nu les étoiles de 6e grandeur sont visibles (voir p. 22).
Pendant quelques jours, au voisinage du solstice de juin, à la latitude de Paris, le crépuscule astronomique n'est pas atteint.
On peut donc à minuit voir encore, vers le Nord, les lueurs crépusculaires.
La nuit
La nuit, on observe un mouvement des astres (étoiles, planètes ou Lune) similaire à celui du Soleil, à savoir un lever vers l'Est, un coucher vers l'Ouest, et une culmination au Sud, avec toujours la même symétrie par rapport à la méridienne (ligne Nord — Sud passant par le zénith).
Mouvement apparent des astres en regardant vers le Sud
Tous les astres (étoiles, planètes, Lune) semblent se déplacer d'Est en ouest, dans le sens rétrograde (sens des aiguilles d'une montre).
Mais si l'on regarde vers le Nord, on remarque que les étoiles tournent autour d'un point fixe, l'étoile polaire.
On peut mesurer sa hauteur au-dessus de l'horizon : aux environs de 48° à Paris.
Les étoiles les plus proches de l'étoile polaire (celles qui sont à moins de 48°) ne se couchent ni ne se lèvent, c'est-à-dire qu'on les voit toujours au-dessus de l'horizon.
On dit d'elles qu'elles sont circumpolaires.
Le tour complet est effectué en environ 24 heures (23 h 56 mn 4,1 s très précisément).
Mouvement apparent des astres en regardant vers le Nord.
Tous les astres semblent tourner autour de l'étoile polaire, dans le sens direct (contraire des aiguilles d'une montre).
À notre latitude (48°), les étoiles à moins de 48° de l’étoile polaire restent toujours au-dessus de l’horizon.
Celles à plus de 48° disparaissent temporairement, et d'autant plus longtemps qu'elles sont éloignées de l'étoile polaire.
On observe donc que le Soleil et les étoiles tournent autour de nous en environ 24 heures.
Comment expliquer cela ?
Vers l’explication
La mythologie
Pour toutes les civilisations et à toutes les époques anciennes, l'explication a été mythologique.
Ainsi pour les Egyptiens, la Lune et le Soleil étaient les deux yeux du Dieu Horus.
Mais par la suite, le Soleil devient le dieu le plus important, le père des pharaons.
Selon le moment de la journée, le Soleil était scarabée au levant, Aton lorsque le disque solaire était vu entier, Râ lorsqu'il était au Sud, Atoum au couchant...
La nuit, le Dieu naviguait sur une barque sous Terre afin de rejoindre son lieu de lever.
Le Taureau, un animal mythique et mythologique
Le Taureau dans la mythologie grecque est la forme que prit Zeus pour enlever la nymphe Europe, fille du Roi de Phénicie.
Arrivé en Crête, Zeus se transforma en beau jeune homme et sut séduire la belle Europe puisqu'il lui fit 3 enfants, dont Minos qui devint roi de Crête.
C'est pourquoi en Crête la civilisation minoéenne a comme emblème le Taureau pour rappeler la filiation divine de leur premier Roi.
Pour les Grecs, le Soleil était représenté par le Dieu Hélios, beau jeune homme blond qui conduisait un char de feu tiré par quatre chevaux blancs ailés.
Tous les matins, il émergeait du pays des Orientaux (Est) et il disparaissait dans l'océan (Ouest).
La nuit, pour regagner l'Est, il naviguait en barque sur le fleuve océan qui passait sous la Terre.
Hélios était le serviteur de Zeus et avait deux sœurs, Eos (l'Aurore) et Séléné (la Lune), qui l'aidaient à dispenser la lumière sur la Terre.
Hélios fut ensuite remplacé, à l'époque classique par Phoebos (Apollon), dieu du Soleil, de la Musique et de la Beauté, qui n'avait dans le « panthéon » divin qu'un rôle marginal.
Chez les Romains, « Sol » était une divinité très ancienne.
Le mot français Soleil fait référence à cette divinité.
Le mot breton Heol fait aussi référence au latin sol.
Le ciel tourne autour de la Terre
Les philosophes et astronomes grecs ont très vite délaissé les explications mythologiques et ont imaginé une modélisation géométrique apte à expliquer ce qu'ils voyaient, et notamment le déplacement apparent des étoiles et du Soleil.
Pour les présocratiques (VIe et Ve siècle av. J.-C.), la Terre était au centre (plate, cylindrique ou sphérique) et autour d'elle tournaient 7 sphères emboîtées sur lesquelles étaient fixés des astres.
Il y avait, entre autres, la sphère du Soleil et celle des étoiles qui tournaient autour de la Terre en 24 heures.
L'école athénienne qui atteint son apogée avec Aristote au IVe siècle, enseigne qu'autour d'une Terre immobile tournent 55 sphères (dont le Soleil et les étoiles).
Tous les mouvements sont circulaires.
L'époque hellénistique vit le foisonnement d'idées nouvelles, parfois contradictoires, en tous cas originales.
Eratosthène imagine une Terre sphérique dont il calcule le rayon (6500 km).
Seul, Aristarque de Samos, outre le calcul de distance Terre-Lune, propose un système centré sur le Soleil.
Appolonius et Hipparque, puis Ptolémée rejettent le système des sphères emboîtées et prônent des orbites circulaires décentrées.
Mais tout tourne toujours autour de la Terre (géocentrisme).
Et ce modèle tiendra 14 siècles !
La terre tourne sur elle-même
Un modèle totalement différent de celui des Grecs classiques est proposé, mais non démontré, par Copernic : la Terre n'est plus au centre du monde (c'est le Soleil, d'où le nom d'héliocentrisme donné à cette théorie) et elle n'est plus immobile (elle tourne sur elle-même en 24 heures).
Galilée, avec sa découverte des satellites de Jupiter, démontre de manière éclatante que tout ne tourne pas autour de la Terre, ce qui conforte, sans en apporter cependant la démonstration, l'idée de l'héliocentrisme et fait abandonner le géocentrisme.
Les preuves
Si dès le XVIIe siècle, il est couramment admis que la Terre tourne sur elle-même et tourne autour du Soleil, il n'est pas possible d'en apporter les preuves formelles.
Celles-ci viendront bien plus tard.
Pour ce qui est du fait que la Terre tourne sur elle-même (ce que l'on appelle la rotation de la Terre), on peut citer :
L'expérience du pendule de Foucault, en 1851 : déviation du plan d'oscillation d'un pendule sous l'effet de la force de Coriolis.
La mesure de l'aplatissement de la Terre : parce que la Terre tourne, elle est légèrement renflée à l'équateur (diamètre aux pôles : 12 713 km ; diamètre à l'équateur : 12 756 km).
La distance des étoiles et vitesse de la lumière : Si les étoiles faisaient un tour complet autour de la Terre en 24 heures, l'étoile la plus proche (40 000 milliards de kilomètres) se déplacerait en 24 heures de 251 280 milliards de kilomètres, soit à une vitesse de 2,9 milliards km/s, 10 000 fois supérieure à la vitesse de la lumière !!!
Ce qui est totalement impossible.
Le calcul des orbites des satellites artificiels : les satellites géostationnaires effectuent un tour de la Terre en 24 heures pour toujours rester au-dessus d'un même point.
L’explication
La Terre se comporte comme un manège : elle possède un mouvement de rotation que l'on peut définir comme suit :
La Terre tourne sur elle-même en environ 24 heures, d'Ouest en Est, autour de l'axe des pôles.
Rotation de la Terre
La Terre tourne sur elle-même.
Le temps qu'elle met pour effectuer sa rotation dépend du repère que l'on prend (voir fig. page 18).
C'est pourquoi on parle d'environ 24 heures.
Il y a donc toujours sur Terre une moitié éclairée (jour) et une moitié non éclairée (nuit).
Les conséquences de ce mouvement sont simples :
Comme la Terre est éclairée par le Soleil, il y a toujours une partie de la Terre éclairée (il y fait jour), et une autre partie qui n'est pas éclairée (il y fait nuit).
La Terre tournant en environ 24 heures, un point à notre latitude connaîtra successivement en environ 24 heures une période de jour et une période de nuit.
Si nous voyons le ciel tourner d'Est en Ouest, c'est parce que la Terre tourne d'Ouest en Est.
Si l'étoile polaire à Paris est à 48° au-dessus de l'horizon, c'est parce que la Terre est sphérique et que Paris est situé à 48° de latitude Nord.
Mesurer la hauteur de l'étoile polaire, c'est connaître la latitude du lieu (et inversement).
Parce que l'étoile polaire est « penchée » sur l'horizon, le ciel tourne « penché ».
De ce fait, à partir de la France, on peut voir, non seulement le ciel de l'hémisphère boréal (ou ciel de l'hémisphère Nord), mais aussi une partie du ciel de l'hémisphère austral (ou ciel de l'hémisphère Sud).
Visibilité du ciel nocturne au-dessus de l'horizon et appartenance aux hémisphères (vue de profil)
D'un bout à l'autre de l'horizon, le regard embrasse 180°.
De la latitude de Paris (48°), un observateur verra toujours au-dessus de l'horizon les étoiles à moins de 48° de l'étoile polaire (2 x 48°).
Celles à moins de 90° de l'étoile polaire appartiennent au ciel boréal.
Donc sur 42° (90°- 48°) les étoiles boréales ne seront visibles que temporairement.
Quant aux 42° restant (180° - 96° - 42°), ils appartiennent à l'hémisphère austral.
Les étoiles à moins de 90° de notre étoile polaire (α de la Petite Ourse) appartiennent au ciel boréal (ou ciel de l'hémisphère Nord).
Celles à plus de 90° de notre étoile polaire (donc à moins de 90° de l'étoile polaire Sud) appartiennent au ciel austral (ou ciel de l'hémisphère Sud).
À la latitude de Paris, les étoiles situées à moins de 48° de l'étoile polaire, sont toujours visibles : elles sont dites circumpolaires.
Les étoiles entre 48° et 90° de l'étoile polaire appartiennent toujours au ciel de l'hémisphère Nord, mais au cours de l'année, ne sont visibles qu'à certaines périodes.
Les étoiles situées à plus de 90° de l'étoile polaire appartiennent toutes au ciel de l'hémisphère Sud et ne sont visibles, elles aussi, qu'à certaines périodes de l'année.
Ainsi, il est possible de voir, à notre latitude, l'intégralité du ciel de l'hémisphère Nord, et une partie du ciel de l'hémisphère Sud (jusqu'à 42° de latitude céleste Sud).
Ceci correspond à une surface couvrant 100 % du ciel boréal et 60 % du ciel austral.
Visibilité du ciel nocturne au-dessus de l'horizon et appartenance aux hémisphères (projection polaire)
Les zones définies précédemment sont en fait concentriques et centrées sur l'étoile polaire.
Il faudrait 24 heures pour voir l'intégralité de ce ciel, ce qui est impossible à notre latitude, car il ne fait pas nuit pendant 24 heures.
Voilà pourquoi les étoiles non circumpolaires ne sont vues que temporairement.
Sur une année : les saisons
L’observation
Le jour
Au cours de l'année, la course apparente du Soleil varie.
Trois critères objectifs définissent cette course :
le lieu du lever et du coucher du Soleil
la hauteur atteinte par le Soleil à midi
la durée du jour et de la nuit
Trajectoire apparente du Soleil dans le ciel à différentes saisons.
Un jour donné, à une heure donnée, le Soleil se trouvera toujours quelque part dans la bande du ciel comprise entre sa trajectoire du jour de l'hiver, et sa trajectoire du jour de l'été.
À la latitude de la France (prenons 48°), les variations sont importantes.
Le Soleil se lève entre 53° (vers le Nord-Est) lors du solstice de juin (vers le 21 juin) et 127° (vers le Sud-Est) lors du solstice de décembre (vers le 21 décembre).
Il se couche entre 307° (vers le Nord-Ouest) lors du solstice de juin (vers le 21 juin) et 233° (vers le Sud-Ouest) lors du solstice de décembre (vers le 21 décembre).
En fait, il ne se lève à l'Est (90°) et ne se couche à l’Ouest (270°) que deux jours par an : au voisinage des deux équinoxes (vers le 20 mars et le 23 septembre).
On dit « au voisinage » car, avec la réfraction atmosphérique, cela se produit un peu avant le 20 mars et un peu après le 23 septembre.
Un angle de 74° sépare les deux extrêmes (été et hiver), ce qui est tout à fait notable dans un paysage.
La hauteur du Soleil, lorsqu'il passe dans la direction du Sud, varie entre 18,5° le 21 décembre et 65,5° le 21 juin, ce qui correspond à une différence de presque 47° !
(2 fois 23°26', c'est-à-dire l'angle entre les deux tropiques).
On se rend compte que, contrairement à ce que l'on entend parfois dire, jamais chez nous le Soleil n'est au zénith, c'est-à-dire à 90° !
La durée du jour en France varie entre environ 8 h (au solstice de décembre) et 16 h (au solstice de juin).
L'égalité entre le jour et la nuit se produit au voisinage des équinoxes (avec les mêmes remarques que pour le lever et le coucher du Soleil).
Les dates d'entrée dans les saisons varient très légèrement d'une année sur l'autre (principalement à cause du décalage lié aux années non bissextiles).
Solstice
Les solstices correspondent aux deux périodes de l'année où le Soleil inverse son mouvement apparent.
Si l'on regarde tous les jours le Soleil à midi, on s'aperçoit qu'au solstice de juin, le Soleil arrête de monter pour commencer à descendre, et qu'au solstice de décembre, il arrête de descendre pour commencer à monter.
Voilà pourquoi on donne le même nom à deux saisons opposées, car on y observe le même phénomène : l'inversion du mouvement apparent.
Équinoxe
Les équinoxes correspondent aux deux jours de l'année où la nuit est égale au jour.
La nuit
Les changements dans le ciel nocturne sont moins évidents que pour le Soleil.
Et pourtant il y a des différences :
Certes, l'étoile polaire est toujours à la même place, et les étoiles circumpolaires restent toujours visibles quelle que soit la date.
Mais les autres étoiles « ordinaires », qu'elles soient de l'hémisphère Nord ou de l'hémisphère Sud, ne sont pas les mêmes en été qu'en hiver.
Si on regarde le ciel à la même heure, à 3 mois d'intervalle, on s'aperçoit qu'il a pivoté de 90° dans le sens direct (contraire aux aiguilles d'une montre).
Au bout d'un an, on retrouve le même ciel.
Le ciel étoilé à différentes saisons
Parce que nous ne sommes pas au pôle, le ciel semble tourner penché.
À un moment donné, on ne voit qu'une partie du ciel potentiellement visible.
Chaque jour, le ciel pivote d'environ 1°.
En 3 mois le ciel pivote de 90°.
En un an, le ciel redevient identique.
L’explication
De même qu'il a fallu plusieurs millénaires pour admettre que la Terre tournait sur elle-même, il a fallu plusieurs millénaires pour admettre que tous les objets du système solaire (y compris la Terre) tournaient autour du Soleil (héliocentrisme) et non que tout tournait autour de la Terre (géocentrisme).
Effectivement, la Terre tourne autour du Soleil (360°) en 365 jours.
En arrondissant, on peut dire que la Terre avance de 1° par jour.
Si c'est bien la Terre qui se déplace, un terrien aura cependant l'impression que le Soleil se déplace de 1° par jour vers l'Est (sens direct, contraire aux aiguilles d'une montre).
Ceci explique que l'on dise que la Terre tourne sur elle-même en 24 heures, ce qui n'est vrai que si l'on prend le Soleil comme repère (rotation synodique), et non plus les étoiles (rotation sidérale).
Rotation sidérale et rotation synodique
Si l'on prend comme repère une étoile, par définition considérée à l'infini, lorsque la Terre tourne de 360°, l'étoile se retrouve dans la même position.
Il s'est écoulé 23 h 56 mn 4,1 s (rotation sidérale).
Si l'on prend comme repère le Soleil, qui est proche de nous, parce que la Terre se déplace d'environ 1° par jour, la Terre doit tourner de 1° supplémentaire pour retrouver le Soleil dans la même position, ce qui lui demande 4 mn en plus.
Il s'est donc écoulé 24 h (rotation synodique).
La distance Soleil–Terre est en moyenne de 150 millions de kilomètres.
Cette distance varie quelque peu : entre 147,1 millions de kilomètres vers le 4 jan­vier et 152,1 millions de kilomètres vers le 5 juillet.
On se rend compte que les saisons ne sont pas liées à la distance du Soleil car, dans ce cas dans notre hémisphère, il devrait faire plus chaud en janvier qu'en juillet !
L'axe des pôles regarde toujours dans la même direction (l'étoile polaire dans l'hémisphère Nord) et est incliné de 23° 26' par rapport au plan de l'orbite (appelé écliptique).
De ce fait, lors du solstice de juin, le Soleil est à 23°26' au-dessus de l'équateur.
Il passe à la verticale du tropique Nord (ou tropique du Cancer).
C'est pour nous le début de l'été : le Soleil est au plus haut, le jour est le plus long, et le Soleil se lève et se couche le plus vers le Nord.
Par contre, lors du solstice de décembre, le Soleil est à 23°26' sous l'équateur.
Il passe à la verticale du tropique Sud (ou tropique du Capricorne).
C'est pour nous le début de l'hiver : le Soleil est au plus bas, le jour est le plus court, et le Soleil se lève et se couche le plus vers le Sud.
Le schéma des saisons (vue de profil)
Parce que l'axe des pôles est incliné par rapport au plan du déplacement de la Terre appelé écliptique, la Terre tourne « penchée », privilégiant en juin l'hémisphère boréal, en décembre l'hémisphère austral.
En mars et septembre, les deux hémisphères sont également éclairés (sur le schéma, on ne voit que la partie éclairée à l'équinoxe de mars et que la partie dans la nuit à l'équinoxe de septembre).
En juin, l'hémisphère boréal (dont la ligne rouge représentant la latitude de Paris) a une plus grande partie dans le jour que dans la nuit.
Pour nous, le jour est plus long que la nuit.
Mais c'est l'inverse pour l'hémisphère austral.
En décembre, l'hémisphère boréal (dont la ligne rouge représentant la latitude de Paris) a une plus grande partie dans la nuit que dans le jour.
Pour nous, la nuit est plus longue que le jour.
C'est l'inverse pour l'hémisphère austral.
Aux équinoxes, le Soleil est à la verticale de l'équateur, entre les deux tropiques.
La situation est intermédiaire : le Soleil est à une hauteur moyenne, la durée du jour égale celle de la nuit, et le Soleil se lève très exactement à l'Est et se couche très exactement à l'Ouest.
Le schéma des saisons (vue du dessus)
Cette façon de voir permet de constater que le cercle rouge pointillé représentant la latitude de Paris (48°) est plus ou moins dans le jour ou la nuit selon les saisons :
En juin, les 2/3 du cercle sont dans le jour : les jours sont 2 fois plus longs que la nuit.
En décembre, les 2/3 du cercle sont dans la nuit : les nuits sont 2 fois plus longues que le jour.
En mars et septembre, la limite jour-nuit coupe exactement le cercle en deux : le jour est égal à la nuit.
On peut aussi visualiser la direction du Soleil à son lever et à son coucher en visant pallèlement à la ligne Terre-Soleil (ne pas oublier que les échelles ne sont pas respectées).
En juin, le Soleil se lève vers le Nord-Est et se couche vers le Nord-Ouest.
En décembre, le Soleil se lève vers le Sud-Est et se couche vers le Sud-Ouest.
En mars et septembre, le Soleil se lève à l'Est et se couche à l'Ouest.
Le fait que la Terre tourne autour du Soleil explique aussi que le ciel nocturne varie au fil des saisons.
Le ciel étoilé selon les saisons
Parce que la Terre tourne autour du Soleil, ce que l'on voyait pendant la nuit sera, 6 mois plus tard, au dessus de l'horizon pendant le jour, mais sera invisible parce que justement il fera jour.
C'est pour cela que l'on parle de ciel d'hiver et de ciel d'été.
Ainsi, en hiver, on voit le polygone d'hiver, en été, le triangle de l'été.
Les beautés du ciel nocturne
Les étoiles
La magnitude des étoiles
Les étoiles dans le ciel sont plus ou moins brillantes.
Dès l'antiquité, on a pu apprécier leur luminosité exprimée par la magnitude apparente.
Aujourd'hui on sait la mesurer de manière très précise.
Hipparque (IIe siècle avant J.-C.) a ainsi classé les étoiles (celles visibles à l'œil nu bien évidemment) en 6 magnitudes : les plus brillantes étaient dites de première magnitude, les moins brillantes de 6e magnitude.
Il faut noter le caractère inversé de cette échelle : les étoiles les plus brillantes ont un petit chiffre, les moins brillantes un grand chiffre.
À partir du XIXe siècle, on a pu mesurer le flux de lumière et surtout, grâce aux télescopes, on a eu accès à des étoiles de moins en moins brillantes.
Le principe du classement inverse a été conservé et l'échelle logarithmique épouse approximativement la perception des Anciens : un gain d'une magnitude correspond à une perte de luminosité d'un facteur voisin de 2,5.
Autrement dit, un écart de 5 magnitudes correspond à une variation de luminosité d'un facteur 100.
Dans le classement actuel
Soleil = - 26,8
Lune (Pleine) = - 12,7
Vénus (à son optimum) : -4,4
Sirius (étoile la plus brillante) : - 1,44
Arcturus (3e étoile brillante) = - 0,05
Véga (5e étoile brillante) = 0,03
Étoile polaire (magnitude variable) = 2,02
Limite de perception à l'œil nu = 6
Limite de perception aux jumelles = 10
Limite de perception dans les télescopes terrestres = 27
Limite de perception avec le télescope spatial Hubble = 30
Ainsi, vue de la Terre, l'étoile la plus brillante (Sirius) est mille milliards de fois plus brillante que l'étoile la plus faible détectée par le télescope spatial Hubble !
On se rend compte que la magnitude apparente n'est pas un concept objectif, car il ne tient pas compte de la distance réelle des astres.
La magnitude absolue corrige ce défaut et calcule la luminosité que les étoiles auraient si elles étaient toutes à 10 parsecs de la Terre (environ 300 000 milliards de kilomètres).
Mais pour une observation à l'œil nu, nous nous contenterons des magnitudes apparentes.
Le nombre d'étoiles visibles à l'œil nu dépend :
de la qualité de l'environnement : en dehors de toute couverture nuageuse, la pollution atmosphérique, la pollution lumineuse et l'humidité de l'air sont des facteurs de dégradation de l'observation.
Les meilleures observations se font en montagne (air sec et pur) à au moins 500 km d'une ville !
-de l'acuité visuelle de chacun : dans des conditions idéales, un observateur doté d'une vision parfaite pourra au maximum discerner 3500 étoiles.
En France, une perception de 2500 étoiles peut cependant être considérée comme bonne.
Les distances des étoiles
Pour les Anciens, toutes les étoiles étaient à la même distance de nous, relativement proches et disposées sur une voûte de cristal.
Aujourd'hui, nous savons mesurer la distance des étoiles, et l'on se rend compte que les étoiles sont à des distances très variables et si grandes qu'il est impossible d'utiliser le kilomètre comme unité.
Les astronomes utilisent différentes unités de distance qui leur sont propres.
L'année lumière (al) basée sur la vitesse de la lumière (299 792,... km/s)
1 année lumière = environ 10 000 milliards km
Le parsec (pc) basé sur l'Unité Astronomique UA (distance moyenne Terre Soleil = 149 597 870 km) :
1 parsec = environ 30 000 milliards de kilomètres = 3,26 al
L'étoile la plus proche de la Terre (après le Soleil bien évidemment), Proxima du Centaure, est à 4,2 al.
La plus lointaine visible à l'œil nu, Deneb, est à 3000 al.
Aussi faut-il imaginer le ciel comme un espace réellement tridimensionnel.
Ce qui signifie que les constellations telles que nous les voyons correspondent à une vision purement terrestre.
Les étoiles les plus brillantes de la constellation d'Orion
Vues de la Terre, elles semblent dessiner un sablier.
Dans la réalité, si nous étions à un autre endroit de notre galaxie, nous verrions tout autre chose.
Ces étoiles ne sont pas dans un même plan, et leurs distances à partir de la Terre varient entre 243 et 1342 al !
De plus, les étoiles sont animées d'un mouvement propre, ce qui veut dire qu'elles se déplacent toutes dans le ciel.
Mais ces mouvements se font à l'échelle de l'Univers aussi bien dans le temps que dans l'Espace.
Ils ne sont donc pas à prendre en compte à l'échelle d'une vie humaine, ni même d'une civilisation, si on ne considère que l'observation visuelle.
Le nom des étoiles
Les civilisations anciennes ont très tôt donné des noms aux étoiles les plus brillantes.
Certains nous sont parvenus, d'autres ont été perdus.
Les noms aujourd'hui retenus sont un mélange de noms grecs, latins et arabes.
Ces noms sont descriptifs ou évocateurs :
Arcturus : nom grec signifiant « la queue de l'Ourse ».
Regulus : nom latin signifiant « le petit roi ».
Aldébaran : nom arabe signifiant « la suivante ».
Mais comme cela ne suffisait pas, au XVIIIe siècle, on a rajouté, pour les étoiles visibles à l'œil nu non référencées, des numéros d'Ouest en Est dans chaque constellation.
Mais il y a tellement d'étoiles qu'à présent, les étoiles sont repérées par leurs coordonnées équatoriales (ascension droite et déclinaison) similaires aux coordonnées terrestres (longitude et latitude).
15 millions d'étoiles sont actuellement ainsi référencées (rappelons que notre galaxie en compte de l'ordre de 200 milliards !).
Coordonnées équatoriales
Le système est analogue aux coordonnées terrestres où l'on se repère en latitude par rapport à l'équateur, et en longitude par rapport au méridien de Greenwich.
La latitude céleste est appelée déclinaison (δ).
Elle se compte à partir de l'équateur céleste : de 0° à +90° dans l'hémisphère Nord, de 0 à -90° dans l'hémisphère Sud.
Elle correspond à l'angle fait entre l'équateur et l'astre.
Elle est comptée perpendiculairement à l'équateur (donc sur un méridien).
La longitude céleste est appelée ascension droite (α).
L'origine est appelée point vernal (γ).
Il est défini par l'intersection entre l'équateur céleste et l'écliptique, le jour de l'équinoxe de printemps (lorsque le Soleil passe de l'hémisphère Sud à l'hémisphère Nord).
L'ascension droite est l'angle fait entre le point vernal et la projection de l'astre sur l'équateur.
Elle est comptée vers l'Est (sens direct) de 0 à 24h.
1 heure correspond donc à 15°, soit un fuseau horaire.
Pour l'observation à l'œil nu, la numérotation avec les lettres grecques est suffisante.
Les constellations
Pour se repérer dans le ciel, les Anciens, et notamment les Grecs, desquels découle notre astronomie, ont découpé le ciel en portions correspondant à ce que l'on appelle des constellations (ce qui littéralement signifie « ensembles d'étoiles »).
Effectivement, avec beaucoup d'imagination, on peut, en reliant des étoiles brillantes entre elles, obtenir des dessins imaginaires qui pour les anciens représentaient des animaux, des personnages, des objets de la mythologie.
48 constellations, visibles de la Méditerranée, ont ainsi été répertoriées par les Grecs qui les avaient empruntées aux Mésopotamiens : elles nous sont connues par la compilation de Ptolémée, 2 siècles avant J.-C.
À partir du XVIIe siècle, les marins occidentaux au fur et à mesure qu'ils naviguaient dans l'hémisphère Sud, ont inventé de nouvelles constellations qui ont été unifiées par Nicolas-Louis de Lacaille au XVIIIe siècle.
En 1930, l'Union Astronomique Internationale (UAI) a définitivement adopté 88 constellations reprenant les constellations grecques de Ptolémée et les constellations australes de Lacaille (dites « modernes »).
Les constellations ont des limites « administratives » correspondant à un cadastre très strict, chaque parcelle étant repérée par des lignes très précises avec le système de coordonnées équatoriales.
Les lignes cadastrales sont formées d'arcs parallèles de déclinaisons et de cercles horaires (en fait la référence étant la position du pôle en 1875, le mouvement de précession des équinoxes fait que l'on s'éloigne maintenant du parallélisme).
Limites cadastrales du Dragon (Dra) et de la petite Ours (UMi)
Le Dragon est la huitième constellation en terme de surface.
Elle enserre la Petite Ourse (56e).
Les limites cadastrales épousent des formes très variables (du carré au contour le plus tarabiscoté) et les constellations occupent des surfaces très variables (variant dans les proportions de 1 à 20).
Ciel de l'hémisphère Nord (boréal)
Il correspond au ciel tel qu'on le verrait du pôle Nord.
L'axe du pôle céleste (au zénith) est matérialisé par le petit cercle rouge (étoile polaire Nord).
L'équateur céleste se confond avec l'horizon.
Il n'y a plus de points cardinaux.
L'écliptique est représenté par le trait bleu.
Les dates correspondent à la position du Soleil entre l'équinoxe de printemps et l'équinoxe d'automne.
Ciel de l'hémisphère Sud (austral)
Il correspond au ciel tel qu'on le verrait du pôle Sud.
L'axe du pôle céleste (au zénith) est matérialisé par le petit cercle rouge (emplacement de ce qui serait l'étoile polaire Sud).
L'équateur céleste se confond avec l’horizon.
Il n’y a plus de points cardinaux.
L’écliptique est représenté par le trait bleu.
Les dates correspondent à la position du Soleil entre l'équinoxe d'automne et l’équinoxe de printemps.
Les noms officiels des constellations sont donnés en latin, langue universelle.
Par exemple, la Petite Ourse est appelée Ursa Minor.
L'abréviation (toujours constituée de 3 lettres) est UMi.
Ainsi, l'étoile polaire, étoile la plus brillante de cette constellation est appelée α de la Petite Ourse en français, α Ursae Minoris en latin (noter que l'on emploie le génitif du nom de la constellation), α UMi en latin abrégé.
Nom latin
Abréviation
Nom breton
Nom français
Surface (°carré)
Rang
Situation
Origine
Andromeda
Machine pneumatique
Oiseau du Paradis
Verseau
Aigle
Autel
Bélier
Cocher
Bouvier
Burin
Girafe
Cancer
Chiens de Chasse
Grand Chien
Petit Chien
Capricorne
Carène
Cassiopée
Centaure
Céphée
Baleine
Caméléon
Compas
Colombe
Chevelure de Bérénice
Couronne australe
Couronne boréale
Corbeau
Coupe
Croix du Sud
Cygne
Dauphin
Dorade
Dragon
Petit Cheval
Eridan
Fourneau
Gémeaux
Grue
Hercule
Horloge
Hydre
Hydre mâle
Indien
Lézard
Lion
Petit Lion
Lièvre
Balance
Loup
Lynx
Lyre
Table
Microscope
Licorne
Mouche
Règle
Octant
Serpentaire
Orion
Paon
Pégase
Persée
Phénix
Peintre
Poissons
Poisson austral
Poupe
Boussole
Réticule
Flèche
Sagittaire
Scorpion
Sculpteur
Ecu de Sobieski
Serpent (Tête & Queue)
Sextant
Taureau
Télescope
Triangle
Triangle austral
Toucan
Grande Ourse
Petite Ourse
Voiles
Vierge
Poisson volant
Pour 48° de latitude
Boréale :
Circumpolaire totale = tout le temps visible.
Circumpolaire partielle = tout le temps visible, mais en partie seulement
Totale = visible totalement, mais à certaines périodes.
Equatoriale
À majorité boréale = traversée par l'Équateur dont la plus grande partie est au-dessus de l'équateur, visible à certaines périodes, mais totalement.
À majorité australe = traversée par l'Équateur dont la plus grande partie est au-dessous de l'équateur, visible à certaines périodes, mais totalement
Australe :
Australe visible dans sa totalité, mais à certaines périodes seulement.
Australe partiellement visible, mais à certaines périodes seulement.
Australe totalement invisible à notre latitude.
Situation :
B = Hémisphère boréal
EQ = Équatoriale
A = Hémisphère austral
Ecl : constellation traversée par l'écliptique, appartenant à la nade zodiacale.
Origine :
Gr = grecque
La = latine
M = moderne
Sur les 88 constellations existantes, à partir de la latitude de Paris : 67 sont visibles
30 constellations appartiennent strictement à l'hémisphère boréal.
Parmi ces trente :
5 sont totalement circumpolaires, c'est-à-dire qu'elles sont toujours visibles, quels que soient l'heure de la nuit et le jour de l'année :
Cassiopée (Cassiopeia = Cas)
Céphée (Cepheus = Cep)
Dragon (Draco = Dra)
Girafe (Camelopardalis = Cam)
Petite Ourse (Ursa Minor = UMi)
11 sont partiellement circumpolaires, c'est à dire qu'une partie de la constellation est visible tout le temps, tandis qu'une autre partie à certaines périodes, disparaît sous l'horizon.
Andromède (Andromeda = And)
Bouvier (Bootes = Boo)
Chiens de Chasse (Canes Venatici = CVn)
Cocher (Aurige = Aur)
Cygne (Cygnus = Cyg)
Grande Ourse (Ursa Major = UMa)
Hercule (Hercules = Her)
Lézard (Lacerta = Lac)
Lynx (Lynx Lyn)
Lyre (Lyra Lyr)
Persée (Perseus = Per)
14 sont visibles intégralement, mais à certaines périodes de l'année et à certaines heures seulement :
Bélier (Aries = An)
Cancer (Cancer = Cnc)
Chevelure de Bérénice (Coma Berenices = Com)
Couronne boréale (Corona Borealis = CrB)
Dauphin (Delphinus = Del)
Flèche (Sagittal = Sge)
Gémeaux (Gemini = Gem)
Pégase (Pegasus = Peg)
Petit Cheval (Equuleus = Equ)
Petit Chien (Canis Minor = CMi)
Petit Lion (Leo Minor = LMi)
Taureau (Taurus = Tau)
Triangle (Triangulum = Tri)
Petit Renard (Vulpecula = Vul)
12 sont équatoriales, c'est-à-dire traversées par l'équateur.
Elles sont vues entièrement, mais à certaines périodes de l'année et à certaines heures seulement :
4 sont à majorité boréale :
Aigle (Aquila = Aql)
Lion (Leo = Leo)
Orion (Orion = Ori)
Poissons (Pisces = Psc)
7 sont à majorité australe :
Baleine (Cetus = Cet)
Hydre femelle (Hydra = Hya)
Licorne (Monoceros = Mon)
Serpentaire (Ophiucus = Oph)
Sextant (Sextans = Sex)
Verseau (Aquarius = Aqr)
Vierge (Virgo = Vir)
1 est un peu particulière :
Serpent (Serpens = Ser), constellation en deux parties séparées par une autre constellation, le Serpentaire (Ophiucus).
Le Serpent est composé de la Tête (Caput) qui est majoritairement dans l'hémisphère boréal, et de la Queue (Caudal) qui est majoritairement dans l'hémisphère Sud.
Mais les deux parties séparées ne forment qu'une constellation !
25 appartiennent strictement à l'hémisphère austral, parmi elles :
13 sont vues intégralement, mais à certaines époques de l'année et à certaines heures seulement :
Balance (Libra = Lib)
Boussole (Pyxis = Pyx)
Capricorne (Capricornes = Cap)
Colombe (Colomba = Col)
Corbeau (Corvus = Crv)
Coupe (Crater = Crt)
Ecu de Sobieski (Scutum = Sct)
Fourneau (Fomax = For)
Grand Chien (Canis Major = CMa)
Lièvre (Lepus = Lep)
Machine pneumatique (Antlia = Ant)
Poisson austral (Pisces Austrinus = PsA)
Sculpteur (Sculptor = Scl)
11 ne sont vues que partiellement, à certaines époques de l'année et à certaines heures seulement :
Burin (Caelum = Cae)
Centaure (Centaures = Cen)
Couronne australe (Corona Australie = CrA)
Eridan (Eridanus = En)
Grue (Grue = Gru)
Loup (Lupus = Lup)
Microscope (Microscopium = Mic)
Poupe (Puppis = Pup)
Sagittaire (Sagittarius = Sgr)
Scorpion (Scorpius = Sco)
Voiles (Vela = Vel)
Seules 22 sont totalement invisibles.
Elles appartiennent toutes à l'hémisphère austral.
Autel (Ara = Ara)
Carène (Carina = Car)
Caméléon (Chamaleon = Cha)
Compas (Circinus = Cir)
Croix du Sud (Cruz = Cru)
Dorade (Dorado = Dor)
Horloge (Horologium = Hor)
Hydre mâle (Hydres = Hyi)
Indien (Indus = Ind)
Mouche (Musca = Mus)
Octant (Octane = Oct)
Oiseau du Paradis (Apus = Aps)
Paon (Pavo = Pav)
Peintre (Pictor = Pic)
Phénix (Phoenix = Phe)
Poisson volant (Volans = Vol)
Règle (Normal = Nor)
Réticule (Reticulum = Ret)
Table (Mensa = Men)
Télescope (Telescopium = Tel)
Triangle austral (Triangulum Australe TrA)
Toucan (Tucana = Tuc)
Les constellations du Zodiaque
Les constellations du zodiaque sont les constellations traversées par l'écliptique, c'est-à-dire en fait, pour nous terriens, traversées par le Soleil.
Elles n'ont rien de spécial, si ce n'est que la Lune et les planètes ayant un plan orbital proche de l'écliptique, sont aussi visibles dans ces constellations.
Les Grecs ont donné à cette « autoroute » céleste le nom de zodiaque, ce qui littéralement signifie « roue des êtres vivants », car c'est dans cette bande que l'on trouve les planètes, le Soleil et la Lune, dieux vivants pour les Grecs.
Nous parlons bien de constellations et non de signes.
Effectivement, il n'y a aucun point commun entre constellations et signes, si ce n'est les noms.
Pour les astronomes, il y a 13 constellations zodiacales : c'est-à-dire qu'au cours de l'année, le Soleil en parcourant l'écliptique traverse successivement 13 constellations : Sagittaire, Capricorne, Verseau, Poissons, Bélier, Taureau, Gémeaux, Cancer, Lion, Vierge, Balance, Scorpion, Serpentaire.
Pour les astrologues, il n'y a que 12 signes (ils ignorent le Serpentaire).
Pour les astronomes, les constellations ont des tailles différentes : le Soleil est dans la constellation de la Vierge pendant 45 jours et dans la constellation du Scorpion pendant 6 jours.
Pour les astrologues, les signes ont tous la même durée (environ 30 jours).
Les constellations du zodiaque (représentation mythologique)
En vert, l'équateur céleste.
En bleu, l'écliptique
Pour les astronomes, les dates d'entrée dans les constellations correspondent à ce que tout un chacun peut observer aujourd'hui : ainsi le Soleil rentre dans la constellation des Poissons le 12 mars.
Pour les astrologues, le Soleil rentre dans le signe des Poissons le 19 février.
Tout simplement parce que les astrologues utilisent le ciel défini par Hipparque, 2 siècles avant J.-C., sans tenir compte d'un très lent mouvement de la Terre (sur 26000 ans), la précession des équinoxes, induisant une dérive de 30°.
D'où le décalage...
L'astronomie est une science basée sur un ciel exact et réel, l'astrologie est une croyance liée sur un ciel périmé et qui ne repose sur aucune base.
Ce n'est qu'une idéologie parmi toutes celles que les humains ont pu inventer.
Parce que l'écliptique recoupe l'équateur avec un angle de 23° 26', l'écliptique est tantôt au-dessus de l'équateur, tantôt en dessous.
Les constellations du zodiaque appartiennent soit à l'hémisphère boréal, soit à l'hémisphère austral, soit aux deux.
Ce qui a des conséquences pour la visibilité de ces constellations.
Rappelons-nous que le Soleil est sur l'écliptique.
Constellations et signes du zodiaque
Pour les signes du zodiaque sont indiquées les dates d'entrée.
Pour les constellations du zodiaque sont indiquées les dates d'entrée, la taille relative, et la position de la constellation par rapport à l'équateur : au-dessus de l'équateur, la constellation est boréale ; en dessous de l'équateur, la constellation est australe ; à cheval sur l'équateur, la constellation est équatoriale.
(Note : les dates peuvent varier d'un jour selon les années)
En été, à notre latitude, le Soleil est haut dans le ciel (au-dessus de l'équateur céleste).
Les constellations du zodiaque dans la direction du Soleil sont donc, elles aussi, hautes dans le ciel.
Mais nous ne pouvons les voir, car il fait jour.
Par contre, quand il fait nuit, les constellations du zodiaque (australes) à l'opposé du Soleil sont sous l'équateur céleste, donc basses sur l'horizon.
De ce fait elles sont difficiles à voir : c'est le cas de la Balance, du Scorpion, du Serpentaire, du Sagittaire et du Capricorne.
D'ailleurs, certaines, comme le Scorpion, ne sont pas visibles dans leur intégralité.
Quant aux planètes et à la Lune qui suivent de près l'écliptique, elles sont, elles-aussi, basses sur l'horizon.
Ainsi, les Pleines Lunes d’été sont toujours basses.
Hauteur du Soleil, de la Lune, des planètes et des constellations du zodiaque en été
Le jour, le Soleil est haut sur l'horizon.
La nuit, la Pleine Lune, les planètes et les constellations du zodiaque sont basses sur l'horizon
À l'inverse, à notre latitude, en hiver, le Soleil étant sous l'équateur céleste est bas dans le ciel.
La nuit, la Pleine Lune, les planètes et les constellations du zodiaque (boréales), sont hautes au-dessus de l'horizon, donc faciles à voir.
C'est le cas du Bélier, du Taureau, des Gémeaux et du Cancer.
Hauteur du Soleil, de la Lune, des planètes et des constellations du zodiaque en hiver
Le jour, le Soleil est bas sur l'horizon.
La nuit, la Pleine Lune, les planètes et les constellations du zodiaque sont hautes sur l'horizon.
Aux saisons intermédiaires (printemps et automne), les constellations du zodiaque sont à une hauteur moyenne, et les plus significatives sont les équatoriales : Lion et Vierge que l'on peut voir en mars, Verseau et Poissons que l'on peut voir en septembre.
L’étoile polaire
L'étoile polaire est la seule étoile qui paraisse immobile dans le ciel parce qu'elle est approximativement située dans le prolongement de l'axe des pôles.
Mais ce n'est pas une étoile très brillante (magnitude variable autour de 2).
Dans le classement des étoiles les plus brillantes, elle arrive aux environs du 50e rang.
De plus, la constellation à laquelle elle appartient (Petite Ourse) est elle-même difficile à identifier à cause du faible éclat de 4 étoiles sur 7.
Il n'est pas toujours aisé de repérer directement l'étoile polaire, surtout en ciel urbain pollué.
Par contre, on peut la trouver facilement en repérant deux constellations : la Grande Ourse (UMa) et Cassiopée (Cas).
Ces dernières sont constituées d'étoiles brillantes (donc visibles même en milieu urbain), ont des tracés caractéristiques (Casserole et W) et sont circumpolaires (donc toujours visibles).
Repérer l'étoile polaire avec la Grande Ourse et Cassiopée.
Dans la Grande Ourse, on voit aisément une casserole, dans Cassiopée une lettre de l'alphabet, un W.
L'étoile polaire est à mi-chemin entre ces deux constellations.
On peut aussi repérer l'étoile polaire avec uniquement la grande casserole : il suffit de reporter 5 fois la distance entre les deux étoiles de l'extrémité du récipient vers le haut de la casserole.
La localisation de l'étoile polaire permet ensuite de trouver le Nord par simple projection sur l'horizon.
La voie lactée
La voie lactée apparaît dans le ciel comme une bande plus ou moins large, un peu floue, de couleur blanchâtre, laiteuse (d'où le nom donné par les anciens qui l'assimilaient à du lait).
Cette région du ciel correspond à la lumière diffuse des étoiles composant notre galaxie (à laquelle nous avons donné ce nom) vue de l'intérieur et par la tranche.
Notre galaxie compte environ 200 milliards d'étoiles, dont le Soleil, et se présente en première approximation comme une « galette » d'environ 100 000 al de diamètre pour une épaisseur moyenne de 2000 al (6000 al au niveau du bulbe central).
La voie lactée matérialise le plan galactique.
Elle est visible à des degrés divers dans plus du tiers des constellations des deux hémisphères : Scorpion, Sagittaire, Serpentaire, Serpent, Ecu de Sobieski, Aigle, Flèche, Petit Renard, Cygne, Lézard, Céphée, Cassiopée, Persée, Girafe, Cocher, Taureau, Orion, Gémeaux, Licorne, Grand Chien, Poupe, Boussole, Voiles, Carène, Croix du Sud, Centaure, Mouche, Compas, Triangle austral, Loup, Règle, Autel, Couronne australe.
Le plan galactique ne correspond ni au plan équatorial, ni au plan de l'écliptique, mais fait avec l'équateur un angle d'environ 60°.
Cependant, parce que le Soleil n'est pas au centre de la galaxie, mais à environ 25 000 al du centre, la voie lactée ne présente pas partout le même éclat : la partie la plus brillante correspond au centre galactique (bulbe) dans la direction du Sagittaire.
Elle n'est pas facile à voir à partir de notre latitude, parce que le Sagittaire reste à l'horizon.
A l'opposé, vers les Gémeaux, la voie lactée est peu brillante. Mais elle est facile à voir, car haute à l'horizon.
La voie lactée
Le développement de la voie lactée (vue de la Terre) montre son épaississement dans la partie centrale (bulbe) dans la constellation du Sagittaire.
Les deux petites taches (en bas à gauche) sont les deux « nuages de Magellan », galaxies satellites de la voie lactée, visibles uniquement de l'hémisphère Sud
Le ciel au fil des mois
Compte tenu de la durée variable de la nuit et des saisons, le ciel varie d'une nuit à l'autre.
Il est plus intéressant de regarder le ciel en hiver, car les nuits sont longues et l'on observe de ce fait une plus grande partie du ciel.
De plus, la Lune et les planètes sont plus facilement observables car plus hautes.
Par contre, les conditions d'observation sont souvent difficiles à cause notamment de la météorologie.
En été, la durée d'observation est plus courte, et au voisinage du solstice, le crépuscule nautique n'est pas atteint à la latitude de Paris, c'est-à-dire que la nuit n'est pas totalement noire.
À cause du déplacement de la Terre autour du Soleil, le ciel tourne d'environ l° par jour.
Le déplacement n'est pas sensible d'un jour à l'autre.
Mais sur un mois, le changement est cependant appréciable (le ciel a tourné de 30°).
Sur trois mois, le changement est encore plus notable (90°).
Et à deux saisons opposées, hormis les étoiles circumpolaires, le ciel est totalement différent.
C'est pourquoi on parle de ciel d'été et de ciel d'hiver.
Toutefois, à cause du glissement d'environ 1° par jour, le même ciel peut être vu sur plusieurs mois (presque 6) à une heure qui tous les jours avance d'à peu près 4 minutes.
Les cartes présentées ci-après correspondent au ciel vu le 21 de chaque mois à 24 h (TU).
Donc il ne faut pas oublier de faire la correction pour l'heure légale : +1 h en heure d'hiver, +2 h en heure d'été.
On a mentionné d'autres dates, mois après mois, auxquelles on peut voir le même ciel.
Légende :
Étoile polaire
En vert : équateur céleste
En bleu : écliptique (les dates indiquent la position du Soleil)
Crépuscule nautique atteint.
Très bonnes conditions d'observation
Entre crépuscule astronomique et nautique.
Assez bonnes conditions d'observation
Entre crépuscule nautique et civil.
Mauvaises conditions d'observation
Entre lever ou coucher du Soleil et crépuscule civil.
Planètes et étoiles très brillantes seulement
Jour : observation impossible
Grande Ourse (UMa) est au zénith.
Le Lion (Leo) est a constellation la plus caractéristique.
Les constellations de l’hémisphère Sud à tenter de découvrir sont le Corbeau (Cor), la Coupe (Crt) et l’Hydre Femelle (Hya).
Le Dragon (Dra) et les Chiens de Chasse (CVn) sont proches du zénith.
La Vierge (Vir) est la constellation la plus caractéristique.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Corbeau (Cor), la Coupe (Crt), la Balance (Lib).
Le Dragon (Dra) est proche du zénith.
La Vierge (Vir) et le Serpentaire (Oph) sont les constellations les plus caractéristiques.
Les constellations de l'hémisphère Sud à tenter de découvrir sont la Balance (Lib) et le Scorpion (Sco).
Le Dragon (Dra), la Lyre (Lyr) et Hercule (Her) sont proches du zénith.
Le Serpentaire (Oph) et l'Aigle (Aql) sont les constellations les plus caractéristiques.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Scorpion (Sco) et le Sagittaire (Sgr).
Le Dragon (Dra), Céphée (Cep), le Cygne (Cyg) et la Lyre (Lyr) sont proches du zénith.
Le triangle de l’été [(Altaïr (Aql), Vega (Lyr), Deneb (Cyg)] culmine vers le Sud.
Les constellations de l’hémisphère Sud à tenter de découvrir sont le Sagittaire (Sgr), le Capricorne (Cap) et l'Ecu (Sct).
Céphée (Cep), le Lézard (Lac) et le Cygne (Cyg) sont proches du zénith.
Le Verseau (Aqr) est la constellation la plus caractéristique.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Capricorne (Cap) et le Poisson Austral (PsA).
Céphée (Cep), Cassiopée (Cas) et Andromède (And) sont proches du zénith.
Le Verseau (Aqr), les Poissons (Psc) et Pégase (Peg) sont les constellations les plus caractéristiques.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Poisson Austral (PsA), le Sculpteur (Scl) et la Baleine (Cet).
Cassiopée (Cas), Persée (Per) et Andromède (And) sont proche du Zénith.
Les Poissons (Psc) et le Bélier (Ari) sont les constellations les plus caractéristiques.
Les constellations de l’hémisphère Sud à tenter de découvrir sont la Baleine (Cet), le Fourneau (For) et Eridan (Eri).
Persée (Per), la Girafe (Cam) et le Cocher (Aur) sont proches du zénith.
Le Bélier (Ari) et le Taureau (Tau) sont les constellations les plus caractéristiques.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Fourneau (For), Eridan (En) et le Lièvre (Lep).
La Girafe (Cam), le Lynx (Lyn) et le Cocher (Aur) sont proches du zénith.
Le polygone d'hiver [(Rigel (Ori), Sirius (CMa), Proçyon (CMi), Pollux et Castor (Gem), Capella (Aur), Aldebaran (Tau)] est la vedette du ciel de l'hiver.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Grand Chien (CMa), le Lièvre (Lep) et la Colombe (Col).
Le Lynx (Lyn) est proche du zénith.
Les Gémeaux (Gem) et le Cancer (Can) sont les constellations les plus caractéristiques.
Les constellations de l'hémisphère Sud à tenter de découvrir sont le Grand Chien (CMa), la Poupe (Pup) et la Boussole (Pyx).
La Grande Ourse (UMa) et le Lynx (Lyn) sont proches du zénith.
Le Cancer (Can) et le Lion (Leo) sont les constellations les plus caractéristiques.
Les constellations de l'hémisphère Sud à tenter de découvrir sont la Boussole (Pyx), la Machine pneumatique (Ant), l'Hydre Femelle (Hya) et le Sextant (Sex).
Les astres vagabonds
Sur les cartes du ciel, ni la Lune, ni le Soleil, ni les planètes ne sont figurées.
Ces astres font partie de ce que les Anciens avaient appelés les « astres vagabonds » : ils se déplacent dans le ciel, mais pas n'importe comment : le déplacement apparent du Soleil définit l'écliptique.
La Lune et les planètes sont toujours visibles de part et d'autre de l'écliptique, donc globalement à notre latitude vers le Sud, mais plus ou moins haut selon les saisons (haut les nuits d'hiver, bas les nuits d'été).
La Lune
La Lune change de forme (phases) et change de place tous les jours (déplacement quotidien d'environ 13° vers l'Est).
Il faut 29,53 jours pour voir toutes ses phases (révolution synodique).
De ce fait, en une année, il y a 12,36 lunaisons.
Ce qui signifie que d'une année à l'autre, les lunaisons se décalent.
Pour bien observer le ciel, et avoir un ciel noir, il est préférable de choisir des jours sans Lune (Nouvelle Lune) ou des heures où elle est sous l'horizon (2e partie de nuit en Premier Quartier, 1re partie de nuit en Dernier Quartier).
La période de Pleine Lune n'est pas favorable car la lumière réfléchie par la Lune empêche de voir le ciel profond.
De plus, la Lune n'y est pas intéressante à regarder car, étant éclairée frontalement, ses reliefs et cratères sont « écrasés ».
Pour ceux qui veulent observer la Lune, il est plus intéressant de choisir les périodes de croissant ou de quartier, car l'éclairage latéral par le Soleil permet de bien voir les reliefs.
Lune couchée (sous l'horizon), donc invisible
Lune levée, nuit, intéressante, peu gênante pour le ciel profond
Lune levée, nuit, peu intéressante, gênante pour le ciel profond
Lune levée, jour, peu intéressante
Visibilité, intérêt et gêne de la Lune en fonction de son âge
L'âge de la Lune correspond au temps écoulé à partir de la Nouvelle Lune (Nouvelle Lune = 1, Premier Quartier = 8-9, Pleine Lune = 15-16, Dernier Quartier = 22-23).
Les phases de la Lune
Nouvelle Lune
Premier croissant
Premier quartier
Lune bossue croissante
Pleine Lune
Lune bossue décroissante
Dernier quartier
Dernier croissant
Les planètes
Les planètes sont vues comme des petits points.
Trois critères permettent cependant de les différencier des étoiles :
Les planètes se déplacent sur le fond d'étoiles, mais très lentement (dans l'ordre de vitesse de déplacement décroissant : Mercure, Vénus, Mars, Jupiter, Saturne).
Leur déplacement est perceptible d'un jour à l'autre pour les planètes les plus rapides, d'une semaine à l'autre pour les plus lentes.
Les planètes ne scintillent pas (du moins avec un bon ciel).
Vues dans un instrument d'optique, elles ont un diamètre apparent, ce qui n'est pas le cas des étoiles qui sont toujours vues comme des petits points.
De plus, la couleur et l'éclat permettent aussi de les différencier : Mars a une couleur orangée, Vénus est très brillante et très blanche, Mercure est très peu brillante, Jupiter et Saturne sont jaunâtres, mais Jupiter est plus brillante que Saturne.
Déplacement des planètes Mars et Saturne
Entre le 17 juin 2006 et le 1er juillet 2006, Mars s'est déplacée beaucoup plus rapidement que Saturne, qu'elle semble avoir doublé.
La position par rapport au Soleil est aussi un critère d'identification des planètes entre elles.
Mars, Jupiter et Saturne qui sont des planètes externes (dont l'orbite est au-delà de celle de la Terre) sont visibles n'importe où sur l'écliptique et n'importe quand.
Par contre, Mercure et Vénus qui sont des planètes internes (dont l'orbite est comprise entre le Soleil et la Terre) sont visibles n'importe où sur l'écliptique, mais pas n'importe quand.
Effectivement elles ne sont jamais très loin du Soleil (au maximum 48° du Soleil pour Vénus), ce qui signifie que l'on peut les voir uniquement après le coucher du Soleil ou avant le lever du Soleil.
Mercure, qui reste la plus proche du Soleil, n'est jamais vue avec la nuit noire, mais toujours dans les lueurs du crépuscule.
Elle est de ce fait difficile à voir (d'autant qu'elle est peu brillante).
Vénus, peut être vue jusqu’à 3 h après le coucher du Soleil ou 3 h avant le lever du Soleil.
Les périodes de révolution des planètes autour du Soleil sont incommensurables avec celle de la Terre.
Donc, comme pour la Lune, il n'y a ni caractère saisonnier, ni répétitivité des configurations planétaires d'une année sur l'autre.
Vénus et la Lune dans les lueurs du Soleil couchant
La Lune en premier croissant est peu éblouissante et présente le phénomène de lumière cendrée : sa face non éclairée par le Soleil l'est indirectement par la lumière réfléchie par la Terre et nous apparaît en « filigrane ».
Vénus, le point le plus brillant du ciel est le premier à apparaître dans les lueurs crépusculaires.
Les phénomènes récurrents
Certains phénomènes ou certains astres reviennent régulièrement, selon une périodicité qui leur est propre et plus ou moins connue.
Les étoiles filantes
Si vous voyez des petites traînées lumineuses (magnitudes comprises entre 1 et 4) pendant quelques fractions de seconde, tout au plus quelques secondes, faites un vœu.
Ce sont des étoiles filantes.
Contrairement à ce que pensaient les anciens, ce ne sont pas des étoiles qui se décrochent du ciel pour tomber sur la Terre, mais des petites poussières heurtées par la Terre qui avancent sur son orbite à la vitesse de 30 km/s.
Il arrive que la Terre traverse des régions de l'espace riches en poussières laissées par des comètes ou riches en fragments rocheux provenant de la collision d'astéroïdes.
À la manière d'une voiture traversant un nuage de moustiques, la Terre heurte ces débris, qui en pénétrant dans l'atmosphère de la Terre à des vitesses comprises entre 10 et 70 km/s, s'échauffent par friction, deviennent incandescents et électrisent l'atmosphère.
C'est cette incandescence que l'on voit, donnant naissance à ce phénomène lumineux que les astronomes appellent météore, plus connu sous le nom d'« étoile filante ».
Les météores se produisent généralement entre 100 et 50 km d'altitude.
La plupart correspondent à des poussières de taille inférieure à celle d'un grain de sable.
Seules les plus grosses survivent à la traversée de l'atmosphère.
On les retrouve parfois sur Terre : ce sont les météorites.
On estime que tous les ans plus de 100 000 tonnes de météorites et poussières météoritiques retombent sur Terre.
Chaque nuit, on peut voir quelques étoiles filantes, mais il est des périodes particulièrement favorables : celles notamment où la Terre traverse des régions de l'espace riches en poussières laissées par des comètes.
Ces périodes portent des noms dérivant des constellations dans la direction desquelles les trajectoires semblent provenir (radiant).
Malgré tout, les étoiles filantes demeurent des phénomènes aléatoires.
On peut prévoir des périodes favorables, mais on ne peut prévoir ni leur nombre exact, ni l'heure précise, ni leur trajectoire réelle.
Pour voir plus d'étoiles filantes, préférez la deuxième partie de nuit, car à ce moment là, on regarde dans le sens d'avancement de la Terre (de même qu'il y a plus de moustiques à s'écraser sur la vitre avant d'une voiture que sur la vitre arrière !).
Pluie d'étoiles filantes.
4 étoiles filantes traversent le ciel d'hiver.
On reconnaît Orion (à gauche), le Taureau (centre haut) et l'amas des Pléiades (à droite du V du Taureau).
Les comètes
Une comète, vue de la Terre se présente comme un astre peu brillant, diffus, parfois rond, souvent allongé, avec un déplacement quotidien à peine perceptible (1° par jour).
Les comètes sont de gros blocs de glace et de poussière (quelques kilomètres) de formes irrégulières provenant du « nuage de Oort » (vaste « bulle » entourant le Soleil à environ 1 al).
Leur nombre se compte probablement en millions de milliards !
L'explosion d'étoiles proches déstabilise le nuage de Oort et précipite des comètes vers le Soleil, les forçant à adopter des orbites très excentrées.
Les comètes ne sont visibles que lorsqu'elles s'approchent du Soleil (quelques centaines de millions de kilomètres), et à cette échelle, de la Terre.
Elles s'échauffent, et la glace se sublime (passe de l'état solide à l'état gazeux), formant une chevelure de gaz et de poussière entourant sur plusieurs centaines de milliers de kilomètres le noyau.
À proximité du Soleil, les vents solaires dispersent la chevelure en queues (toujours opposée au Soleil) projetant quantité de gaz et de poussière sur parfois plusieurs centaines de millions de kilomètres.
C'est à ce moment que la comète est visible à l'œil nu.
Dans de bonnes conditions d'observation, on peut voir deux queues.
La sublimation n'affecte qu'une infime partie de la trajectoire de la comète.
A ce moment, chaque seconde, la comète perd de l'ordre de 20 tonnes de matière, ce qui paraît énorme, mais est faible par rapport à sa masse.
Pour qu'une comète soit totalement épuisée, il lui faut plusieurs passages (voire des centaines ou des milliers de passages).
Ainsi, une comète peut revenir de manière régulière à proximité du Soleil (donc à cette échelle à proximité de la Terre).
La comète de Halley, la plus connue repasse tous les 76 ans (Guillaume le Conquérant la vit en 1066, Halley prédit son retour en 1758, après avoir identifié ses passages de 1531, 1607 et 1682 ; ensuite elle repassa en 1835, 1910, 1986.
Prochain passage : 2062).
Une comète porte le nom de l'astronome qui l'a découverte ou qui a montré sa périodicité pour la première fois.
Légende page de droite : Comète Hale-Bopp (1997).
Les deux queues sont visibles : une fine queue de gaz de couleur bleutée (avec monoxyde de carbone) et rectiligne (gaz électrisé par le vent solaire) et une queue de poussières rougeâtres (éclairées par le Soleil) plus large et incurvée (suivant l'orbite de la comète).
Les activités humaines
Depuis les années 1950, il est courant de voir des points lumineux traverser le ciel en quelques minutes.
Ces points sont liés aux activités et à la technologie humaine : avions et satellites.
Les avions
Les avions émettent leurs propres lumières et sont tout au plus à une quinzaine de kilomètres d'altitude, dans la couche atmosphérique.
Ils sont aisément identifiables par leurs lumières colorées et clignotantes, par la traînée blanche visible avec la lumière de la Lune, par le bruit parfois audible.
On peut les voir à n'importe quelle heure, y compris en pleine nuit.
Les satellites
Un satellite est par définition un objet n'émettant pas de lumière propre et tournant autour d'une planète.
Outre la Lune, satellite naturel de notre planète, la Terre possède plusieurs milliers de satellites artificiels, mis en orbite autour d'elle depuis 1957 (Spoutnik).
Il n'est pas de mois où l'on ne lance de nouveaux satellites.
On peut voir la nuit les satellites, non pas parce qu'ils éclairent avec des phares comme une voiture, mais tout simplement parce que leurs parties métalliques et les panneaux solaires réfléchissent la lumière du Soleil.
Seuls sont visibles à l'œil nu les satellites à défilement (c'est à dire ayant un déplacement apparent par rapport à la Terre) et à orbite basse.
Pour qu'un satellite soit visible, il faut :
qu'il soit au-dessus de l'horizon du lieu d'observation.
qu'il soit éclairé par le Soleil (donc hors du cône d'ombre de la Terre).
qu'il fasse nuit au point d'observation.
De ce fait, un satellite n'est visible que pendant une partie de son passage au-dessus de l'horizon.
Les moments les plus favorables pour l'observation des satellites sont après le coucher du Soleil et avant le lever du Soleil, et ce d'autant que les crépuscules sont longs, c'est à dire en été.
Visibilité des satellites artificiels à défilement
En début de nuit (1), le satellite est éclairé par le Soleil durant une grande partie du temps pen­dant lequel il est au-dessus de l'horizon.
Il est donc visible (trait rouge renforcé) longtemps.
En milieu de nuit (2), le satellite au-dessus de l'horizon n'est pas éclairé par le Soleil.
Il est totalement invisible.
Vers la fin de la nuit (3), parce que le Soleil est plus loin sous l'horizon qu'en 1, seule une petite partie de la trajectoire du satellite sera éclairée par le Soleil.
Il ne sera visible (trait rouge renforcé) que peu de temps.
Au moment où ils quittent le cône d'ombre, ils perdent progressivement de leur éclat en quelques secondes jusqu'à l'extinction totale.
Un satellite est d'autant mieux visible qu'il est gros.
Ainsi, la Station Internationale (plus de 30 m d'envergure) est vue aussi brillante que Vénus.
Un satellite se déplace d'autant plus vite qu'il est sur une orbite basse (c'est le cas notamment des satellites militaires).
Les satellites à défilement sont des satellites militaires, d'observation de la Terre, météorologiques, de navigation et de communication.
Actuellement 600 satellites sont en service.
Mais si l'on compte les satellites désactivés, les 3" étages de fusées, et divers gros débris, près de 10 000 objets satellisés sont potentiellement visibles.
C'est donc dire qu'en une heure, on peut en voir, dans de bonnes conditions, plusieurs dizaines !
Les satellites géostationnaires (météorologiques et communication) tournent à environ 36 000 km de la Terre, à la même vitesse que la Terre.
Ils sont donc toujours au même endroit dans le ciel, mais complètement invisibles à l'oeil nu compte tenu de leur altitude.
Ils sont cependant visibles dans un télescope comme des étoiles faibles... non mentionnées sur les cartes.
Certains amateurs se donnent comme défi de les localiser.
Un phénomène exceptionnel : l’aurore polaire
Quelques phénomènes sont liés à l'atmosphère terrestre. Ainsi, les arcs-en-ciel (réfraction et réflexion de la lumière du Soleil sur des gouttelettes d'eau) et les halos (réfraction et réflexion de la lumière du Soleil ou de la Lune sur des cristaux de glace).
Arc-en-ciel le 25 avril 2005 à Trébeurden (Bretagne)
Pour voir un arc-en-ciel, il faut avoir le Soleil dans le dos et la pluie (rideau de gouttelettes d'eau) devant.
À gauche, on devine l'ébauche d'un arc secondaire.
À l'extérieur de l'arc principal, le ciel est plus sombre, phénomène classique appelé « bande sombre d'Alexandre ».
Très exceptionnelles à la latitude de la France sont les aurores polaires.
Par définition, ce sont des phénomènes que l'on voit dans les hautes latitudes, principalement au-delà des cercles polaires (aurores boréales vers le pôle Nord, aurores australes vers le pôle Sud).
Les aurores polaires sont liées à l'activité solaire.
Lors d'éruptions solaires, le Soleil émet des particules électriquement chargées.
En pénétrant à très grande vitesse la haute atmosphère de la Terre par les pôles magnétiques, elles produisent de la lumière entre 80 et 200 km d'altitude.
Comme elles suivent les lignes de champ magnétique, elles ne sont visibles qu'au-delà des cercles polaires.
Mais si l'activité solaire est particulièrement intense, le phénomène lumineux peut être exceptionnellement visible, bien qu'atténué jusqu'à 45° de latitude.
On a donc plus de chances de voir des aurores polaires à notre latitude lors des pics d'activités solaires (tous les 11 ans environ).
Aurore boréale le 28 octobre 2003 à Lannion, Bretagne, France (48° de latitude Nord)
Elle a été visible sous forme d'une coloration du ciel : verte à l'horizon NNE, puis rouge.
La constellation de la Grande Ourse (moitié gauche) donne une idée de l'ampleur du phénomène
Remerciements :
Priscilla Abraham, Planétarium de l'Espace des Sciences de Rennes
Paul Gaillet, professeur honoraire d'astronomie à l'Université de Rennes 1
Jacques Leclerc, professeur honoraire de mathématiques
Texte de couverture
Le ciel de jour et le ciel de nuit varient graduellement au fil de l'année.
Certains paramètres, notamment ceux liés au Soleil, ont un cycle annuel et se retrouvent identiques d'une année sur l'autre, rythmant nos saisons.
D'autres ont des cycles différents, apportant jour après jour, d'infimes ou de notables changements dans le ciel.
Autorisation de sortie du territoire
Certifie que
Demeurant
Déclare sur l’honneur avoir le plein exercice de l’autorité parentale.
Sur le mineur
L’autorise à se rendre à l’étranger et s’engage à prendre à sa charge les frais de rapatriement pour lesquels les autorités diplomatiques ou consulaires françaises à l’étranger auraient éventuellement à intervenir.
La présente autorisation est valable 1 an à compter de ce jour.
Espace des sciences
Nature
Les gorilles
Spécialiste des singes africains, Annie Gauthier-Hion aborde dans ce livre les traits essentiels de la vie des gorilles dans leur milieu naturel, en nous faisant part des connaissances les plus récentes sur les gorilles de plaine obtenues grâce au programme développé depuis 10 ans au Congo-Brazzaville.
Ce livre complète l'exposition « Gorilles » de l'Espace des sciences dont elle assuré le suivi scientifique
Introduction
Les modes d'organisation sociale des mammifères sont variables et dépendent de multiples facteurs tels les caractères morphologiques et anatomiques des espèces, leurs traits d'histoire de vie, les conflits d'intérêt entre les sexes pour la reproduction et aussi les conditions écologiques des habitats où elles vivent.
On constate par exemple que le développement d'un système de reproduction type monogame ou polygame (un ou plusieurs partenaires) dépend en partie de l'importance des différences morphologiques entre les sexes.
On sait aussi que la durée de développement des enfants (la période d’"ontogenèse »), qui conditionne leur dépendance et donc leur vulnérabilité, a des répercussions sur l'investissement des parents et sur la stabilité de liens sociaux.
Du point de vue écologique, on observe que le risque de prédation et la disponibilité en nourriture sont des paramètres déterminants des modes de groupement.
Les femelles sont particulièrement sensibles aux conditions écologiques car elles s'investissent plus que les mâles dans la production et l'élevage des jeunes :
bien se nourrir et nourrir leur descendance sont des facteurs contraignants de leur survie ; ils peuvent générer des conflits ou des alliances entre femelles pour accéder aux ressources ;
assurer la protection de leurs jeunes contre les prédateurs et contre les agressions de leurs congénères (semblables) est tout aussi déterminant.
De leur côté, les mâles, qui entrent surtout en compétition entre eux pour accéder à reproduction, vont s'assurer des liens d'autant plus forts avec les femelles que leur investissement dans la protection de leurs jeunes sera de qualité.
Ces influences multiples font que, pour tenter de comprendre pourquoi une espèce donnée présente un type d’organisation sociale donné, il est nécessaire d’en connaître l’essentiel des caractéristiques spécifiques.
Plusieurs gorilles
Tous africains et forestiers
Carte : Distribution des différentes formes de gorilles au sein du bloc forestier d'Afrique centrale.
Les gorilles colonisent les forêts tropicales d'Afrique centrale.
L'espèce de l'ouest, qui inclut deux sous-espèces, est qualifiée de gorille de plaine.
Alors que la sous espèce type (Gorilla gorilla gorilla) a une large distribution dans l'ouest de l'Afrique forestière, le gorille de Diehl (G. g. diehli) ne se rencontre que dans quelques reliquats de forêts, de taille de plus en plus réduite, à la frontière du Nigeria et du Cameroun.
L'espèce de l'est regroupe le gorille de montagne (G. beringei beringei) que l'on observe jusqu'à près de 4 000 m d'altitude sur les flancs de la chaîne des Virunga et le gorille de Grauer (G.b. grauen), dit aussi gorille de plaine de l'Est, qui habite en réalité les forêts de plaine et de montagne jusqu'à 2 500 m.
Classification des gorilles : un genre ; deux espèces ; quatre sous-espèces
Gorilla : Gorilla gorilla (gorilles de l'ouest) ; Gorilla gorilla gorilla (gorilles des plaines de l'ouest ; Gorilla gorilla diehl (gorilles de plaine de Diehl)
Gorilla : Gorilla beringei (gorilles de l'est) ; Gorilla beringei beringei (gorilles des montagnes) ; Gorilla graueri graueri (gorilles des plaines de l'est)
Les différences entre les espèces sont subtiles.
Elles concernent notamment la couleur et la densité du pelage, noir et très épais chez le gorille de montagne, plus gris chez le gorille de plaine qui se distingue aussi par un front souvent roux et par un crâne moins allongé.
Chez le gorille de plaine, le pelage est gris-noir hormis sur le front et le cimier au poil brun.
Le dos argenté du mâle adulte se prolonge sur l'arrière-train.
Chez le gorille de Grauer, le pelage est noir et le dos argenté du mâle forme une selle bien délimitée.
Le crâne est plus allongé que celui du gorille de plaine.
Le gorille de montagne se distingue par son pelage noir, dense et long, adaptation aux basses températures auxquelles il est confronté.
Le bébé du gorille de montagne : une boule de poils.
Dans les forêts apicales humides de plaine (ici au Gabon), la canopée, fermée en raison de l'abondance des arbres, ne laisse passer que très peu de lumière.
Leur habitat varie surtout en fonction de l'altitude.
La végétation des forêts de plaine présente une des plus fortes richesses en nombre d'espèces.
Dans les forêts dites matures, il peut y avoir jusqu’à 100 espèces d'arbres par hectare, soit plus que le nombre total d'espèces trouvées en France.
La canopée, formée par la couronne des arbres, y est presque continue et ne laisse pénétrer jusqu'au sol qu'à peine 20 % de la lumière qu'elle reçoit.
Cette absence de lumière freine le développement de la végétation herbacée.
Forêts à Marantacées.
Ces herbes envahissantes, caractéristiques des forêts de plaine, se développent quand la chute des arbres ouvre la canopée, elles sont très recherchées par les gorilles.
Toutefois, ces forêts de plaine sont aussi colonisées par des forêts plus jeunes, caractérisées par une densité d'arbres plus faible qui permet le développement d'une végétation herbacée qui peut former des fourrés très denses.
Elles sont dites forêts à marantacées et sont particulièrement recherchées par les gorilles.
Dans les forêts de montagne, habitées par le gorille de montagne, la diversité et la densité des arbres diminuent avec l'altitude ; la végétation herbacée y est régulièrement présente et abondante toute l'année.
Forêts du gorille de montagne sur les flancs des volcans de la chaîne des Virunga.
Ici le Karisimbi vu du Mikeno (République démocratique du Congo).
Quel que soit leur habitat, les gorilles effectuent l'essentiel de leurs déplacements au sol.
Ils grimpent dans les arbres surtout pour y cueillir les fruits.
Compte tenu de leur poids, les mâles adultes s'y observent moins souvent que les femelles et les jeunes.
La taille des gorilles fait aussi qu'ils sont peu vulnérables aux prédateurs naturels, hormis les jeunes qui peuvent être la proie des panthères.
Mais celles-ci ont disparu notamment de la chaîne des Virunga et l'homme, notamment en détruisant la forêt, est désormais le plus grand ennemi de ces grand singes dont l'effectif des populations ne cesse de décliner.
Forêts de montagne à Hagenia vers 3 000 m dans la chaîne des Virunga (République démocratique du Congo).
En raison du faible nombre d'arbres, la canopée est ouverte permettant le développement de la végétation herbacée.
Quelques caractéristiques des gorilles
Une longue ontogénèse
Les gorilles sont les plus lourds des grands singes et ceux pour lesquels le dimorphisme entre adultes des deux sexes est le plus prononcé.
Leur période de développement est particulièrement longue.
Le mâle n'atteint la maturité sexuelle qu'à partir de 12-13 ans.
La femelle, plus précoce, est adulte vers 8 -10 ans ; elle donne naissance à son premier enfant vers 10 ans, après 8 mois et demi de gestation.
Le nouveau-né d'à peine 2 kg, est allaité pendant près de 3 ans et reste dépendant de sa mère pour ses déplacements durant toute cette période.
De ce fait, l'intervalle entre deux naissances successives est en moyenne de 3 à 4 ans et une femelle ne peut donner naissance qu'à un maximum de 6 enfants vivants au cours de sa vie.
Gorille de plaine : mâle adulte, deux femelles adultes et leurs juvéniles.
On note le fort dimorphisme entre les sexes.
De la naissance à l’adolescence
Echelle de développement : une longue ontogénèse
Nouveau-né
Portage ventral
Enfant : 1 an
Portage dorsal
Allaitement
Enfant : 2 ans
Sevrage
Indépendance
Juvénile : 3-6 ans
Sub-adulte : 6 - 8 ans
De l'adolescence à l'âge adulte
Sub-adulte : 6-8 ans
Femelle adultes › 8 ans
Mère › 10 ans, 70 kg et son 1er enfant
Mâle adolescent › 8 ans "dos noir"
Mâle adulte › 13 ans "dos argenté, 170 kg
Sur le crâne du gorille mâle se développe un cimier osseux et sur sa poitrine des sacs vocaux qui, se gonflant d'air, servent de résonateur.
Pendant son adolescence (8-10 ans), la courbe de poids du mâle s'accélère ; sur son crâne, un cimier osseux sur lequel s'attache une puissante musculature se développe et sa carrure s'élargit tandis que son dos commence à grisonner et que des « sacs vocaux » croissent sur sa poitrine.
Le mâle adulte se distingue par sa carrure, et son dos argenté
Ces poches, situées sous la peau vont servir, en se gonflant d'air, de caisse de résonance lorsque le mâle les frappera de ses deux mains.
Les sons produits pourront alors porter à près d'un kilomètre.
Après ce stade d'adolescence, le mâle dit à « dos noir » atteint sa maturité sexuelle et le blanchiment de son dos le fait qualifier de « dos argenté ».
Avec 170 kg en moyenne, il pèse deux fois plus que la femelle adulte (en moyenne 70 kg) et sa stature est incomparable.
La croissance de la femelle ne s'accompagne pas de signes aussi distinctifs.
Même ses cycles sexuels, dont les premiers se manifestent vers 8 ans, ne présentent pas de manifestations externes.
Inutile d'ailleurs de penser différencier aisément les sexes sur la base des organes sexuels externes tant ils sont discrets et seul le développement de la poitrine des femelles allaitantes permet de les distinguer aisément des jeunes mâles du même poids.
À l'âge adulte, la femelle, de taille comparable à celle d'un jeune mâle adolescent, se reconnaît surtout au développement de sa poitrine.
Gorille de montagne : femelle et son enfant mangeant un chardon.
Jeune gorille de plaine cueillant de fruits.
Des végétariens quasi absolus
Sur les clairières, la base des tiges de Cypéracées est un mets de choix.
Tous les gorilles sont des végétariens dont la nourriture de base est constituée des parties végétatives des plantes herbacées, arbustives ou ligneuses : feuilles, bourgeons, moelle, jeunes tiges, racines, écorces...
Pour obtenir l'énergie et les nutriments nécessaires, ils en consomment une grande quantité et, quelque soit l'espèce, ils ne mangent que peu de proies animales, essentiellement des termites et des fourmis.
La différence entre les espèces de gorilles repose sur la quantité de fruits consommés.
Le gorille de montagne a été qualifié de « mangeur de salade ».
En revanche, la consommation de fruits est importante chez le gorille des forêts de plaine dont la diversité végétale des arbres fruitiers est remarquable.
Il ne se passe pas de jours sans que ce gorille ne mange des fruits et plus de 100 espèces ont été identifiées dans son régime.
Il s'agit pour l'essentiel de fruits charnus à pulpe succulente (comme nos pommes) auxquels s'ajoutent des fruits secs contenus dans des gousses (comme nos haricots).
À certaines périodes de l'année, les fruits peuvent constituer la moitié du régime du gorille de plaine.
Toutefois, comme en forets tempérées, la fructification des arbres tropicaux est saisonnière, chaque année, les gorilles sont ainsi confrontés à des saisons de pénurie au cours desquelles ils se rabattent sur la consommation de feuilles et d'herbes.
Aussi, bien que les fruits apparaissent comme un mets de choix, la végétation herbacée constitue une base essentielle de la survie des gorilles.
C'est sans doute pourquoi les plus fortes densités de ce grand singe s'observent dans les forêts à marantacées dont les herbacées lui offrent toute l'année la moelle tendre de leurs tiges.
Le régime des gorilles a un impact sur différents aspects de leur vie.
Se nourrir sur un tapis végétal fourni ne nécessite que peu de déplacements et n'oblige pas les animaux à se distancer les uns des autres ; en revanche, trouver et sélectionner les arbres en fruits mûrs, dispersés dans la forêt et disponibles saisonnièrement requiert une recherche plus ciblée, des déplacements plus importants et un plus grand étalement entre membres du groupe et entre groupes pour éviter une trop forte compétition entre eux.
De fait, un groupe de gorilles de montagne exploite en moyenne annuellement un domaine vital de 5 à 8 km² et ne fait guère plus de 500 m par jour ce qui lui laisse le temps de digérer.
En revanche, les groupes de gorilles de plaine exploitent des domaines qui peuvent dépasser 20 km² et font plusieurs kilomètres par jour pour trouver les arbres en fruits.
Avant d'en consommer les racines, ce gorille mâle plonge dans le ruisseau les plantes qu'il a cueillies pour en ôter la terre.
Gorille de plaine mâle adulte léchant le sol riche en sodium d'une clairière.
Une femelle adulte, son enfant sur le dos, consomme de la terre.
Une journée de gorilles
Sous la conduite du mâle adulte, le groupe se met en mouvement dès l'aube
Pendant que les membres de son groupe cherchent leur nourriture, le mâle adulte surveille.
Groupe de gorilles de montagne pendant la sieste.
À l'arrière-plan, bras croisés, le mâle à dos argenté avec un juvénile.
Le groupe de gorilles se lève à l'aube, les animaux quittant le nid sommaire de feuilles ou de branchages qu'ils construisent chaque soir.
Il passe l'essentiel de la matinée à chercher sa nourriture et s'alimenter.
Vers le milieu de journée, le groupe se repose.
Pendant cette sieste, certains animaux somnolent sur quelques feuilles pliées sous eux, d'autres jouent ou s'épouillent.
C'est le principal moment social pendant lequel les membres du groupe restent proches les uns des autres.
Sous la conduite du dos argenté, le groupe se remet ensuite en mouvement pour une nouvelle période d'alimentation.
Avant la tombée de la nuit, il s'arrête et chacun s'active à confectionner un nid sommaire à l'aide de quelques herbacées ou de petites branches.
Seul l'enfant qui dort avec sa mère, ne construit pas de nid.
Si la végétation au sol est abondante, offrant ainsi du matériel de construction, les nids sont essentiellement établis au sol ; dans le cas contraire, jusqu'à 80 % d'entre eux peuvent être perchés dans les arbres.
Toutefois, en raison de leur poids, les mâles adultes se risquent plus rarement dans de telles constructions.
Chaque nuit, le groupe de gorilles change de site de nidification au gré de ses déplacements.
D'ailleurs les nids sont souillés à l'aube car les gorilles y défèquent très généralement au réveil.
Les sites de nids, le nombre de nids par site et la taille des crottes qui y sont déposées sont des indices précieux pour le chercheur qui, par des recensements systématiques, en déduit des densités relatives de gorilles ainsi que la taille et la composition moyennes des groupes.
En outre, la majorité des études génétiques sont effectuées sur des fragments de crottes dont l'ADN est extrait au laboratoire.
Elles permettent de connaître les apparentements entre les groupes et entre membres d'un même groupe et notamment d'identifier les paternités.
Pendant la sieste, ce mâle à dos noir se repose sur quelques branchages pliés sous lui, à une dizaine de mètres de hauteur.
Pendant la sieste, un jeune, qui s'est emparé d'un enfant, joue avec lui.
Nid de feuilles au sol rempli des fèces déposées par un gorille au réveil : on y voit des graines de fruits non digérées.
Structure des populations : des statuts changeants
La vie sociale des gorilles varie selon leur âge et leur sexe.
Dans une même population, on observe en effet :
des animaux solitaires : tous des mâles adultes à dos argenté ou des mâles adolescents à dos noir ;
des animaux qui vivent en groupes non reproducteurs principalement composés de jeunes immatures, notamment des mâles, et dépourvus de femelles adultes ;
enfin des animaux qui vivent en groupes reproducteurs incluant des adultes des deux sexes et leur descendance.
Ces derniers regroupent environ 80 % de la population.
Cette structure de la population n'est pas figée ; sa dynamique résulte des mouvements des individus qui quittent leur unité pour en rejoindre une autre.
Tout au long de leur vie, les gorilles ont en effet l'opportunité ou sont contraints de changer de statut social.
Au cours d'une seule année, ces mouvements peuvent concerner près de 10 % des membres d'une population.
Une population de gorilles est organisée en groupes reproducteurs, en groupes non reproducteurs et en animaux solitaires.
Dynamique des groupes reproducteurs
Des groupes jeunes aux groupes établis
À partir de leur formation, la composition et l'effectif des groupes reproducteurs de gorilles évoluent avec le temps.
La taille des groupes reproducteurs de gorilles de plaine est en moyenne d'une dizaine d'individus comprenant un seul mâle à dos argenté, parfois un ou quelques mâles à dos noir, trois à quatre femelles adultes et leurs descendants.
Seuls certains groupes de gorilles de montagne incluent plusieurs mâles adultes.
Ces moyennes cachent toutefois de grandes variations qui soulignent l'évolution de « l'âge » d'un groupe.
Un groupe « naissant » comprend une à deux femelles qui ont rejoint un jeune mâle à dos argenté et n'ont pas encore d'enfants ; sa taille s'accroît grâce aux naissances et à l'adjonction de nouvelles femelles.
Au fur et à mesure de l'arrivée de femelles, de nouvelles naissances surviennent tandis que les jeunes grandissent : le groupe, devenu « adulte » peut alors inclure 6 ou 7 femelles avec des descendants immatures de toutes classes d'âges.
Il peut alors atteindre quinze individus ou plus.
Enfin, lorsque le mâle vieillit, ses femelles le quittent progressivement.
Devenu « sénescent », le groupe perd son statut reproducteur et ne comprend plus que des descendants âgés.
Il peut aussi éclater si son mâle à dos argenté décède.
En dépit de ces changements démographiques (naissances et décès) dus à leur « vieillissement », l'identité des groupes peut rester stable pendant des mois voire des années puisqu'un même mâle à dos argenté peut conduire son groupe pendant plus de dix ans et que certaines femelles peuvent s'y reproduire plusieurs fois.
Toutefois, la composition des groupes subit des variations récurrentes dues au fait que, chez le gorille, mâles et femelles ne restent pas dans le groupe où ils naissent.
À l'approche de leur reproduction sexuelle, mâles et femelles quittent leur groupe de naissance mais leur destinée diffère.
Groupe « mature » de 15 individus : le mâle à dos argenté traverse la rivière tandis que les autres gorilles s'alimentent sur une clairière au milieu de la forêt.
Trois femelles ont leur enfant sur le dos, une le porte sous le ventre (flèches).
Des gorilles en mouvement : la dispersion des femelles
À l'approche de sa maturité sexuelle, chaque jeune femelle quitte son groupe de naissance de façon volontaire, sans coercition apparente de la part des membres de son groupe.
Elle rejoint alors un autre groupe reproducteur ou un mâle solitaire.
Dans ce dernier cas, elle contribue à créer un « groupe naissant ».
Elle peut s'y reproduire une ou plusieurs fois ou opérer des transferts dits secondaires dans un deuxième voire un troisième groupe.
Certaines femelles sont plus fidèles que d'autres ; chez le gorille de montagne, une femelle est ainsi restée avec le même partenaire pendant au moins 15 ans.
L'intégration d'une nouvelle femelle dans un groupe étranger provoque parfois des comportements agressifs des autres femelles ; chaque nouvelle femelle est, en revanche, bien acceptée par le mâle à dos argenté qui voit s'accroître son potentiel reproducteur.
Néanmoins, le comportement du dos argenté dépend du statut de la femelle immigrante.
Si celle-ci est allaitante, elle prend en effet le risque que son jeune enfant soit tué par le mâle.
Ce faisant, le dos argenté précipite le retour du cycle sexuel de sa nouvelle partenaire dont l'allaitement est interrompu : la femelle redevenue réceptive, l'accouplement devient immédiatement possible.
Différents facteurs influencent le choix du groupe que la femelle émigrante va intégrer.
Dans la majorité des cas, les femelles choisissent des groupes jeunes ou en expansion et comportant au maximum 5 femelles.
Elles évitent les groupes « naissants », qui sont surtout recherchés par les femelles sub­adultes, et les groupes sénescents.
Ces choix suggèrent que les femelles privilégient les mâles qui ont fait leurs preuves, et qu'elles sont capables de comparer leurs performances.
D'ailleurs, après le transfert de leur groupe natal, leurs transferts secondaires se font surtout à partir de groupes matures ou sénescents.
Chez le gorille de montagne, les migrantes ont en outre tendance à préférer les groupes comprenant plusieurs mâles.
Puisqu'un même mâle peut conduire son groupe pendant plus de dix ans, sa fille, sexuellement mature vers huit ans, n'a que son père comme partenaire sexuel.
En quittant son groupe de naissance, elle évite donc l'inceste et la consanguinité qui en résulte.
On note d'ailleurs que, dans les groupes multimâles du gorille de montagne, les femelles qui restent dans leur groupe natal, ne s'accouplent pas avec le mâle dominant, leur père, mais avec les mâles subordonnés, éventuellement leurs demi-frères ou cousins.
Quant aux transferts secondaires des femelles adultes d'un groupe reproducteur à un autre, ils pourraient leur permettre, en choisissant les mâles plus performants, d'optimiser leur succès reproducteur et d'augmenter la diversité génétique de leur descendance.
Après s'être reproduite dans un groupe, la femelle peut choisir un autre partenaire.
Elle ne vit jamais solitaire.
Des gorilles en mouvement : la dispersion des mâles.
Mâles adultes solitaires (voir page de gauche également) ; il peut s'agir de jeunes mâles qui quittent leur groupe de naissance ou de mâles âgés dont le groupe a éclaté suite au départ des femelles adultes.
Dans les groupes à un seul mâle adulte, les mâles adolescents à dos noir n'ont aucune chance de s'accoupler, en raison du comportement dominant de leur père qui monopolise les accouplements.
À l'instar des femelles, ils quittent donc leur groupe natal mais, contrairement à celles-ci, ils ne peuvent intégrer un autre groupe reproducteur en raison des comportements agressifs de son leader dont ils sont un concurrent direct.
Ils deviennent alors solitaires ou transitent dans des groupes non reproducteurs.
Durant son étape en solitaire, qui peut durer plusieurs années, le jeune mâle vagabonde et tente de suivre les groupes reproducteurs pour attirer ses premières femelles.
Le succès de cette quête varie selon les individus.
Ainsi, chez le gorille de montagne, on a observé qu'un solitaire a acquis six femelles en six ans et engendré 14 enfants tandis qu'un autre n'a retenu temporairement que trois femelles et est mort à 20 ans sans enfant.
À l'instar des femelles, certains dos noirs des groupes à plusieurs mâles du gorille de montagne ne quittent pas leur groupe natal à l'âge adulte.
Si son père est âgé, un jeune mâle peut en effet avoir avantage à attendre pour prendre sa place ; d'autant qu'en attendant, il a quelques opportunités de s'accoupler.
La preuve en a été donnée récemment sur la base de tests ADN, qui font état de quelques paternités multiples au sein des groupes multimâles.
Dynamique des groupes non reproducteurs
Dépourvus de femelles adultes et essentiellement composés de mâles, les groupes non reproducteurs sont instables.
GR : groupes reproducteurs ; GNR : groupes non reproducteurs ; dn, da : dos noir, dos argenté
Les groupes non reproducteurs, dits aussi groupes de célibataires, sont dépourvus de femelles adultes et comprennent près de 90 % de gorilles immatures.
Ce sont surtout des mâles adolescents et sub-adultes ainsi que des juvéniles des deux sexes, et quelques mâles à dos argenté.
Au total, 80 % de leurs membres sont des mâles et la moitié de ces groupes ne comprend que des mâles.
Ces groupes sont instables et leur composition change fréquemment.
Ils sont formés soit par des mâles sub-adultes ou adolescents qui quittent volontairement leur groupe natal, soit par des juvéniles et sub-adultes des deux sexes contraints de migrer après l'éclatement de leur groupe reproducteur, éclatement qui survient à la mort du dos argenté ou au départ de ses femelles en raison de son âge avancé.
La composition des groupes non reproducteurs évolue soit parce que certains de ses membres rejoignent un nouveau groupe reproducteur (c'est notamment le cas des femelles juvéniles), soit parce que les dos noir deviennent solitaires, soit encore parce que le groupe rejoint un mâle solitaire à dos argenté.
En effet, on peut noter qu'une des caractéristiques de ces groupes d'immatures, dont certains sont exclus prématurément de leurs groupes natals, est leur tendance à rechercher la présence d'un dos argenté solitaire, même s'il est âgé.
Ce faisant, ils bénéficient de son expérience et sa protection.
Ces groupes non reproducteurs apparaissent donc comme des structures sociales alternatives pour ces animaux non adultes.
Des analyses génétiques ont montré que le mâle solitaire qui accepte d'être rejoint par ces jeunes mâles leur est parfois apparenté.
Il pourrait ainsi contribuer à protéger son patrimoine génétique.
Relations sociales dans les groupes reproducteurs
Relations entre le dos argenté et les femelles : un élément majeur de cohésion
Que le groupe soit en déplacement ou en période de sieste, le mâle à dos argenté est le point central de l'attention de ses membres dont la cohésion repose sur des relations étroites et durables entre lui et les femelles adultes.
Celles-ci le suivent lors des déplacements, le surveillent quand elles s'alimentent, et l'entourent pendant la sieste.
Elles passent ainsi plus temps à proximité de leur mâle qu'entre elles et ont plus de comportements amicaux, notamment d'épouillage, à son égard.
Ces relations sont encore plus fortes lorsque les femelles sont réceptives, période pendant laquelle elles sont les principales initiatrices des accouplements, ou lorsqu'elles sont accompagnées d'enfants pour lesquels elles recherchent la protection de leur père.
Le mâle assure la cohésion de ses femelles grâce à des comportements pacifiques et agonistiques.
Il suscite et maintient leur proximité par des cris spécifiques, de faible intensité.
Après une perturbation, il les rassure par de petits grognements.
De même, il intervient pour faire cesser les querelles entre elles, sans toutefois prendre partie pour l'une ou l'autre.
Il assoit aussi sa dominance par des parades diverses, frappements de poitrine ou petites charges et évite la dispersion de ses congénères par des comportements qui ne sont pas sans rappeler celui du chien de berger qui rassemble son troupeau.
Si, lors d'une rencontre entre groupes, une femelle tend à s'éloigner ou pire à s'approcher d'un membre d'un groupe étranger et à interagir avec lui, le dos argenté va la chercher et la ramène.
Si elle résiste, on peut observer des comportements violents, le mâle plaquant brutalement la femelle au sol et la maintenant ainsi pendant de longues secondes.
Des morsures voire des fractures peuvent en résulter.
À ces manifestations, les femelles répondent par des signaux de soumission : approche et établissement d'un contact, accompagnés de petits grognements.
Un dos argenté parade devant ses femelles sur le qui-vive, pour les regrouper.
Sieste chez le gorille de montagne : une femelle épouille le mâle adulte
Relations entre les femelles : l’importance de l’apparentement
Plusieurs études montrent que les femelles adultes d'un même groupe reproducteur sont peu affiliées entre elles et que, dans certains groupes, des femelles n'ont aucune parente.
Ceci tient évidemment à l'émigration des jeunes femelles.
De façon générale, les femelles adultes d'un même groupe ont tendance à s'ignorer et leurs interactions sont rares, qu'il s'agisse de relations amicales ou agressives.
Toutefois, au moins chez le gorille de montagne, des apparentements soit maternel (lien mère-fille) soit paternel (lien demi-sœur) peuvent être présents entre les femelles qui, atteignant l'âge adulte, sont restées dans leur groupe natal.
Dans ce cas, leurs relations pacifiques sont plus fréquentes et leurs relations agressives plus rares qu'entre femelles non apparentées.
Elles passent plus de temps les unes à côté des autres, s'épouillent plus et peuvent se coaliser lors des conflits avec des femelles non apparentées.
Trois femelles et leurs enfants en présence d'un jeune « sitatunga » (espèce d'antilope).
Il est rare que les femelles interagissent entre elles.
La caractéristique essentielle des conflits entre femelles est qu'ils ne sont pas résolus car leur évolution reste indécise, une même femelle pouvant être tour à tour l'agresseur ou l'agressée.
De telles relations ne permettent pas de discerner une hiérarchie de dominance et le système de relations entre ces femelles adultes a été qualifié d'égalitarisme.
Ce système égalitaire semble favorisé par le fait que le dos argenté intervient fréquemment pour stopper les conflits, protégeant ainsi le perdant potentiel.
Même allaitantes, les femelles ont peu de contacts entre elles
Relations entre la mère et l’enfant : un lien durable
Gorille de plaine femelle allaitant son nouveau-né
Gorille de montagne : femelle allaitante et son enfant.
Comme chez la majorité des mammifères sociaux, le lien entre la mère gorille et son enfant est très fort.
Jusqu'au sevrage, vers deux ans et demi à trois ans, l'enfant reste étroitement à son contact et n'élargit son rayon d'action que très progressivement.
Le développement de l'enfant a été suivi avec minutie chez le gorille de montagne.
On a observé que le contact entre la mère et son enfant n'est rompu, et encore de quelques secondes, que vers 4 à 5 mois et ce n'est que vers un an que l'enfant s'éloigne à plus de 5 m de sa mère.
À 2 ans, cette rupture ne dépasse pas, chaque jour, 5 minutes par heure en moyenne.
La mère, quant à elle, ne quitte guère son enfant du regard et intervient dès qu'elle l'estime menacé par une autre femelle ou brutalisé par un jeune plus âgé.
Durant toute l'enfance, l'enfant est épouillé très fréquemment par sa mère, notamment pendant les périodes de repos
Cet épouillage, dont elle est l’'initiatrice, est souvent refusé par son enfant qui tente de l'interrompre.
Il est alors contraint à rester tranquille.
L'ensemble de ces manifestations de soins, de support et d'affection de la mère perdure au-delà du sevrage.
Durant ses premiers mois, l'enfant est transporté sous le ventre de sa mère.
Une mère soutient son nouveau-né qui a du mal à se tenir agrippé.
Pour se tenir, l'enfant agrippe le pelage maternel avec ses mains et ses jambes, le sein constitue parfois un autre point d'accrochage.
Transporté d'abord sous le ventre, au contact du sein maternel, l'enfant de quelques mois est incité par sa mère à passer sur son dos.
Il y reste lors des déplacements et durant les périodes d'alimentation.
Il s'y tient allongé, assis comme un jockey, sur le ventre ou sur le dos, parfois tête bêche, jouant avec ses pieds, se tortillant ou mordillant un brin d'herbe pris dans la bouche ou la main maternelles.
Le dos maternel devient alors un véritable terrain de repos, de jeu et d'apprentissage.
Le sevrage se passe de façon relativement graduelle et calme même si l'enfant proteste parfois par de petits gémissements accompagnés d'une moue caractéristique lorsque la mère lui refuse la mamelle.
L'épisode est plus difficile pour les enfants sevrés précocement, en raison d'un retour rapide de réceptivité de leur mère : ils expriment alors des comportements de détresse devant ses refus répétés.
A l'approche du sevrage, la mère peut repousser son enfant qui tente de monter sur son dos.
Âgé de quelques mois, l'enfant est transporté sur le dos maternel
Un jockey heureux.
L’enfant n’est sevré que vers deux ans et demi à trois ans.
Relations entre le père et l’enfant : investissement parental ou reproducteur ?
Dès qu'il fait ses premiers pas, l'enfant recherche la présence de son père.
Le suivi à long terme des groupes reproducteurs uni mâles, de même que quelques études génétiques, montrent que le dos argenté est le père de tous les enfants de son groupe.
Dans les groupes multimâles, le dos argenté dominant monopolise également l'essentiel des accouplements.
Le père devient très vite un partenaire privilégié de ses enfants qui recherchent sa présence dès qu'ils sont capables de s'éloigner de leurs mères.
Durant la sieste, il est fréquent de voir le mâle adulte entouré d'enfants et de juvéniles, certains jouant sans complexe sur son ventre tandis que leurs mères se reposent.
Durant les périodes d'alimentation, les enfants capables de marcher et les juvéniles sont d'ailleurs souvent plus proches de leur père que de leur mère.
Pour certains, le père devient aussi le partenaire préférentiel d'épouillage avant tout autre membre du groupe, y compris leur mère.
On en a déduit que le père constituait une figure d'attachement importante à un moment où le lien maternel se relâche.
L'observation de jeunes gorilles de montagne devenus orphelins avant ou juste après leur sevrage conforte cette image.
Sa mère disparue, l'enfant recherche activement son père et non une autre femelle adulte, fut-elle sa sœur.
Il le suit pendant la journée et dort dans son nid la nuit.
Le père est tolérant et très protecteur et son attention permet la survie de ces jeunes orphelins.
Ce lien paternel perdure jusqu'à l'adolescence.
Plus généralement, le comportement protecteur du dos argenté concerne tous les immatures de son groupe qu'il soutient contre des agresseurs plus grands et défend contre les prédateurs.
Cela ne l'empêche pas d'avoir des comportements menaçants à leur égard pour maintenir sa suprématie.
Ces comportements deviennent de plus en plus fréquents avec l'âge, notamment envers les mâles à dos noir.
Gorille de montagne : un enfant épouille son père pendant la sieste.
Gorille de montagne : juvénile près de son père pendant la sieste.
Après s'être roulé dans la boue d'un ruisseau, un enfant de deux ans parade à quelques mètres de l'observateur, en s'exerçant au frappement de poitrine.
Relations sociales entre les groupes : un problème d’enjeu
Inquiet de la présence de l'observateur, un enfant fait une moue en émettant des « hou » plaintifs.
Les rencontres entre groupes de gorilles sont favorisées par le fait que les gorilles ne sont pas des animaux territoriaux et que leurs groupes utilisent des domaines qui se chevauchent largement.
Elles ont été bien étudiées chez le gorille de plaine fréquentant des clairières herbues au cœur de la forêt tropicale.
Elles y sont nombreuses en raison de la forte attractivité de ces clairières sur lesquelles les gorilles prélèvent dans les herbes et le sol des sels minéraux essentiels comme le sodium et le potassium.
Sur ces milieux ouverts qui facilitent l'observation, jusqu'à 60 gorilles, appartenant à cinq unités différentes, peuvent se rencontrer.
Gorille de plaine : face à face entre dos argentés, lors d'une rencontre.
Figés sur leurs membres antérieurs, les mâles expriment une moue de tension, lèvres pincées, tout en évitant de se regarder.
Les rencontres concernent les groupes reproducteurs, les groupes non reproducteurs et les gorilles solitaires.
Les mâles adultes en sont les principaux acteurs et plus de 70 % de leurs comportements sont agressifs.
La nature des rencontres dépend cependant du type d'unités en présence.
La rencontre de deux mâles solitaires ne provoque guère que de l'indifférence ou des approches pacifiques.
Celles entre groupes non reproducteurs s'accompagnent surtout d'interactions sociales pacifiques allant jusqu'à des jeux entre immatures de chaque unité, des changements de groupe et parfois des mélanges.
Lorsqu'un groupe reproducteur est en présence d'un mâle solitaire, son dos argenté peut soit feindre l'indifférence soit contraindre l'intrus à s'éloigner.
À l'égard d'un groupe de célibataires, le dos argenté d'un groupe reproducteur se comporte en général de manière pacifique.
En revanche, la rencontre entre groupes reproducteurs s'accompagne toujours d'une tension entre les mâles adultes, qui s'exprime par une mimique spécifique, lèvres rentrées comme si tout était fait pour cacher les impressionnantes canines.
Il arrive néanmoins que les deux unités se nourrissent pacifiquement l'une près de l'autre et parfois se mélangent.
Toutefois, dans certains cas, la rencontre évolue en charges d’intimidation impressionnantes, accompagnées d'aboiements effrayants, charges au cours desquelles les deux mâles adultes se poursuivent ou se déplacent parallèlement, en évitant de se regarder en face.
Ils peuvent lancer des morceaux de bois, secouer des branches, se battre la poitrine en frappant leurs sacs vocaux de leurs mains, ou encore faire de violentes éclaboussures dans l'eau.
Ces parades ritualisées évoluent rarement en véritables contacts et les atteintes physiques sont rares, probablement parce que le risque est trop élevé.
Quelques cas de mort d'un protagoniste ont cependant été attribués à des bagarres entre mâles adultes.
Les adolescents à dos noir, qu'ils soient dans des groupes reproducteurs ou non reproducteurs, sont également vindicatifs et se confrontent parfois entre eux dans des jeux violents et ambigus.
Les femelles, quant à elles, de même que les jeunes, font souvent preuve d'intérêt pour les membres d'un groupe étranger dont ils tentent de s'approcher, dont ils peuvent inspecter les parties génitales ou avec lesquels, s'il s'agit de jeunes, ils peuvent jouer.
Mais ces tentatives sont limitées par le comportement du dos argenté qui n'a de cesse de regrouper les membres de son groupe.
Rencontre pacifique : un des mâles reste assis.
Charge entre mâles : les poils hérissés des épaules et des bras rendent leur carrure encore plus impressionnante.
Cet ensemble de comportements montre que l'enjeu des rencontres n'est pas le même pour les mâles et les femelles adultes et qu'il varie selon la composition de l'unité en présence, notamment selon la présence de femelles adultes.
Pour les mâles, les rencontres sont l'occasion de démontrer leur vigueur et leur capacité tant à maintenir la cohésion de leurs femelles qu'à s'opposer aux mâles étrangers et sans doute, ce faisant, à « séduire » les femelles étrangères.
Garder ses femelles et si possible en attirer d'autres semblent donc le double enjeu de leur comportement.
D'ailleurs, on a pu montrer que la probabilité d'observer les parades entre mâles augmente avec le nombre de femelles adultes en présence.
Quant aux femelles, ces rencontres semblent être une opportunité pour évaluer et comparer la vigueur des mâles « étrangers » et favoriser leur choix lors d'un transfert ultérieur.
Toutefois, alors que les jeunes des groupes non reproducteurs profitent parfois de ce « forum social » pour changer de groupe, de tels transferts directs lors des rencontres intergroupes n'ont jamais été observés pour les femelles adultes qui préfèrent, pour ce faire, l'opacité du milieu forestier qui leur permet d'échapper à la vigilance de leur mâle.
Un dos argenté charge en frappant ses sacs vocaux du plat des mains et en aboyant (deux photos).
Jeu de combat entre mâles à dos noirs.
Charge d'un dos argenté avec « splash » dans l'eau (voir aussi page suivante).
Un dos argenté, prêt à lancer une poignée de terre.
Affrontement entre deux mâles adultes avec contact et exposition des dents.
Stratégies de reproduction : polygynie et polyandrie
Le système social des gorilles est basé sur l'attachement des femelles à un mâle adulte, qui s'exprime par des groupes reproducteurs comportant un seul mâle adulte et plusieurs femelles adultes, plus rarement un mâle adulte dominant, des mâles subordonnés et plusieurs femelles.
Dans ces groupes bisexués, le mâle dominant y monopolise les accouplements avec plusieurs femelles : c'est donc un système de reproduction polygyne.
Groupe uni mâle et polygynie (le mâle s'accouple avec plusieurs femelles) sont fréquents chez les mammifères, notamment chez les espèces qui, comme les gorilles, présentent un dimorphisme sexuel important, en faveur des mâles.
Parallèlement, dans la mesure où, au cours de leur période de fertilité, la plupart des femelles changent de groupe plusieurs fois et se reproduisent avec plusieurs mâles, elles font preuve d'une polyandrie (accouplement avec plusieurs mâles) que l'on peut qualifiée de « successive » par opposition à la polygynie « simultanée » des mâles, lesquels ne se reproduisent, au cours de leur vie adulte, que dans leurs groupes respectifs.
Ainsi, en dépit d'une structure de reproduction apparemment de type harem, le gorille apparaît comme une espèce polygame (avec partenaires multiples pour les deux sexes).
Ceci tient au fait que mâles et femelles émigrent à la maturation sexuelle, un phénomène rare chez les mammifères dont, communément, seuls les mâles quittent leur groupe natal.
Soulignons que le déséquilibre de représentation des sexes dans les groupes reproducteurs de gorilles a comme conséquence qu'à un moment donné de la vie d'une population, près de 40 % des mâles adultes peuvent être exclus de la reproduction tandis que toutes les femelles ont l'opportunité de se reproduire dès leur maturité.
Compte tenu de la durée de gestation (8 mois et demi), de la naissance d'un enfant unique et de la durée incompressible des soins aux enfants (près de 3 ans), une même femelle ne donne toutefois naissance qu'à un maximum de six enfants vivants alors que chaque mâle, qui se reproduit, peut en avoir beaucoup plus.
Vie sociale : une histoire de coûts et de bénéfices
Plusieurs modèles ont été élaborés pour tenter d'expliquer l'évolution des sociétés de primates.
Les uns reposent essentiellement sur des contraintes écologiques, d'autres sur des contraintes sociales.
Dans quelle mesure les contraintes écologiques peuvent expliquer le mode de vie des gorilles ?
On admet communément que les femelles de mammifères ont tendance à vivre groupées pour mieux faire face aux risques de prédation mais que la compétition pour la nourriture est le prix à payer de la vie en groupe.
L'intensité de la compétition au sein d'un groupe et entre les groupes dépend de la distribution dans l'espace des ressources alimentaires : soit celles-ci sont régulièrement dispersées, comme c'est le cas de la végétation herbacée ; soit elles sont distribuées par taches comme dans le cas des arbres fruitiers.
Dans le premier cas, la ressource ne peut être monopolisée par un groupe et on admet que les femelles n'ont pas avantage à tisser des liens durables entre elles ni à établir des relations de dominance ; de ce fait, elles n'hésiteraient pas à quitter leur groupe puisqu'elles n'y ont pas d'alliées.
Dans le second cas, la formation d’alliances, voire le développement d’une hiérarchie de dominance formelle, pourraient permettre de monopoliser une ressource telle la couronne d'un arbre pleine de fruits.
Dans une telle situation, les femelles n'auraient pas intérêt à quitter leur groupe sous peine de perdre des alliées.
Le premier type de système est décrit comme associant l'égalitarisme et la dispersion des femelles d'un groupe à l'autre ; le second serait népotiste (autoritaire et favorisant sa famille) et les femelles seraient attachées à leur groupe.
L'observation de nombreuses espèces de primates étaye ces hypothèses.
Nous avons vu que, chez les gorilles, le réseau social des femelles peut être qualifié d'égalitaire et qu'il s'accompagne de fréquents épisodes de dispersion.
C'est sans aucun doute le cas du gorille de montagne, essentiellement folivore, dont la nourriture herbacée est largement distribuée toute l'année.
C'est moins évident pour le gorille de plaine qui, aux herbacées, semble préférer les fruits, nourriture saisonnière et de répartition irrégulière.
Toutefois, pour ce dernier, les herbacées constituent des substituts toujours disponibles en cas de pénurie de fruits.
Ainsi, tout suggère que la compétition pour la nourriture n'est pas un facteur déterminant dans l'évolution des relations sociales des femelles de gorilles.
Quel bénéfice tirent donc les femelles de leur association étroite avec le père de leurs enfants, et les mâles de leur fidélité à leur groupe de femelles ?
Rappelons que le mâle pèse deux fois plus que les femelles et qu'il est armé pour faire face à n'importe quel prédateur naturel.
Nous avons vu son rôle dans la conduite du groupe et dans la protection de ses membres contre tout danger extérieur, y compris dans les interactions avec les mâles étrangers.
Outre ce rôle dans les rapports entre groupes, rappelons aussi sa tolérance envers ses enfants et son investissement dans leur élevage.
Il est leur support dans toutes les situations menaçantes et une figure d'attachement importante dans leur développement comme le montre, de façon exacerbée, l'exemple des orphelins.
Cet effort parental des mâles assure une meilleure survie de leur descendance tout en renforçant l'attachement des femelles dont les enfants sont protégés.
Ce faisant, le mâle accroît ses chances de retenir ses femelles voire d'en attirer d'autres et d'accroître ses possibilités d'accouplement.
Son effort parental pourrait donc aussi être un effort reproducteur.
Et qu'en est-il du poids de l'infanticide dans l'attachement de la mère avec le père de son enfant ?
L'infanticide est une stratégie de reproduction des mâles, connue chez d'autres primates comme les langurs et les babouins, et aussi chez les lions.
Au même titre que la pression de prédation, sa présence chez une espèce donnée est désormais considérée comme majeure dans l'évolution des sociétés animales.
Chez le gorille de montagne, on estime que l'infanticide est responsable de 37 % de la mortalité des jeunes enfants.
Toutefois, la majorité des cas intervient quand un groupe éclate suite à l'incapacité physique du mâle dominant ou à sa mort, ce qui contraint toutes les femelles à se disperser, y compris celles dont l'enfant n'est pas sevré.
Ce faisant, la mère allaitante cherche la protection d'un autre mâle en dépit de la probabilité que ce dernier tue son enfant, probablement parce que le risque de prédation est trop important pour qu'elle se déplace seule.
Le fait que, hormis les cas cités plus haut, les mères accompagnées d'un jeune enfant quittent très rarement leur groupe dans lequel son enfant est protégé par son père, montre que le risque d'infanticide, même s'il n'est pas quantitativement élevé, constitue un coût important pour la femelle.
Comme chez plusieurs mammifères sociaux, le rôle des gorilles mâles dans la survie des enfants apparaît ainsi comme une force majeure dans l'évolution des relations entre les mâles et les femelles et dans la cohésion du groupe social.
Conclusion
Il existe une grande variabilité de l'organisation sociale des grands singes.
Outre le système décrit chez les gorilles, on observe que l'orang-outan mène une vie en grande partie solitaire tandis que le chimpanzé commun et le bonobo vivent en communautés lâches dont la taille et la composition des groupements changent rapidement selon les disponibilités en nourriture, l'âge, le sexe, l'apparentement et le statut reproducteur des individus.
Aussi, bien que dans les années 1930, les premières études sur les singes avaient comme objectif avoué d'identifier les prémisses de l'évolution du comportement social humain et bien que les grands singes soient nos proches cousins, il est difficile de tirer de nos connaissances sur leurs systèmes sociaux des interprétations simples sur l'évolution des sociétés humaines...
Même si d'aucuns tentent des parallèles récurrents avec le chimpanzé bonobo bien qu'aucune preuve n'existe sur son plus proche apparentement avec l'homme que celui de tout autre grand singe.
Texte de la couverture
Depuis des décennies, le gorille de montagne fait la une des médias, en raison des efforts constants pour conserver les 600 individus qui subsistent.
Il existe par ailleurs, dans les forêts d'Afrique central plusieurs dizaines de milliers de gorilles de plaine également menacés par les actions humaines, notamment l'exploitation forestière.
L'étude de ces différents groupe nous permet à présent d'avoir une vision globale des modes de vie ces deux espèces et notamment de leur vie sociale complexe.
Découvrez ici cette espèce polygame fascinante, caractérisée par des liens étroits entre sexes opposés, où les femelles choisissent le partenaire sexuel, où les mâles déploient leur énergie pour les retenir et où coexistent des groupes reproducteurs, des groupes de célibataires et des solitaires.
Ce texte reprend et développe celui de deux articles antérieurs publiés dans les revues Découverte et Courrier de la Nature.
Il est enrichi par les travaux récents sur les gorilles de plaine effectués par deux jeunes chercheurs de notre équipe : Sylvain Gatti et Florence Levréro.
Toutes les photographies nous ont été gracieusement confiées par des collègues.
Je les remercie très sincèrement et plus particulièrement Sylvain Gatti, Florence Levréro et Damien Caillaud qui ont réalisé toutes les photos du gorille de plaine dans les forêts du Congo.
La science partagée
En quelques années, les nouveaux moyens d'observation et les grandes avancées scientifiques ont bouleversé nos connaissances de l'Univers.
Plus que jamais, le public a besoin d'établir un dialogue avec les chercheurs pour satisfaire sa soif d'information.
L'objectif de l'Espace des sciences est de mettre les sciences à la portée de tous, afin que la culture scientifique devienne une composante essentielle de la culture, de l'éducation et du savoir lui-même.
Installé dans les Champs libres, dans le cadre de Rennes Métropole, aux côtés de la Bibliothèque et du Musée de Bretagne, l'Espace des sciences organise son activité autour de quatre axes :
réalisation de nombreuses expositions temporaires et permanentes, activités de médiation scientifique en lien avec les sujets exposés.
animation scientifique d'un planétarium numérique afin de populariser l'astronomie.
édition d'une revue mensuelle de la recherche Sciences Ouest et développement d'un site multimédia www.espace-sciences.org
organisation des mardis de l'Espace des sciences, conférences publiques sur des thèmes d'actualité.
D'autres ouvrages paraîtront dans cette collection pour vous permettre de mieux comprendre le monde.
Bonne lecture et bienvenue à l'Espace des sciences !
Président de l’Espace des sciences
Directeur de l’Espace des sciences
Astronomie
Espace des sciences
La Lune et le Soleil sont les deux acteurs du phénomène universel des marées.
Mais la géographie des continents joue un rôle prépondérant dans leur rythme et leur amplitude.
Dans l'Univers, et à toutes les échelles, les forces de marée ont aussi des conséquences, parfois surprenantes.
Le phénomène des marées
Evolution d’un paysage, que s’est-il passé ?
La marée, phénomène périodique, récurrent.
D'une heure à l'autre, d'une minute à l'autre parfois même, l'aspect de la côte change de manière inéluctable, mais prévisible car ce phénomène est naturel, obéissant à des lois qu'au fil des siècles on a pu décrypter.
Dès l'antiquité, les Grecs et les Romains perçoivent un lien avec l'astronomie.
Au XVIIe siècle, Newton en perce le mécanisme.
À la fin du XVIIIe siècle, Laplace donne les moyens de sa prévision.
À la fin du XIXe siècle, Kelvin, Harris, Poincaré et d'autres affinent les moyens de prédiction de la marée par la méthode harmonique.
Pleine Mer et Basse Mer à Trégastel (22): par coefficient 93, la mer a baissé puis remonté de près de 8 m.
Un phénomène astronomique
Les astres et la mer
Dans l'univers, les mouvements des astres sont régis par des lois établies notamment par Kepler et Newton.
Les deux seuls astres ayant une influence notable sur la Terre sont la Lune et le Soleil.
La Lune : très proche (384 400 km en moyenne) mais très petite (diamètre 3 472 km) et très peu massive (1/81e de la masse de la Terre).
Le Soleil : très lointain (149,5 millions de km), mais très gros (diamètre = 1 392 000 km) et très massif (330 000 fois la masse de la Terre).
La Lune, notre satellite
Le Soleil, notre étoile
Première approche : les astres sont immobiles
Les lois de Newton (attraction universelle) permettent une première approche de la compréhension du phénomène, en envisageant l'action à distance des astres : un astre A et un astre B s'attirent mutuellement avec une force d'attraction proportionnelle à la multiplication de la masse de l'astre A par celle de l'astre B, et inversement au carré de la distance entre les deux astres A et B.
Si l'on imagine les astres immobiles et une Terre uniformément recouverte d'un océan, les forces d'attraction déforment la surface de l'eau qui fait un bourrelet dirigé vers la Lune.
Il n'y aurait donc qu'une marée par jour, ce qui est contraire aux observations (notamment en Europe).
De plus, les calculs montrent que l'action du Soleil devrait être 177 fois plus importante que celle de la Lune, ce qui est, là encore, contraire aux observations.
Cas statique (astres immobiles) : la Terre est en vert, et la Lune en gris.
La Terre immobile est soumise à l'attraction de la Lune.
Cette attraction (flèche grise) est d'autant plus importante en un point de la Terre qu'il est proche de la Lune.
Donc l'attraction est plus forte en A qu'en B.
L'eau déformable prend sous l'action de ces forces la forme d'un blanc d'œuf dur coupé dans le sens de la longueur.
Le bourrelet de marée est dirigé vers la Lune.
La réalité : les astres sont en mouvement
La solution à ces contradictions est apportée lorsque l'on considère les astres non plus immobiles mais en mouvement.
La force de marée n'est plus assimilée à la seule force d'attraction mais à la résultante de deux forces, la force d'attraction et la force d'inertie (ou centrifuge) :
la force d'attraction, proportionnelle à la masse de l'astre attracteur et inversement proportionnelle au carré de sa distance : l'attraction est plus forte si l'astre est dans le plan méridien (face à nous), plus faible si l'astre est à l'opposé (sous nos pieds) ;
la force d'inertie, constante et indépendante de la distance à l'astre, est liée au mouvement de la Terre sur son orbite autour du centre de gravité du couple Terre/astre.
Dans ce système en mouvement, les forces résultantes, génératrices des marées ne sont plus inversement proportionnelles au carré des distances, mais au cube.
La Lune devient alors prépondérante : les forces de marée dues à la Lune sont en moyenne deux fois plus importantes que celles dues au Soleil (ce qui correspond bien aux observations) : il vaut mieux être petit et proche que loin et massif.
Il n'y a plus une, mais deux marées par jour, l'une dirigée vers la Lune, l'autre à l'opposé (ce qui là encore correspond bien aux observations).
Cas dynamique (astres en mouvement) : la Terre est en vert et la Lune en gris.
La force de marée en un point quelconque de la Terre (en rouge) est la résultante de la force d'attraction (en gris) variable en fonction de la distance à la Lune et de la force d'inertie (en bleu) constante.
La déformation de l'eau prend la forme d'un ballon de rugby, avec un bourrelet dirigé vers la Lune, un autre bourrelet dirigé à l'opposé.
Au centre de la Terre, les forces s'équilibrent.
Sur le schéma, les bourrelets sont considérablement exagérés.
Dans la réalité, les bourrelets n'excèdent guère la trentaine de centimètres pour un rayon terrestre voisin de 6 400 km).
Le schéma proposé, avec deux bourrelets, l'un dirigé vers l'astre attracteur et l'autre à l'opposé, rend bien compte des observations.
Toutefois, il est imparfait car il s'applique à une Terre sans continents (or il y a des continents), ne prévoit des marées maximales de 50 cm seulement (or plusieurs endroits dans le monde connaissent des marées de plus de 10 m), ne permet pas d'expliquer les côtes où il n'y a qu'une marée par jour, ni le retard entre le passage de l'astre au méridien et l'heure de la marée, etc.
La prise en compte de la géographie : analyse harmonique
La Terre tournant sur elle-même, les bourrelets se déplacent par rapport aux fonds des océans.
À la marée (mouvement vertical) s'ajoute un mouvement horizontal (courant de marée).
Mais les continents enserrent ces oscillations provoquant résonances, réflexions, réfractions, dissipations, ondes stationnaires...
Pour calculer de manière précise la marée à un endroit donné, il faut isoler toutes ces ondes (il y en a des centaines !) et mesurer leur période, leur amplitude, leur phase.
En fait pour prendre une image, on peut dire que la marée est un orchestre et chaque onde est un instrument...
Chaque port a sa propre partition.
Pour des raisons de compréhension et de simplification, nous utiliserons le modèle avec les deux bourrelets, car sur nos côtes, il permet d'expliquer simplement les phénomènes constatés.
Il faut cependant noter dès maintenant (cf. page 34) que les choses sont, dans la réalité, moins simples et leurs explications moins simplistes.
Les paramètres astronomiques constants
Rotation de la terre
La Terre tourne sur elle-même autour de l'axe des pôles en environ 24 heures, très exactement 23 h 56 mn 4,1 s si l'on prend comme repère une étoile (rotation sidérale), 24 heures si l'on prend comme repère le Soleil (rotation synodique), ce qui signifie que chaque jour, n'importe quel astre, et notamment le Soleil et la Lune, passe au méridien du lieu et à son opposé.
Rotation de la Terre : un observateur terrestre (point rouge) ayant devant lui une étoile considérée à l'infini (en gris) retrouve cette étoile devant lui au bout de 23 h 56 mn 4,1 s (rotation sidérale en bleu).
Le même observateur ayant devant lui le Soleil en S1 (en jaune) retrouve le Soleil devant lui en S2 au bout de 24 heures (révolution synodique en rouge), car pour lui, le Soleil qui n'est pas à l'infini, s'est déplacé d'environ 1° (en fait, c'est la Terre qui s'est déplacée d'environ 1°, faisant un tour complet 360° en 365,25 jours.
Révolution de la Terre
La Terre tourne autour du Soleil en un an (révolution sidérale = 365,26 jours).
Notre calendrier étant solaire, cela signifie que tous les ans aux mêmes dates, les paramètres du Soleil sont identiques.
Ainsi le jour de l'été est toujours situé aux environs du 21 juin (environ parce que notre année civile possède un compte rond de jours, tandis que l'année astronomique ne possède pas un compte rond, à cause des 0,26 jours supplémentaires).
On a donc pour le Soleil des caractères saisonniers qui se répètent chaque année aux mêmes dates.
Révolution de la Terre : elle tourne autour du soleil en un an (365,26 jours)
Révolution de la Lune
La Lune tourne autour de la Terre en un mois environ.
Pour être précis, tout dépend du repère :
en 27,32 jours si on prend comme repères les étoiles : c'est la révolution sidérale (sidéral est l'adjectif du mot étoile).
Vue de la Terre, la Lune repasse devant une même étoile au bout de ce temps ;
en 29,5 jours si on prend comme repère le Soleil : c'est la révolution synodique (synodique est l'adjectif du mot synode signifiant réunion), plus communément appelé mois lunaire ou lunaison.
Vue de la Terre, la Lune retrouve une même phase au bout de ce temps.
La révolution de la Lune est incommensurable avec celle du Soleil, c’est d dire que l'année ne possède pas un compte rond de lunaisons.
Donc les mêmes paramètres ne se retrouvent pas chaque année aux mêmes dates.
Il n'y a pas de caractères saisonniers pour la Lune.
Révolution de la Lune
Au temps t, le Soleil, la Terre, la Lune et une étoile sont alignés.
Au temps t + 27,32 jours, la Lune s'est déplacée de 360° autour de la Terre.
La Terre, la Lune et l'étoile sont bien alignées, mais comme la Terre s'est déplacée autour du Soleil (d'environ 1° par jour), le Soleil ne se trouve plus sur l'alignement.
Au temps t + 29,5 jours, le Soleil, la Terre et la Lune sont alignées mais il n'y a plus d'alignement avec l'étoile.
Les paramètres astronomiques variables
Les forces de marée sont sensibles à toutes variations des paramètres astronomiques.
Ils sont nombreux mais nous ne retiendrons que les deux plus importants :
La déclinaison
Pour bien comprendre la déclinaison, commençons par faire un peu de géographie.
Géographie terrestre : La Terre tourne sur elle-même selon l'axe des pôles passant par le pôle Nord et le pôle Sud (en blanc) correspondant respectivement aux latitudes +90° et -90°.
L'Equateur (latitude 0°) (en jaune) coupe la Terre en deux parties égales selon un plan perpendiculaire à cet axe.
Parallèlement à l'Equateur, se situent deux lignes imaginaires (pointillés orange) : le tropique du Cancer (latitude +23°26') et le tropique du Capricorne (latitude -23'26').
L'axe des pôles est incliné de 66°34' par rapport au plan de révolution de la Terre autour du Soleil appelé plan de l'écliptique.
L'écliptique et l'Equateur forment donc un angle de 23'26' (c'est la définition même des tropiques.
La Terre tourne autour du Soleil en un an, parcourant l'écliptique.
Parce que l'axe des pôles est toujours dirigé vers la même étoile (l'étoile polaire), au fil de l'année, le Soleil sera successivement à l'aplomb du tropique du Cancer, de l'Equateur, du tropique du Capricorne, de l'Equateur, etc.
Les saisons : sur chaque position de la Terre, l'Equateur est noté en jaune, les tropiques en orange, l'écliptique en blanc.
Au solstice de juin, le Soleil est à l'aplomb du tropique du Cancer (+23°26').
À l'équinoxe de septembre, le Soleil est à l'aplomb de l'Equateur (0°) (non visible sur le schéma).
Au solstice de décembre, le Soleil est à l'aplomb du tropique du Capricorne (-23°26').
À l'équinoxe de mars, le Soleil est à l'aplomb de l'équateur (0').
On appelle déclinaison du Soleil, l'angle formé par la ligne Terre-Soleil et l'équateur.
Elle est comptée positivement dans l'hémisphère Nord, négativement dans l'hémisphère Sud.
Elle varie donc au cours de l'année, entre +23'26' au solstice de juin et -23'26' au solstice de décembre.
Les jours des équinoxes de mars et septembre, l'axe Terre-Soleil est dans le plan de l'équa­teur (déclinaison = 0°).
Variation de la déclinaison du Soleil au cours de l'année Entre +23'26' et -23°26'.
Pour la Lune, on assiste à un phénomène analogue mais beaucoup plus complexe.
En effet, la Lune ne tourne pas autour de la Terre dans le plan de rotation de la Terre autour du Soleil.
Le plan de révolution de la Lune autour de la Terre fait avec l'écliptique un angle d'en moyenne 5°8', (mais il est variable, oscillant entre 5° et 5°17' en 173 jours !).
De plus, le temps que met la Lune pour parcourir toutes ses déclinaison (révolution draconistique = 27,211 jours) est encore différent de celui des autres révolutions vues précédemment !
Pour toutes ces raisons, la déclinaison de la Lune varie en un mois environ entre des bornes extrêmes allant de +18°09' à -18°09' et de +28°43' à - 28°43' selon un cycle d'un peu plus de 18 ans (très exactement 18,61 ans).
Variation de la déclinaison de la Lune : les « bonnes années », la déclinaison de la Lune peut varier entre +28°43' et -28°43'.
9 ans plus tard, les variations mensuelles de déclinaison sont beaucoup plus faibles : entre +18°09' et -18°09'.
9 ans plus tard encore, les variations sont de nouveau fortes... et ainsi de suite...
Donc pour la Lune, non seulement les variations de déclinaison ne sont pas annuelles, mais mensuelles, mais en plus ces variations sont elles-mêmes, variables.
Plus la déclinaison est faible, plus les forces de marée sont importantes.
Donc, les forces de marée sont pour le Soleil plus importantes deux fois chaque année (à l'équinoxe de mars et à l'équinoxe de septembre) et pour la Lune deux fois chaque mois.
La distance
Très rarement les orbites des astres sont des cercles.
Généralement, un astre orbitant autour d'un autre suit une orbite elliptique (pour simplifier, disons un cercle aplati) dont l'astre « central » occupe un des foyers.
La distance des deux astres varie donc en fonction du parcours de l'astre sur son orbite.
La Terre tourne autour du Soleil selon une orbite presque circulaire (excentricité très faible : 0,0167), donc la distance entre les deux astres ne varie qu'entre 147,1 millions de kilomètres (périhélie) vers le 3 janvier et 152,5 millions de kilomètres (aphélie) vers le 3 juillet, soit une différence d'environ 3 %.
C'est donc en hiver, pour nous, que la Terre est au plus proche du Soleil et en été qu'elle en est le plus éloignée
La Lune tourne autour de la Terre selon une orbite beaucoup plus excentrique (excentricité = 0,0549), c'est-à-dire beaucoup plus aplatie.
La distance entre les deux astres varie donc beaucoup plus : entre 356 371 km (périgée) et 406 720 km (apogée), soit une différence de 12 %.
Mais entre 2 passages au périgée (révolution anomalistique), il s'écoule 27,55 jours, donc un temps encore différent de la révolution sidérale et de la révolution synodique.
On commence à entrapercevoir la complexité des paramètres lunaires.
Orbite de la Terre autour du Soleil
Orbite de la Lune autour de la Terre.
Plus la distance est faible, plus les forces de marée sont importantes.
Donc les forces de marée sont pour le Soleil plus importantes en périhélie chaque année au voisinage du 3 janvier et pour la Lune chaque mois en périgée.
Les différents rythmes des marées
Pour ce qui suit, nous étudierons les marées à différentes échelles de temps le jour, le mois, l'année, plusieurs années.
L'exemple choisi est Saint-Malo.
Les marées sur un jour
Un jour, c'est 24 heures.
24 heures, c'est le temps qu'il faut à la Terre pour tourner sur elle-même (jour synodique).
Reprenons le schéma des forces de marée avec ses deux bourrelets et appliquons-le à l'astre attracteur le plus important, à savoir la Lune.
Lorsque l'on est au niveau du bourrelet, il y a beaucoup d'eau : c'est la marée haute ou Pleine Mer (PM).
Lorsque l'on est à mi-chemin entre deux bourrelets, il y a peu d'eau : c'est la marée basse ou Basse Mer (13M).
Deux marées hautes et deux marées basses par jour : c'est le rythme semi-diurne.
Lorsque la Terre tourne, en 24 heures, un point quelconque de la Terre connaît successivement une Pleine Mer, une Basse Mer, une Pleine Mer, une Basse Mer.
Deux Pleines Mers sont séparées de 12 heures, deux Basses Mers de 12 heures aussi.
Une Pleine Mer est séparée d'une Basse Mer de 6 heures. Il faut 6 heures pour passer d'une Pleine Mer à une Basse Mer (jusant) ou d'une Basse Mer à une Pleine Mer (flot).
Du moins d'après ce croquis.
C'est d'ailleurs approximativement ce que l'on constate.
Mais approximativement seulement.
Observons un paysage de bord de mer : minute après minute, effectivement, le niveau de la mer change.
Pendant quelques heures, il diminue, puis augmente, puis diminue, etc.
En 24 heures, il y a bien deux maxima et deux minima.
Lorsque le niveau de la mer augmente, on parle de flot (ou flux ou montant).
Lorsqu'il descend, on parle de jusant (ou reflux ou perdant).
Mais dans le détail, on constate que le flot et le jusant ne durent pas exactement 6 heures, que l'intervalle de temps entre deux Pleines Mers ou deux Basses Mers est supérieur à 12 heures et que le flot dure moins longtemps que le jusant !
Il faut donc aborder un autre rythme.
Courbe de marée à Saint-Malo le 10 septembre 2006 (d’après les données du logiciel du SHOM).
Les marées sur un mois
Un mois, c'est le temps qu'il faut à la Lune pour tourner autour de la Terre (révolution synodique = 29,5 jours).
Jour après jour, la Lune change de forme (phases de la Lune) et change de place dans le ciel (environ 13° par jour).
Les phases de la Lune : la Lune change d'aspect au fil des jours et des nuits
On a vu précédemment que l'intervalle de temps entre deux Pleines Mers et deux Basses Mers est d'un peu plus de 12 heures.
Pour être précis, il faut tenir compte du déplacement quotidien de la Lune.
Pour qu'un endroit de la Terre retrouve une situation identique par rapport à la Lune, il faut que la Terre tourne de 360° + environ 13°, ce qui demande 24 heures + environ 50 minutes.
Donc en moyenne, l'intervalle de temps entre deux Pleines Mers ou deux Basses Mers n'est pas de 24 heures / 2 = 12 heures, mais de 24 h 50 mn / 2 12 h 25 min.
De même, le flot et le jusant ne durent pas 24 heures 4 = 6 heures, mais 24 h 50 mn / 4 = 6 h 12,5 minutes.
Décalage quotidien des marées
Au temps t, un observateur terrestre se trouve au niveau du bourrelet.
Il voit donc une marée haute.
Au temps t + 24 heures, parce que la Lune a tourné d'environ 13°, il voit le flot.
Au temps t + 24 h 50 mn, il a « rattrapé » la Lune et voit de nouveau la marée haute.
Mais ce n'est qu'une moyenne ; on constate que sur un mois, tantôt l'intervalle est plus grand (jusqu'à 1 h 40 mn), tantôt il est plus petit (moins de 30 minutes).
Effectivement nous avons raisonné avec un déplacement quotidien régulier de la Lune de 13°, basé sur une orbite lunaire circulaire.
Or ce n'est pas exact.
L'orbite de la Lune n'est pas un cercle, mais une ellipse.
La loi des aires de Kepler explique que, dans un tel cas, le déplacement de la Lune ne se fait pas à vitesse constante.
Plus la Lune est proche de la Terre, plus son déplacement est rapide : en 24 heures, la Lune se déplace d'un angle supérieur à 13° donc le décalage est supérieur à 50 minutes.
Plus la Lune est éloignée de la Terre, plus son déplacement est lent : en 24 heures, la Lune se déplace d'un angle inférieur à 13° donc le décalage est inférieur à 50 minutes.
Loi des aires de Kepler : d'après cette 2e loi de Kepler, « la ligne qui relie la Lune à la Terre balaie des aires égales en des temps égaux ».
Cette loi vaut aussi pour la Terre autour du Soleil
Une orbite lunaire elliptique permet d'expliquer une variation de + ou — 10 minutes par rapport à la moyenne des 50 minutes.
Pour comprendre la plus grande amplitude constatée, il faut faire appel à d'autres explications plus complexes que nous nous n'évoquerons pas ici.
Deuxième conséquence pour les marées : marées de Vive Eau et de Morte Eau
Tout le monde peut constater que jour après jour la Lune change de forme : ce sont les phases de la Lune.
Qui dit phases de Lune dit introduction du 2e astre attracteur, le Soleil.
Phases de la Lune : pour un observateur terrestre, la Lune se présente sous différents aspects :
NE = Nouvelle Lune la Lune n'est pas visible (sauf éclipse) car elle présente sa face non éclairée (et d'autant moins qu'il lui faut regarder dans la direction du Soleil).
PQ = Premier Quartier : la moitié droite de la Lune est éclairée.
PL = Pleine Lune : la Lune est toute ronde, totalement éclairée.
DQ = Dernier Quartier : la moitié gauche de la Lune est éclairée
Vives Eaux et Mortes Eaux :
Nouvelle Lune : Les deux astres attracteurs sont dans la même direction et les forces génératrices de la Lune et du Soleil s'additionnent, donc les deux bourrelets s'additionnent, donnant un bourrelet résultant très accentué : la mer monte très haut et descend beaucoup.
Premier Quartier : les deux astres attracteurs forment un angle droit.
Chacun exerce son action dans son plan avec la Terre.
Les forces génératrices ne s'additionnent plus donc les deux bourrelets ne s'additionnent plus.
Le bourrelet résultant est amoindri : la mer monte peu et descend peu.
Pleine Lune : comme il y a symétrie des forces génératrices de marée entre le point de la Terre le plus proche de l'astre et son opposé, on aboutit à la même situation que lors de la Nouvelle Lune.
Dernier Quartier : comme il y a symétrie des forces génératrices de marée entre le point de la Terre le plus proche de l'astre et son opposé, on retrouve la même situation qu'au premier quartier
Chaque astre génère ses deux bourrelets mais les bourrelets de la Lune sont en moyenne deux fois plus importants que ceux du Soleil (puisque les forces génératrices de marée de la Lune sont en moyenne deux fois plus fortes que les forces génératrices de marée du Soleil).
En syzygie, c'est-à-dire en Nouvelle Lune et en Pleine Lune, les bourrelets de la Lune et du Soleil sont en phase.
Ils s'additionnent, ce qui accentue d'autant le bourrelet résultant : le différentiel entre Pleine Mer et Basse Mer est plus important.
C'est la Vive Eau.
En quadrature, c'est-à-dire en Premier et en Dernier Quartier, les bourrelets de la Lune et du Soleil ne sont plus en phase. Ils se contrarient, ce qui diminue d'autant le bourrelet résultant : le différentiel entre Pleine Mer et Basse Mer est plus faible.
C'est la Morte Eau.
Si l'on regarde maintenant ce qui se passe sur un mois, on s'aperçoit que dans les faits, les niveaux atteints par la mer varient bien quotidiennement.
Courbe de marée à Saint-Malo en septembre 2006 (d'après les données du logiciel du SHOM.
Lorsque la mer monte haut, parallèlement la mer descend beaucoup.
C'est la Vive Eau.
Lorsque la mer monte peu, parallèlement la mer descend peu.
C'est la Morte Eau.
On appelle marnage, la dénivellation entre la Pleine Mer et la Basse Mer.
On remarque même une symétrie par rapport à un niveau que l'on appelle le niveau de mi-marée.
Les variations du marnage suivent de très près les phases de la Lune les marnages maximaux correspondent aux Nouvelle et Pleine Lunes les marnages minimaux correspondent aux Premier et Dernier Quartiers.
Elles les suivent de près, mais avec un léger décalage d'environ 39 heures à Saint-Malo.
Ce décalage (appelé « âge de la marée ») correspond au temps de réponse et de propagation de l'onde à travers l'Océan Atlantique (cf. page 35).
Lorsque le marnage augmente, on parle de revif , lorsqu'il diminue, on parle de déchet.
Laisses de Pleine Mer sur une plage bretonne (Trébeurden 22).
En période de déchet, chaque marée a laissé sa trace.
La mer a déposé des algues arrachées aux rochers des îles environnantes.
On peut noter que les laisses sont regroupées par deux et ne sont pas équidistantes.
C'est un léger effet d'inégalités diurnes (cf. page 46).
Donc, jour après jour, non seulement l'heure de la marée se décale, mais en plus l'amplitude de la marée varie.
Ce sont, pour les marées, les deux conséquences principales des phases de la Lune.
Une belle invention : le coefficient de marée
Jusqu'ici nous avons vu l'aspect qualitatif : le marnage est important, il est faible, la mer monte beaucoup, elle descend peu.
Mais on peut faire une étude quantitative avec le coefficient de marée, défini au XIXe siècle par l'école hydrographique française, très pratique, mais malheureusement utilisé par un nombre très limité de pays.
Cependant ce coefficient pourrait être appliqué à toutes les côtes qui ont des marées semi-diurnes (cf. page 46), c'est-à-dire les 2/3 des côtes à l'échelle mondiale.
Il est pratique et permet des calculs simples et surtout un traitement statistique des marées.
Les calculs montrent que l'amplitude des marées varie dans des proportions de 1 à 6.
Le coefficient de marée varie dans les mêmes proportions ; mais pour une meilleure précision, on le fait varier de 20 à 120 (mais la proportion est conservée).
120 : Vive Eau exceptionnelle (maximum théorique)
95 : Vive Eau moyenne
70 : Marée moyenne
45 : Morte Eau moyenne
20 : Morte Eau exceptionnelle
Plus petit que 70, c'est une Morte Eau.
Plus grand ou égal à 70, c'est une Vive Eau.
Le coefficient est d'autant plus grand que le marnage est important : donc plus la mer monte haut et descend bas, plus la Vive Eau est importante.
Localisation des pleines mers et des basses mers sur un estran en fonction des coefficients de marée :
quel que soit le coefficient de marée, les Pleines Mers et les Basses Mers sont toujours symétriques par rapport à un niveau à peu près constant que l'on appelle le niveau de mi-marée.
Par grand coefficient de marée, le marnage est très important.
La mer « bouge » beaucoup.
Par petit coefficient de marée, le marnage est faible.
La mer « bouge » peu.
Quelque chose qui ne bouge pas est mort.
D'où le nom de Morte Eau.
Le coefficient est d'autant plus petit que le marnage est faible : donc moins la mer monte et moins elle descend, plus la Morte Eau est faible.
Coefficients de marée à Saint-Malo en septembre 2006 (d'après les données du logiciel du SHOM).
Pour des raisons de commodités, nous parlerons maintenant coefficients de marée et non plus marnages.
Les marées sur une année
En changeant d'échelle de temps, après le jour (rotation de la Terre) et le mois (révolution de la Lune), on passe maintenant à l'année qui correspond au temps mis à la Terre pour faire un tour du Soleil (révolution de la Terre).
Notre calendrier étant solaire, tous les ans, les mêmes paramètres se retrouvent aux mêmes dates.
On aborde donc maintenant les caractères saisonniers.
Deux paramètres récurrents sont à prendre en compte
La déclinaison du Soleil
Tous les ans la déclinaison du Soleil est nulle aux équinoxes et maximale aux solstices (tout le monde peut remarquer qu'à nos latitudes, le Soleil est haut dans le ciel en été alors qu'il est bas en hiver).
Les forces de marées étant d'autant plus fortes que la déclinaison est faible, l'action du Soleil est renforcée en mars et septembre et affaiblie en juin et décembre.
La différence est d'environ 15 % (ce qui signifie qu'aux solstices, les forces de marée dues au Soleil sont diminuées de 15 % par rapport aux équinoxes).
Ceci apparaît nettement dans le traitement statistique des marées :
Au XXIe siècle, pour les mois des équinoxes, les coefficients de marée varient entre 23 et 120 en mars, 22 et 117 en septembre.
Les deux histogrammes sont très ressemblants.
Au voisinage des deux équinoxes, le renforcement des forces génératrices de marée dues au Soleil favorise les Vives Eaux extrêmes et les Mortes Eaux extrêmes : les grandes Vives Eaux vont de pair avec les grandes Mortes Eaux.
Au XXIe siècle, pour les mois suivant les solstices, les coefficients de marée sont beaucoup plus resserrés (entre 29 et 113 en janvier et entre 31 et 110 en juillet).
Entre juillet et mars, on perd presque 10 points à chaque extrémité (31 contre 23 pour les Mortes Eaux extrêmes, 110 contre 120 pour les Vives Eaux extrêmes).
Au voisinage des solstices, l'affaiblissement des forces génératrices dues au Soleil diminue les Vives Eaux mais renforce les Mortes Eaux.
Coefficients de marée en mars et septembre, janvier et juillet au XXIe siècle à Brest d'après les données du logiciel du SHOM.
En jaune, les coefficients de Morte Eau, en rouge les coefficients de Vive Eau
La distance Terre-Soleil
Tous les ans, la Terre est au plus proche du Soleil aux environs du 3 janvier, et au plus loin aux environs du 3 juillet.
Les forces de marée étant d'autant plus fortes que les astres sont proches, l'action du Soleil est donc renforcée en janvier et diminuée en juillet.
Là encore, le traitement statistique des coefficients de marée met en évidence ce paramètre :
Si l'on considère les mois suivants les solstices (conditions similaires de déclinaison), les coefficients sont plus étalés en janvier (29 à 113), plus resserrés en juillet (31 à110).
Les forces génératrices de marée du Soleil, plus proche de la Terre en janvier, sont plus fortes, ce qui affaiblit les Mortes Eaux et renforce les Vives Eaux.
Inversement, en juillet, l'action du Soleil est diminuée, ce qui renforce les Mortes Eaux et affaiblit les Vives Eaux.
Mais l'allure générale des deux histogrammes est assez similaire, ce qui prouve bien que ce paramètre joue sur les extrêmes.
Les marées sur plusieurs années
Les paramètres de la Lune varient avec une périodicité d'environ un mois.
Mais avec la Lune, on perd le rythme annuel (car il n'y a pas un nombre entier de mois lunaires dans une année).
La distance Terre-Lune
On a vu qu'elle varie de manière plus importante que la distance Terre-Soleil.
Plus la Lune est proche, plus les forces de marée qu'elle génère sont importantes.
Si on examine les variations de la distance Terre-Lune sur une année, on se rend compte que, tous les trois mois, la Lune se retrouve au périgée (c'est-à-dire au plus proche de la Terre) avec une phase de Lune différente.
Donc tous les trois mois, on a un renforcement des marées successivement en Nouvelle Lune, Dernier Quartier, Pleine Lune, Premier Quartier, Nouvelle Lune, etc. (dans l'ordre inverse des phases).
Passages successifs du périgée de la Lune aux différentes phases de la Lune en un an.
Temps t : Le périgée de la Lune est en Nouvelle Lune.
Les Vives Eaux de Nouvelle Lune sont plus fortes que les Vives Eaux de Pleine Lune.
Les Mortes Eaux de Premier et Dernier Quartier sont identiques.
Temps t + 3 mois : Le périgée de la Lune est en Dernier Quartier.
Les Vives Eaux de Nouvelle Lune sont identiques à celles de Peine Lune.
Les Mortes Eaux de Dernier Quartier sont plus fortes que celles de Premier Quartier.
Temps t + 6 mois : Le périgée de la Lune est en Pleine Lune.
Les Vives Eaux de Pleine Lune sont plus fortes que celles de Nouvelle Lune.
Les Mortes Eaux de Premier et Dernier Quartier sont identiques.
Temps t + 9 mois : Le périgée de la Lune est en Premier Quartier.
Les Vives Eaux de Nouvelle Lune sont identiques à celles de Pleine Lune.
Les Mortes Eaux de Premier Quartier sont plus fortes que celles de Dernier Quartier.
Ceci devrait induire un renforcement des marées de chaque phase en une année et, finalement, un rythme saisonnier.
En fait, l'intervalle de temps entre deux passages au périgée n'est pas de 29,5 jours, mais de 27,55 jours (révolution anomalistique).
Il y a donc, tous les mois, un décalage de la ligne périgée-apogée d'environ 3°.
Au bout d'un an, le décalage est de l'ordre de 40°.
Donc, si on a par exemple la Nouvelle Lune au périgée à une date donnée, l'année suivante, la Nouvelle Lune sera au périgée 39 jours plus tard.
Et ceci est primordial pour les marées, par exemple, pour renforcer ou amoindrir les marées d'équinoxe.
Si la Lune se trouve en Nouvelle ou en Pleine Lune au plus proche de la Terre au voisinage d'un équinoxe, les marées d'équinoxe sont particulièrement fortes.
Mais si la Lune se trouve en Premier ou Dernier Quartier au plus proche de la Terre au voisinage d'un équinoxe, les marées d'équinoxe sont ratées.
Le mouvement du périgée se faisant en 8,85 ans, on observe tous les 4 à 5 ans des marées d'équinoxe particulièrement fortes.
Les plus grandes marées chaque année entre 2001 et 2030 (référence Brest d'après les données du logiciel du SHOM) : toutes se situent au voisinage des équinoxes.
Mais ces marées d'équinoxe sont plus ou moins importantes.
Sur 30 ans, elles varient entre 106 et 119.
Tous les 4 à 5 ans, les marées d'équinoxe sont réussies (coefficient supérieur à 114 qui est la moyenne).
Tous les 4 à 5 ans, et en quinconce, elles sont faibles coefficient inférieur à 114).
Ainsi, bien que la Lune ait un rythme mensuel, les conséquences pour ces marées de « périgée » sont pluriannuelles.
La déclinaison de la Lune
Comme pour le Soleil, la Lune est plus ou moins haute dans le ciel (ce que les jardiniers appellent Lune montante ou descendante).
Mais le mouvement de la Lune est plus complexe.
D'abord parce que la variation de déclinaison se fait avec une périodicité encore différente de toutes les autres (révolution draconistique = 27,21 jours).
Ensuite parce que, selon les années et avec un rythme de 18,61 ans, les déclinaisons extrêmes varient selon des bornes comprises entre +18° et -18°, et +28° et -28°.
Ce qui est important, ici, ce sont les bornes extrêmes, car lorsque la déclinaison est forte, les forces de marées dues à la Lune sont d'autant affaiblies (22 % en moins en déclinaison maximale par rapport à une déclinaison nulle).
Donc, tous les 18 à 19 ans, les marées de Morte Eau sont particulièrement faibles.
Les plus petites marées chaque année au XXIe siècle (référence Brest d'après les données du logiciel du SHOM : toutes se situent au voisinage des équinoxes.
Tous les 18 à 19 ans environ, les Mortes Eaux sont particulièrement faibles.
Mais environ seulement.
Car le rythme de 4 à 5 ans lié au périgée vient « polluer » la courbe.
Avec les deux exemples précédents, on se rend compte que ces deux paramètres de la Lune (distance et déclinaison) ont le pouvoir de renforcer ou de diminuer le coefficient de marée.
Comme les rythmes ne sont pas commensurables, le problème est particulièrement complexe et, contrairement à ce que l'on entend parfois dire, les marées ne se répètent pas exactement.
On a juste des tendances qui se retrouvent avec un certain rythme.
Les conditions de records
Lorsque tous les paramètres évoqués se combinent en valeur maximale ou minimale, on obtient des marées « records ».
Vive Eau = action de la Lune + action du Soleil
Pour avoir une Vive Eau maximale (coefficient 120), il faut que les actions des deux astres soient à leur maximum.
Pour avoir une Vive Eau minimale (coefficient 70), il faut que les actions des deux astres soient à leur minimum.
Morte Eau = action de la Lune – action du Soleil
Pour avoir une Morte Eau maximale (coefficient 62 au XXe et XXIe siècles), il faut que la différence des deux actions soit maximale, donc que l'action de la Lune soit renforcée et l'action du Soleil diminuée.
Pour avoir une Morte Eau minimale (coefficient 22 au XXe et XXIe siècles), il faut que la différence des deux actions soit minimale, donc que l'action de la Lune soit diminuée et l'action du Soleil soit renforcée.
Des originalités et particularités géographiques
La théorie ne marche pas
Si l'on s'en tient à la théorie, l'amplitude des marées ne devrait pas excéder la trentaine de centimètres.
Or, là où l'on peut mesurer aisément les marées, c'est-à-dire à la côte, on constate une très grande variabilité dans cette amplitude.
En outre, on est loin d'observer les deux bourrelets théoriques car les continents constituent des barrières méridiennes empêchant l'onde de marée de suivre les astres.
De plus, aucune onde ne pourrait parcourir la circonférence de la Terre en 24 heures (pour le faire, elle devrait atteindre la vitesse supersonique de 1 600 km/h !).
En fait, chaque bassin océanique évolue pratiquement en vase clos rendant ce phénomène universel un peu moins universel.
Pour compliquer encore la géographie des marées, il faut tenir compte des forces de Coriolis (déviant les mouvements vers la droite dans l'hémisphère Nord et vers la gauche dans l'hémisphère Sud).
L’origine des marées atlantiques
L'origine des marées atlantiques françaises est à chercher dans l'Océan Atlantique lui-même.
Parce qu'il est peu large (en longitude), mais très long (en latitude), l'onde de marée ne peut pas tourner librement.
En fait, l'origine de la marée atlantique est une onde stationnaire autour d'un point fixe appelé « amphidrome », au large de Terre-Neuve.
Les marées y sont nulles.
À partir de ce point, les marées se propagent dans tout l'Atlantique Nord.
Amphidrome de l'Océan Atlantique Nord.
Les marées que connaissent les côtes françaises ont pour origine un point « amphidromique » autour duquel les marées tournent et se propagent.
L'origine lointaine et non locale des marées explique le retard d'environ 39 heures (pour Saint-Malo) constaté entre phase de Lune et marée.
Ce retard est appelé « âge de la marée ».
Des lois universelles
Chaque océan possède ainsi sa propre source génératrice de marées.
De ce fait, l'analyse de détail est complexe mais, malgré tout, des constantes géographiques apparaissent que l'on peut quasiment ériger en lois.
Deux facteurs sont essentiels pour amplifier la marée.
Ils agissent indépendamment ou ensemble.
La règle de la profondeur
Plus l'océan est profond, moins les marées sont importantes.
Moins l'océan est profond, plus les marées sont importantes.
Une faible profondeur à proximité des côtes signifie l'existence d'un plateau continental (conventionnellement défini par une profondeur inférieure à 200 mètres).
Pour comprendre l'importance de la bathymétrie (profondeur), il faut se rappeler que la marée est un phénomène ondulatoire.
L'onde au milieu de l'océan ne subit pas de contraintes de la part du fond (plusieurs milliers de mètres d'eau).
Mais en approchant des côtes, lorsque le fond se relève, l'onde est freinée dans sa partie avant et son amplitude augmente.
Houle atlantique à Biarritz : sur une plage, des fonds peu profonds freinent la houle qui se cabre et lorsque l'amplitude est trop forte, la houle devient une vague qui déferle.
On a là mais à une autre échelle, l'illustration du freinage de l'onde de marée et de l'augmentation de son amplitude.
Cela signifie donc que là où les fonds sont profonds, la propagation de l'onde de marée est rapide et son amplitude est faible.
Mais là où il y a un plateau continental, la propagation est freinée et l'amplitude de l'onde croît.
Donc les marées importantes sont à rechercher du côté des mers peu profondes...
Simulation de freinage d'une onde.
On peut faire une expérience très simple avec une feuille de papier :
Si on la déplace avec les deux mains bougeant à la même vitesse, il ne se passe rien ; on a une translation normale.
Si la main avant se déplace moins vite que la main arrière, la main arrière a tendance à se rapprocher de la main avant : le papier se gondole de plus en plus.
La longueur d'onde (λ) diminue et l'amplitude (a) augmente.
C'est exactement ce qui se passe au niveau des océans lorsque l'onde de marée aborde le plateau continental.
Propagation de l'onde de marée en fonction de la profondeur.
Dès que la profondeur diminue, en abordant le plateau continental, la longueur d'onde (λ) diminue et l'amplitude (a) augmente.
La règle du « cul de sac »
Plus le trait de côte est saillant, moins les marées sont importantes.
Plus le trait de côte est rentrant, plus les marées sont importantes.
Lorsque l'onde de marée aborde une pointe (côte saillante), elle glisse comme l'eau fendue par une étrave.
Mais lorsqu'elle s'enfonce dans une baie, elle est en quelque sorte piégée et elle s'amplifie.
Simulation de l'effet « cul-de-sac ».
Dans une cuvette avec un peu d'eau, placez un obstacle (brique).
En créant une onde, on s'aperçoit que l'eau monte plus haut dans le fond de la cuvette, de part et d'autre de la brique.
C'est l'effet cul-de-sac.
La règle du cul-de-sac appliquée aux lichens.
Dans une mer aux marées très limitées comme la Méditerranée, ici Marseille à l'île d'If, la limite supérieure atteinte par la mer est soulignée par les lichens (zone grise).
Cette limite est plus haute dans les anfractuosités, plus basse sur les parties saillantes.
On a là, en miniature, l'illustration de ce qui se passe pour les marées à l'échelle des mer.
Donc les marées importantes sont à chercher dans les baies et non sur les pointes.
Marnage maximal sur les côtes à l'échelle du globe.
Les trois quarts des côtes ont des marées inférieures à 1 mètre.
10 endroits connaissent des marées supérieures à 10 m.
Les marées de la baie du Mont-Saint-Michel (14,5 m) sont donc bien exceptionnelles, même si elles ne viennent que derrière celles de la baie de Fundy à la frontière canado-américaine (17,5 m) et de la baie de Bristol entre le Pays de Galles et la Cornouaille anglaise (15 m).
D'après les données du SHOM.
L’application en France
Les côtes françaises montrent un bon exemple d'application de ces lois.
Atlantique, Manche et courants
Le golfe de Gascogne et la Manche sont deux parties d'un même océan, l'Atlantique et, pourtant, tout les oppose :
Amplitude de la marée
Dans le golfe de Gascogne, entre la pointe de la Bretagne et la frontière espagnole, l'amplitude de la marée est moyenne, à peu près constante quoique ayant légèrement tendance à décroître vers le Sud.
Les côtes françaises du golfe de Gascogne ont un plateau continental restreint avec, au Nord de l'Espagne, des fosses océaniques profondes (plusieurs milliers de mètres) d'où des marées relativement peu importantes.
Le plateau continental a une largeur variable (150 km devant la Bretagne Sud, 10 km à la frontière espagnole) d'où la diminution de l'amplitude des marées vers le Sud.
Mais cette diminution est légèrement masquée par l'effet de fond de baie entre la Loire et la Gironde
Unités de hauteur sur les côtes françaises.
L'unité de hauteur traduit l'importance de la marée.
Elle varie géographiquement.
Faible et à peu près constante dans le golfe de Gascogne, elle est importante et très variable en Manche.
Si l'on connaît pour un endroit donné, l'unité de hauteur U (fixe pour un port donné mais variable géographiquement), on peut calculer approximativement le marnage M lorsque l'on connaît le coefficient de marée du jour C, grâce à la formule très simple M = 2UC.
D'après les données du SHOM.
Dans la Manche, entre la pointe de la Bretagne et le Pas-de-Calais, l'amplitude de la marée est forte (à Cherbourg, le port de la Manche où la marée est la plus faible, la marée est cependant plus forte que dans n'importe quel port du golfe de Gascogne), quoique excessivement variable.
Le long des côtes de la Bretagne, l'amplitude des marées augmente de manière à peu près constante d'Ouest en Est.
On observe une augmentation similaire le long des côtes du Cotentin occidental, du Nord vers le Sud.
Le point d'orgue est la baie du Mont-Saint-Michel, au fond du golfe normand-breton.
Un phénomène analogue se produit autour de la baie de Somme.
Les marées les plus faibles sont observées dans le Pas-de-Calais et la partie Nord de la pointe du Cotentin.
Les marées de la Manche sont plus fortes que les marées du golfe de Gascogne parce que la Manche n'est qu'un plateau continental (profondeur inférieure à 200 m).
L'amplitude des marées est très variable car le tracé de la côte a lui-même une géométrie complexe : la Manche a une largeur d'environ 200 km à la pointe de la Bretagne, 100 km à la pointe du Cotentin, 30 km au Pas-de-Calais.
À l'Ouest de chaque rétrécissement, l'amplitude de la marée augmente.
Cet effet « cul-de-sac » se traduit par un phénomène de résonance dans ces fonds de baie aux angles bien marqués (baie du Mont-Saint-Michel et baie de Somme).
Heure de la marée
Dans le golfe de Gascogne, à une demi-heure près, l'heure de la marée est la même pour n'importe quel port.
L'explication est simple : devant le golfe de Gascogne, le plateau continental est peu important et l'océan profond.
L'onde de marée provenant du milieu de l'océan s'épanouit sans contrainte et atteint simultanément tout le fond du golfe, c'est-à-dire les côtes françaises.
En Manche, on note un glissement régulier de l'heure de la marée d'Ouest en Est.
Entre la pointe de la Bretagne et le Pas-de-Calais, l'écart entre les heures de marée dépasse 7 heures.
Comme le flot et le jusant durent un peu plus de 6 heures, cela signifie que lorsque la mer est haute en Bretagne, elle est basse dans le Pas-de-Calais, et inversement.
En Manche, un horaire de marée n'est valable que pour un port donné, et seulement pour ce port.
Ce décalage s'explique par la faible profondeur de la Manche qui freine l'onde de marée.
Établissement sur les côtes françaises.
Les heures indiquées correspondent à l’ «établissement » (décalage moyen entre l'heure de la Pleine Mer et le passage de la Lune au méridien).
L'établissement est à peu près constant dans le golfe de Gascogne, mais croissant d'Ouest en Est en Manche.
L'établissement montre ainsi la progression de l'onde de marée.
D'après les données du SHOM.
Une des grandes différences entre la Manche et le golfe de Gascogne est l'existence en Manche de courants alternatifs très forts.
Ils s'expliquent justement par ces différences dans les caractéristiques de marée.
Parce qu'en Manche, l'amplitude et l'heure de la marée varient d'un port à l'autre, le niveau de l'eau varie lui aussi, ce qui signifie que la mer est en « pente » , cela porte un nom : les courants.
Méditerranée
On a l'habitude de dire qu'il n'y a pas de marées en Méditerranée, ce qui n'est pas totalement exact.
Certes les côtes françaises n'ont que des marées très réduites de l'ordre de 20-30 cm maximum.
La raison en est simple la Méditerranée, d'un point de vue physique, peut être considérée comme un grand lac (la communication avec l'océan Atlantique par le détroit de Gibraltar est importante d'un point de vue biologique mais pas d'un point de vue physique).
Comme les marées sont un peu proportionnelles à la surface des océans, la Méditerranée part déjà avec un handicap.
Phénomène aggravant, la Méditerranée est une mer très profonde, notamment le long des côtes françaises (prolongement des Alpes et des Pyrénées).
Marégraphe de Marseille (13 :
Parce que les marées y sont très faibles, Marseille, avec son marégraphe construit au XIXe siècle, sert de référence nationale pour le zéro des cartes.
Deux exceptions cependant : Venise où la marée atteint 1,3 m (aqua alta) et Gabès, 2,3 m.
Le point commun entre ces deux sites : existence d'un plateau continental et fond de baie.
Ces deux critères sont donc bien universels.
La Méditerranée
un grand lac d'un point de vue physique.
Petite, profonde et très allongée, la mer Méditerranée n'a que peu de marées, sauf aux endroits possédant les deux critères universels favorables : fond de baie et plateau continental.
Quelques cas particuliers
En raison de la variété et de la complexité des côtes, les marées ont parfois des caractéristiques singulières.
Parmi celles intéressant les côtes françaises, citons les suivantes :
La tenue du plein
Elle intéresse deux portions de côte très restreintes, (toujours dans une configuration générale de fond de baie) :
entre Oléron et Le Croisic, de manière très discontinue, en très petite Morte Eau,
en baie de Seine, de manière très accentuée, surtout en Vive Eau.
La courbe de marée présente une anomalie : pendant plusieurs heures, la mer reste pleine.
À l'onde principale de marée s'ajoute en décalage de phase une onde secondaire.
La combinaison des deux ondes renforce la Pleine Mer.
Honfleur (27).
Dans toute la baie de Seine, entre Le Havre et Deauville, la tenue du plein est un facteur favorable à la navigation, permettant pendant quelques heures de s'affranchir des contraintes de marée.
Les écluses restent plus longtemps ouvertes…
Courbe de marée à Honfleur le 10 septembre 2006 (d'après les données du logiciel du SHOM): la mer reste au même niveau pendant plus de 3 heures.
La dissymétrie des courbes de marée
La faible profondeur de la Manche déforme la courbe de marée qui prend une forme dissymétrique : le flot est plus court que le jusant car le sommet de l'onde (Pleine Mer) avance plus vite que le creux (Basse Mer) et il est moins freiné (la profondeur étant plus grande).
La dissymétrie augmente d'Ouest en Est et est maximale sur les côtes du Pas-de-Calais.
Nous avons ici l'explication de la dissymétrie constatée à Saint-Malo (cf. page 17).
Cette dissymétrie est encore plus accentuée à Calais.
Courbe de marée à Calais le 10 septembre 2006 (d'après les données du logiciel du SHOM).
Le flot dure moins de 5 heures, le jusant près de 7 h 30 mn.
Un exemple de dissymétrie extrême..
Toutes les marées ne ressemblent pas aux marées françaises
Les marées que nous connaissons sur les côtes de la France, bien que présentant quelques anomalies, ne sont cependant pas généralisables aux autres côtes à l'échelle mondiale.
Nous avons effectivement la chance d'avoir en Manche et dans le golfe de Gascogne des marées dont le rythme s'explique aisément par l'astronomie.
Le rythme semi-diurne épouse bien la théorie.
Toutefois, à l'échelle mondiale, les marées sont loin de suivre notre modèle.
En fait, on distingue 4 types principaux de marées :
Les marées semi-diurnes : deux Pleines Mers et deux Basses Mers par jour.
Les marées semi-diurnes à inégalités diurnes : deux Pleines Mers et deux Basses Mers par jour mais de grandes variations d'une Pleine Mer à l'autre, d'une Basse Mer à l'autre.
Les marées diurnes une Pleine Mer et une Basse Mer par jour.
Les marées mixtes tantôt de type semi-diurne, tantôt de type diurne.
Les 4 grands types de marées sur les côtes à l'échelle du globe : les plus fréquentes sont les marées semi-diurnes (pures ou à inégalités diurnes).
Les marées des côtes françaises sont, de ce fait, représentatives.
D'après les données du SHOM.
Les forces de marée affectent toute partie déformable de notre planète, à commencer, on l'a vu, par les étendues d'eau.
Mais elles affectent aussi l'intérieur du globe et, notamment, le manteau sur lequel flotte la croûte : ce sont les marées terrestres dont l'amplitude est d'environ 30 cm.
Les marées, phénomène universel
Les marées dans le système solaire
Notre satellite, la lune
La Lune exerce sur la Terre des forces de marée mais, inversement, la Terre exerce aussi des forces de marée sur la Lune.
Parce que la masse de la Terre est grande par rapport à celle de la Lune (dans un rapport de 81 à 1), l'intensité des forces de marée subies par la Lune de la part de la Terre sont beaucoup plus importantes (22 fois).
Ses effets sont d'autant plus sensibles que les forces de pesanteur à la surface de la Lune sont plus faibles (16 % de la pesanteur terrestre).
La Terre et la Lune vues de l'espace :
La sonde Galileo a pris cette saisissante image de notre planète et son satellite le 16 décembre 1992 à 6,2 millions de kilomètres de la Terre
Mais la Lune tourne de manière synchrone, c'est-à-dire qu'elle tourne sur elle-même à la même vitesse qu'elle tourne autour de la Terre (rotation et révolution sidérale = 27,32 jours).
Cela signifie que la même face de la Lune est toujours dirigée vers la Terre, (un terrien voit toujours la même face de la Lune, celle dite « visible », nous ne connaissons la face cachée que depuis l'envoi de sondes dans les années 1960).
La rotation de la Lune ne joue aucun rôle dans la marée puisque les bourrelets sont toujours situés dans la même région lunaire.
Par contre, les seules variations périodiques dans l'amplitude de la marée sont liées aux variations de distance pendant la révolution de la Lune : les marées sont maximales chaque mois lorsque la distance Terre-Lune est minimale (périgée), minimales lorsque la distance Terre-Lune est maximale (apogée).
Comme il n'y a pas d'eau sur la Lune, l'effet de marée ne peut y être visuellement constaté, mais les sismographes déposés sur la Lune par les astronautes des différentes missions Apollo ont enregistré des séismes chaque fois que la distance Terre-Lune était minimale.
C'est bien la preuve de l'effet de marée sur la croûte lunaire !
Les différences structurelles entre face visible riche en « mers » et face cachée avec peu de « mers » s'expliquent par un amincissement de la croûte côté Terre.
Il pourrait être une conséquence de cet effet de marée.
La Lune, face visible et face cachée. La face visible est beaucoup plus riche en « mers » apparaissant comme plus sombre.
La stabilisation de la Lune a demandé des milliards d'années : la Terre lors de sa formation tournait beaucoup plus vite.
On pense qu'il y a 4,5 milliards d'années, un jour terrien devait durer 15 heures.
Depuis, la rotation de la Terre n'a cessé de ralentir.
L'étude de récifs coralliens fossiles montre qu'au dévonien, il y a 380 millions d'années, chaque jour durait 22 heures dans une année de 400 jours.
La Lune était plus proche de la Terre (de l'ordre de 3 %).
Pourquoi la distance Terre-Lune augmente-t-elle et pourquoi la rotation de la Terre ralentit-elle ?
Les deux sont liés et sont une conséquence de l'effet de marée.
Effectivement, la rotation de la Terre (en 24 heures) se fait en moins de temps que la révolution de la Lune (27,32 jours) et l'axe Terre-Lune se déplace en permanence vers l'Est.
La rotation de la Terre a tendance à dévier quelque peu les bourrelets de marée.
La Lune pour retenir le bourrelet exerce une force de rappel qui, par dissipation d'énergie due aux frottements, ralentit la rotation de la Terre (2 millionièmes de seconde par an).
Par transfert d'énergie, la Lune s'éloigne de la Terre (3,8 cm par an).
Ce processus se poursuit inéluctablement.
Selon certains calculs, d'ici 10 milliards d'années, la Terre pourrait tourner sur elle-même en 47 jours, la Lune pourrait tourner autour de la Terre aussi en 47 jours, atteignant l'équilibre parfait (déjà atteint par le couple Pluton-Charon).
Mais dans 10 milliards d'années, il y aura bien longtemps que le système solaire n'existera plus.
Un autre scénario suggère que la Lune pourrait définitivement quitter la Terre dans un peu plus de 1 milliard d'années.
Quoi qu'il en soit, la Lune s'éloigne bien de la Terre qui ralentit.
Et les marées jouent un rôle prépondérant dans cette évolution, dans la mesure où l'énergie des marées est dissipée par le freinage de la rotation de la Terre.
Mercure, une planète sans satellite
Mercure, la planète la plus proche du Soleil, tourne autour du Soleil en 87,969 jours (révolution sidérale).
On a longtemps cru que sa rotation était synchrone, c'est-à-dire que Mercure mettait le même temps à tourner sur lui-même.
Il n'en est rien.
Mercure tourne sur lui-même en 58,65 jours.
Ce chiffre est intéressant, car rotation et révolution sidérale ont un rapport de 2 sur 3 (58,65/87,969 = 2/3).
Ceci est unique dans le système solaire.
Et ce n'est pas le hasard !
C'est là encore une conséquence des effets de marée du Soleil sur la planète (7 fois plus importants que les effets de marée dus au Soleil sur la Terre).
L'orbite de Mercure est très elliptique (excentricité = 0,20563), ce qui explique que les forces de marée soient très importantes lorsque Mercure est au périhélie (distance Mercure-Soleil minimale).
Dans le temps d'une révolution, Mercure tourne d'un tour et demi sur lui-même ; les deux bourrelets maximaux de marée se produisent donc toujours aux deux mêmes endroits de Mercure diamétralement opposés.
Cet état a stabilisé Mercure, pérennisant ce rapport de 2/3.
C'est ce que l'on appelle une « résonance gravitationnelle ».
Pour maintenir cette stabilité, il a probablement fallu aussi une anomalie de répartition de masse : on en a effectivement trouvé une près du grand cratère d’impact « bassin Caloris ».
Mercure vue par Mariner 10 : la planète la plus proche du Soleil stabilisée dans sa rotation par les forces de marée
Mars et ses satellites
La planète Mars tourne sur elle-même en 24,62 heures (donc sa rotation sidérale est du même ordre de grandeur que celle de la Terre).
Elle possède deux satellites.
Le plus proche et le plus gros, Phobos, a une forme irrégulière de pomme de terre (18 x 22 x 26 km).
Il tourne autour de la surface de Mars à une distance moyenne de 5980 km.
Son orbite est presque circulaire (excentricité = 0,015).
Sa période de révolution autour de Mars est très courte (7,66 heures), beaucoup plus courte que la période de rotation de la planète Mars (24,62 heures).
Le deuxième, Deimos, a lui aussi une forme très irrégulière (10 x 12 x 15 km).
Il tourne autour de Mars à une distance d'un peu plus de 20 000 km de sa surface.
Son orbite est aussi quasi circulaire (excentricité = 0,0002).
Sa période de révolution est de 30,3 heures, donc un peu plus longue que la rotation de Mars.
Ces deux satellites, probables anciens astéroïdes capturés par Mars, ont une rotation synchrone, c'est-à-dire que chacun met le même temps à tourner sur lui-même qu'il met à tourner autour de sa planète.
De ce fait, comme pour la Lune autour de la Terre, ces satellites pointent toujours la même face vers leur planète.
C’est une conséquence des forces de marée que Mars exerce sur ses deux satellites.
Deux satellites et, cependant, deux destins différents :
Parce que Mars tourne trop vite par rapport à Deimos, celui-ci retarde par rapport aux bourrelets de marée qu'il crée sur Mars.
Deimos ralentit donc.
En vertu de la loi de conservation du mouvement cinétique, Deimos s'éloigne lentement de sa planète.
Inversement, Phobos se déplace si rapidement autour de Mars (en un jour martien, Phobos fait trois fois le tour de sa planète) qu'il prend de l'avance sur ses bourrelets.
Parallèlement à l'accroissement de la vitesse, le rayon orbital de Phobos diminue, donc le satellite se rapproche de sa planète d'environ 2 cm/an.
À ce rythme, les calculs montrent que dans 30 millions d'années, Phobos atteindra la « limite de Roche » : la différence des forces de marée entre la face la plus proche et la face la plus éloignée de la surface de Mars dépassera les forces de cohésion interne.
Phobos se désintégrera.
Les plus petits morceaux formeront probablement un anneau, tandis que les plus gros tomberont sur Mars.
Phobos et Deimos, les deux satellites sacrifiés de Mars : Phobos se désintégrera tandis que Deimos quittera Mars.
Jupiter et ses satellites galiléens
Jupiter, la plus grosse des planètes du Soleil est aussi la plus riche en satellites (63 répertoriés en 2005).
Les 4 premiers (Metis, Adrastée, Amalthée, Thébé) sont petits (de 20 à 189 km de diamètre), proches de leur planète (entre 128 000 et 222 000 km) et tournent autour de Jupiter plus vite que Jupiter tourne sur lui-même.
Donc, ces 4 satellites connaîtront le même sort que Phobos autour de Mars.
Du classique donc.
Plus originale est la situation des 3 premiers des satellites dits « galiléens » :
Io, Europe et Ganymède ont la taille de petites planètes (respectivement 3 630 km, 3 138 km, 5 268 km), sont proches de leur planète (respectivement 422 000 km, 671 000 km, 1 070 000 km), tournent pratiquement dans le même plan et dans le plan de l'équateur de Jupiter (respectivement 0,03°, 0,5° et 0,3° d'inclinaison par rapport à l'équateur de Jupiter) et ont une orbite presque circulaire (excentricités respectives de 0,004, 0,009, 0,002).
De plus, pour chacun de ces satellites, le temps de rotation est égal à leur temps de révolution : respectivement 1,769 jours, 3,551 jours, 7,154 jours.
Cela signifie que lorsque Ganymède fait un tour autour de Jupiter, Europe en fait deux, et Io quatre !
Les périodes sont dans le rapport 1, 2, 4.
C'est ce que l'on appelle une « résonance orbitale de Laplace ».
Cette résonance tend à rendre les orbites elliptiques mais la grande masse de Jupiter tend, elle, à rendre les orbites circulaires.
Chaque satellite subit donc des forces de marée colossales de part de la planète et des satellites voisins.
Car le problème vient des satellites voisins.
Chaque satellite étant synchrone (rotation = révolution) et ayant une orbite quasi circulaire, leur situation serait stable : chacun aurait un renflement dirigé vers Jupiter.
Mais les autres satellites contrarient cet équilibre en créant des forces de marée colossales de périodicité très courte qui réchauffent le noyau des satellites.
Parmi ces effets mis en évidence par les sondes spatiales, citons :
Io présente des bourrelets permanents de 7 km liés à la très grande masse de Jupiter (318 fois plus massive que la Terre) et sa très grande proximité.
Mais il s'y ajoute une déformation périodique (sur quelques jours) d'une centaine de mètres, due à l'ellipsité (même si elle est faible) de l'orbite et, surtout, à la proximité des 3 autres satellites galiléens.
Les forces de marée libèrent autant d'énergie au cœur d'Io que la radioactivité au cœur de la Terre.
Mais Io est 40 fois moins massive que la Terre.
La surface d'Io est froide (-150 °C), mais son cœur est très chaud (10 000 °C).
Io connaît donc une activité volcanique importante : gigantesques coulées de laves (avec des températures de surface localement supérieures à 1 300 °C) et projections de gaz soufrés jusqu'à plus de 200 km d'altitude, à la vitesse d'1 km/s (20 fois plus que les volcans terrestres).
Io est un enfer, avec le volcanisme le plus intense et le plus violent de tout le système solaire.
Europe est tout à fait différent d'Io : satellite rocheux (chondrite) recouvert d'un océan d'eau d'une centaine de kilomètres de profondeur, surmonté par une banquise de quelques kilomètres d'épaisseur (température moyenne de - 180 °C).
La surface de la glace présente des formes de remaniement (dérives, chevauchements...) suggérant un réchauffement de la glace par en-dessous.
L'énergie permettant cette fonte de la glace est supposée liée à un volcanisme sous-marin généré par les mêmes forces de marée que celles constatées sur Io.
Mais Europe étant plus loin de Jupiter, le volcanisme est moins intense.
Saturne et ses anneaux
Toutes les planètes géantes et gazeuses possèdent des anneaux formés de milliards de milliards de petites poussières et de cristaux de glace (de la taille micrométrique à décamétrique) tournant dans le plan équatorial de la planète.
Mais Saturne possède, sans conteste, les plus beaux.
La masse totale des éléments des anneaux est de l'ordre de la masse d'un satellite.
L'origine des anneaux n'est pas encore élucidée avec certitude, mais les forces de marée sont de toute manière en cause.
Deux hypothèses sont proposées
Les poussières tournant autour de Saturne ne se sont pas agglomérées à cet endroit, trop proches de la planète (en deçà de la limite de Roche), tandis que celles qui sont plus éloignées ont pu s'agglomérer et former les satellites.
Dans ce cas, les anneaux sont les restes d'un satellite « avorté » dont les forces de marée ont empêché le rassemblement.
L'autre hypothèse, préférée actuellement, envisage la dislocation d'un satellite qui en se rapprochant de la planète aurait franchi la limite de Roche.
C'est, on l'a vu ce qui arrivera à Phobos, satellite de Mars.
Dans ce cas, les forces de marée l'ont emporté sur les forces de cohésion du satellite.
Les anneaux des autres planètes gazeuses pourraient aussi s'expliquer par ce phénomène.
Mais les forces de marée jouent aussi un rôle dans la structure des anneaux.
Ainsi la résonance gravitationnelle explique les lacunes entre anneaux, notamment la division de Cassini.
Les particules en bordure interne de la division de Cassini ont une période de révolution égale à la moitié de la période de révolution du satellite Mimas (0,942 jours) tournant à 185 400 km.
Tous les deux tours, Mimas (418 km de diamètre) perturbe les particules et les empêche de changer d'orbite.
Si la géométrie des anneaux est liée aux forces des marées des astres à proximité, ces mêmes forces de marée sont responsables de déformations passagères.
C'est le cas de l'anneau F de Saturne, encadré par deux satellites dits « bergers », Prométhée à l'intérieur à 139 350 km et Pandora à l'extérieur à 141 700 km.
En vertu de la 3e loi de Kepler, Prométhée tournant plus vite que les poussières de l'anneau tend à les éjecter vers l'extérieur, tandis que Pandora tournant moins vite, tend à les renvoyer vers l'intérieur.
L'anneau F, en équilibre, est donc prisonnier de ces deux satellites.
Mais au passage des satellites, l'anneau se « gondole » affecté de déformations au passage des satellites « bergers », Prométhée et Pandora qui sont pourtant très petits (respectivement 100 x 149 x 68 km et 82 x 110 x 62 km).
Pluton et Charon
La plus petite (diamètre = 2 390 km) et la plus lointaine (5,915 milliards de kilomètres) des planètes du système solaire possède aussi le plus gros satellite proportionnellement à sa masse.
Charon a, en effet, un diamètre qui n'est que la moitié (1 186 km) de celui de sa planète et une masse de l'ordre de 16 de celle de sa planète.
L'orbite de Charon est circulaire, à seulement 17 000 km de la surface de Pluton.
Jupiter et deux satellites, Io et Europe vus par la sonde Voyager 1.
Passant devant Jupiter, Io à gauche et Europe à droite.
Ces deux satellites ont un diamètre voisin de celui de la Lune, mais la planète Jupiter a un diamètre plus de 11 fois plus grand que celui de la Terre.
Les forces de marée que subissent Io et Europe sont donc colossales et à l'origine du volcanisme intense dont elles sont le siège.
Saturne et ses anneaux : image prise par la sonde Cassini Huyghens lors de son voyage vers Saturne et Titan.
Déformation de l'anneau F au passage de Pandora : petit satellite, petit effet, mais toujours le même phénomène de marées.
Image de la sonde Cassini Huyghens le 4 mai 2005.
Le plus extraordinaire est que Pluton tourne sur lui-même en 6,387 jours, Charon en 6,387 jours et que Charon tourne autour de Pluton en 6,387 jours aussi.
Ce qui signifie que sur Pluton, on verrait toujours Charon au même endroit dans le ciel, ou bien on ne le verrait pas du tout !
Pluton et Charon ont atteint un alignement mutuel stable auquel aboutiront à terme toutes les planètes et leurs satellites (mais cela pourra demander des dizaines de milliards d'années, plus que la durée de vie de notre système solaire !).
Pluton et son satellite Charon vus par le télescope spatial Hubble : une petite planète et un gros satellite stabilisés par les forces de marée
Mais Pluton a encore une autre particularité : sa révolution autour du Soleil (247,99 ans) s'effectue en exactement 1,5 fois plus de temps que la révolution de Neptune (164,77 ans). C'est-à-dire que Pluton est en résonance 3/2 avec Neptune.
Bien que les orbites se croisent à cause de cette résonance, les deux planètes ne peuvent rentrer en collision.
Histoire d’une planète et d’une comète
La comète Shoemaker-Levy 9 était une comète capturée par Jupiter.
En juillet 1992, elle est passée si près de sa planète que la différence d'attraction entre les extrémités de la comète est devenue supérieure aux forces de cohésion de la comète, ce qui a entraîné la fragmentation de la comète en 21 fragments identifiés dont le plus gros ne mesurait que 2 kilomètres.
Au tour suivant, en juillet 1994, les 21 fragments dispersés sur la trajectoire de la comète sont rentrés en collision avec Jupiter.
Ce spectacle a été suivi en direct par tous les astronomes, professionnels ou amateurs.
Ainsi les forces de marée de Jupiter ont successivement capturé, désintégré et englouti une comète !
Avec tous ces exemples, on se rend compte que les forces de marées sont omniprésentes dans le système solaire et régissent l'ordonnancement et la position des astres.
Mais en est-il de même ailleurs ?
Les fragments de la comète Shoemaker-Levy : en juillet 1994, la fin tragique d'une comète qui depuis plus de 4,5 milliards d'années tournait autour du Soleil.
Les fragments de la comète s'écraseront quelques jours plus tard après que le télescope spatial Hubble les ait « photographiés ».
Les marées dans des systèmes d’étoiles
Dans la voie lactée, 75 % des étoiles font partie de systèmes multiples, c'est-à-dire qu'elles vivent regroupées.
La distance entre étoiles est alors très réduite (se comptant parfois en diamètres d'étoiles).
Dans de tels systèmes, mettant en jeu de grandes masses à de faibles distances, les forces de marée sont énormes au point que les étoiles ont des formes ellipsoïdales et sont moins brillantes là où la marée est maximale !
Comme dans le cas des systèmes planète-satellite, les forces de marée ont tendance à synchroniser rotation et révolution et à circulariser les orbites.
Dans les systèmes d'étoiles doubles, l'évolution du couple dépend cependant des masses des étoiles (masses relatives et absolues).
Selon les cas, les forces de marée feront que les étoiles finiront leur vie en entrant en collision ou de vieillesse en naines, novae, voire super-novae...
Les forces de marée pourraient aussi ralentir le vieillissement des étoiles.
On les soupçonne effectivement de provoquer des rotations différentielles au sein des couches internes de l'étoile induisant des brassages.
C'est ainsi que de l'hydrogène « frais » peut être transporté vers le noyau où avec le vieillissement de l'étoile le combustible aurait fini par manquer.
Les marées comme cure de jouvence !
Les marées entre galaxies
Les forces de marée existent à toutes les échelles, y compris entre galaxies.
Les galaxies sont des disques formés de centaines de milliards d'étoiles.
La distance moyenne entre galaxies est de l'ordre d'une centaine de fois le diamètre des galaxies moyennes.
Les galaxies étant elles-mêmes en mouvement, elles se rapprochent ou s'éloignent.
Lorsque deux galaxies se rapprochent, les forces de marée deviennent importantes, les précipitant l'une vers l'autre, provoquant collisions et fusions de galaxies.
Les interactions entre galaxies dues aux forces de marée sont maintenant modélisées par ordinateur.
Elles expliquent les formes parfois anormales de certaines galaxies.
Simulation informatique de collision de galaxies.
Sous l'effet de forces de marée, notre propre galaxie, la Voie lactée, est en train d'absorber la galaxie naine du Sagittaire mais dans 3 milliards d'années elle se fera elle-même absorber par la galaxie d'Andromède...
Les « antennes », collision de deux galaxies.
À 60 millions d'années-lumière, dans la constellation du Corbeau, deux galaxies NGC 4038 et NGC 4039 sont entrées en collision formant ces filaments en forme d'antennes d'insectes.
Les ondes de choc provoquées par la collision créent, dans les gaz excités, les conditions pour que naissent de nouvelles étoiles.
La Voie lactée est actuellement en interaction avec deux petites galaxies, le Grand et le Petit Nuage de Magellan (visibles de l'hémisphère Sud) qui sont passés très près de notre galaxie, il y a 100 millions d'années, et qui ont déformé au passage son disque en forme de S aplati.
Encore et toujours les forces de marée...
Ainsi les forces de marée sont partout présentes, ont des effets multiples et variés, parfois même contraires, et s'exercent à toutes les échelles.
Mais c'est quand même sur Terre notamment en bord de mer et, particulièrement, en Atlantique et Manche que les marées sont les plus belles, à voir et... à vivre.
Adresse utile pour les prédictions de marée
SHOM (Service hydrographique et océanographique de la marine)
Conseil scientifique
L'Espace des sciences remercie
Jean Hameurt, géologue, professeur honoraire, université Rennes 1,
Jacques Leclerc, professeur honoraire de mathématiques,
Priscilla Abraham et Bruno Mauguin, responsable du planétarium de l'Espace des sciences aux Champs libres, Rennes.
Atlas de Bretagne
Préface
Lena Louarn
Vice-présidente du Conseil régional de Bretagne
Présidente de l'Office Public de la Langue Bretonne
« Le papier contient toutes choses, le cosmos tout entier, l'existence de cette petite feuille de papier prouve l’existence de tout le cosmos». Jack KORNFIELD
L’existence aujourd'hui de ce bel ouvrage est un nouveau témoignage, preuve même, de l'existence d'un territoire nommé Bretagne.
Il apporte un éclairage large, global et pédagogique à toute personne en manque d’informations sur ce bout de Terre où il fait bon vivre et travailler.
Entièrement bilingue, il est un outil nécessaire, complet et ludique. Il est aussi, à mon humble avis, l'un des meilleurs atlas édités à ce jour.
Pointé vers l’est, baignant ses côtes dans la Manche (Mor Breizh/Mer de Bretagne) et l'Atlantique, le territoire breton offre une qualité de vie que tout un chacun, en tant qu'habitant, se trouve un jour à défendre ou dont il est amené à faire l'éloge en vantant ses paysages diversifiés aux couleurs si changeantes, son climat tempéré, sa culture aux mille facettes, son économie, ses langues, sa population grandissante ancrée sur différents pays, pays des plus dynamiques qui font sa forte et belle personnalité, pays si riches en évènements tout au long de l'année.
Tout cela est notre force, c'est notre identité enracinée et ouverte à la fois.
La Bretagne est bien multiple, comme le fait découvrir cet atlas, et pourtant unie et solidaire, c'est cela notre marque de territoire.
Reconnue pour son attractivité, prête pour l'aventure en tant que région européenne elle ne laisse en fin de compte personne indifférent.
C’est donc à un grand et beau voyage à travers le temps et l'espace que nous convient Mikael Bodloré-Penlaez, qui n’en est pas à son coup d'essai pour l'établissement de cartes originales et novatrices, et Divi Kervella, linguiste reconnu et membre du conseil scientifique de l'Office Public de la Langue Bretonne, en ce début de XXIe siècle, en nous invitant à jeter un regard croisé sur les débuts de ce morceau de Terre, une histoire vieille de deux millions d'années jusqu'à nos jours.
Je ne peux que saluer avec enthousiasme le travail de ces deux collaborateurs et les féliciter pour leurs excellents textes en breton et français, les travaux cartographiques, les références des plus pointues.
Leur ouvrage nous fournit ainsi des éléments synthétiques et fiables pour mieux connaître notre environnement, pour mieux imaginer l'avenir de la Bretagne.
Une Bretagne diverse et solidaire, qui grâce à ses métropoles et son maillage de villes moyennes parviendrait à développement harmonieux sur l'ensemble de son territoire.
Une Bretagne celtique et romane à la fois où l'on ne parlerait plus de frontières ni de limite, mais où ce double héritage serait pleinement assumé et dans laquelle chaque Bretonne et chaque Breton pourrait vivre sa bretonnité tout naturellement.
La Bretagne a connu une de ses plus grandes et plus rapides mutations au XXe siècle.
Mais l'identité bretonne est bien vivante et se réinvente chaque jour.
Point de nostalgie, donc, mais une confiance tranquille en l’avenir.
Le mérite de cet atlas est de nous fournir la possibilité d'avoir une vue d'ensemble sur la Bretagne et de nous mettre littéralement « sous les yeux » les interactions entre géographie, histoire, économie, pratiques culturelles et linguistiques.
Travailler à la revitalisation de l'héritage culturel et linguistique des Bretons est donc bien aussi, d'une certaine manière, participer à nourrir leur esprit d'entreprendre et leur ouverture naturelle au monde.
J’invite donc chaleureusement tous les acteurs de ce pays, qu’ils soient du monde de l’éducation, culturel, politique, associatif… à faire de cet atlas un outil de connaissance et de référence indispensable afin de nous donner de quoi parer à une banalisation territoriale, une dilution identitaire, une mondialisation acculturante sans goût et sans saveur.
A votre atlas, donc, et bonne lecture !
Avant-propos
Les mille facettes de la Bretagne
Cela fait plus de vingt ans qu’aucun atlas généraliste n’était paru sur la Bretagne.
Lorsqu’en 1990 l’Institut culturel de Bretagne et l’Insee prirent la décision d’éditer un tel atlas aux éditions Skol Vreizh ils créèrent l’événement.
On pouvait enfin comprendre ce pays sous ses formes les plus diverses par un cheminement cartographique complet.
D’autres ouvrages, plus spécialisés, ont précédé ou suivi cette édition. Il s’agit tout particulièrement d’atlas historiques (notamment celui dirigé par Bernard Tanguy et Michel Lagrée en 2002 aux éditions Skol Vreizh), qui sont devenus des références dans ce domaine.
Il nous paraissait toutefois important, au bout de vingt ans, de réaliser un nouvel atlas qui réponde aux attentes des lecteurs d’aujourd’hui.
En effet, la cartographie a beaucoup évolué depuis quelques années. Le réseau Internet n’est pas étranger à ces évolutions.
Les cartes sont aujourd’hui d’accès libre. Et la Toile permet de trouver une profusion d’informations sur des domaines très divers.
De même, les systèmes d’information géographique (SIG), en usage dans de nombreuses entreprises et collectivités, permettent de créer des cartes à la volée en utilisant des données de toutes natures.
Aujourd’hui, aucun projet d’aménagement routier ou de développement économique n’est conçu sans y faire figurer quelques illustrations cartographiques.
Cette profusion ne doit toutefois pas faire illusion.
Entre l’information que l’on recherche et les cartes que l’on peut trouver, rares sont les fois où l’on est satisfait du résultat.
En effet, lorsqu’on cherche, par exemple, des cartes de Bretagne sur Internet, l’offre est bien souvent limitée.
Les informations sont redondantes, les cartes peu esthétiques et les données embryonnaires.
En 2006, nous avions déjà créé le site Internet Geobreizh.com pour répondre à cette carence.
L’Atlas de Bretagne / Atlas Breizh a pour objectif d’aller encore plus loin.
Il a été conçu dans un esprit résolument moderne.
Les fonds de cartes sont tout particulièrement réalisés pour être agréables à l’œil.
Un atlas se doit d’être aussi plaisant à regarder qu’à lire.
Mais, plus que l’esthétique, l’enjeu d’un atlas est la compréhension intuitive des données représentées.
Les cartes peuvent parfois être difficilement interprétables.
L’ajout d’un commentaire est, dans ce cas, d’une aide précieuse. C’est pour cette raison que nous avons accompagné chacune des cartes d’un texte synthétique permettant de mettre en relief les principales données illustrées.
Nous avons également tenu à ce que ce livre reflète deux fondamentaux : d’une part, des cartes à 5 départements, et, d’autre part, un ouvrage complètement accessible en breton.
C’est notamment pour que la Bretagne soit perçue telle qu’elle est réellement que nous avons systématisé une vision à 5 départements.
En effet, comme de nombreux Bretons, nous ne pouvons pas nous résoudre à subir un découpage administratif arbitraire hérité des heures les plus sombres de l’histoire de notre continent et notamment du régime de Vichy.
C’est donc sans concession que cet Atlas de Bretagne traite l’ensemble des données sur le territoire historique de la Bretagne.
Pour permettre l’accès de ce livre à ceux de nos compatriotes qui ne pratiquent pas encore le breton, nous avons également tenu à faire un livre parfaitement bilingue.
Tous les Bretons devraient pouvoir avoir accès, s’ils le désirent, à l’ensemble des connaissances par le biais de la langue bretonne, a fortiori pour les connaissances concernant leur pays.
Ils ont su démontrer la capacité de la langue bretonne à conserver sa fonction de langue de communication et donc — au même titre que toutes les autres langues — à suivre les évolutions du monde.
Ainsi, il s’agit du premier atlas de Bretagne à être édité dans cette langue. De nombreux noms ou termes utilisés permettront aux brittophones de se familiariser avec le vocabulaire spécifique à la géographie.
Par le passé, les Bretons ont montré qu’ils étaient à la pointe de la connaissance géographique.
Par exemple, un texte en vieux-breton du IXe siècle montre qu’ils savaient pertinemment que la Terre était ronde.
Comment s’en étonner, d’ailleurs ?
L’Irlande, où était formée la fine fleur de l’Église celtique, était dénommée au haut Moyen Âge « l’île des saints et des savants ».
L’érudit clerc Jean Scot Érigène, originaire de cette île, défendait ce même concept de la rotondité de la Terre à la même époque.
Sept siècles plus tard, l’atelier cartographique du Conquet, dans le Léon, montrait toute l’étendue de son savoir-faire au travers de cartes-portulans et de guides nautiques où les mentions en breton ne manquaient pas.
L’Atlas de Bretagne / Atlas Breizh propose un cheminement logique pour aborder la géographie bretonne sous tous les angles. Il est conçu en six parties : la géographie physique, la culture, l’histoire, les territoires, la socio-économie et la prospective, à savoir la manière dont nous pouvons voir la Bretagne de demain.
Certains thèmes ont déjà été abordés dans d’autres ouvrages.
Les cartes ont été adaptées et parfois complétées.
D’autres sont totalement inédites : le sport en Bretagne, le patrimoine naturel, la gastronomie, les grandes batailles de Bretagne, la vision sud-nord…
Autant de cartes qui permettent de découvrir des aspects insolites de la Bretagne.
Elles contribueront à parfaire les connaissances que certains lecteurs ont déjà de la géographie de ce pays.
Elles offrent également une vision originale de la Bretagne, loin des clichés et proche de ce que vivent les Bretons au quotidien.
Espérons que vous prendrez le même plaisir à lire et à contempler les cartes de cet atlas que celui que nous avons pris à le concevoir.
Il permettra certainement aux Bretons ou amoureux de la Bretagne d’en apprendre un peu plus sur ce pays aux mille facettes.
Introduction
Histoire mouvementée du bout du monde
Cette introduction permet de poser les bases de ce que représente la Bretagne dans toute sa diversité.
Ce propos introductif fait référence à l’ensemble des chapitres qui suivent, sans en respecter systématiquement l’ordre.
La Bretagne ne laisse jamais indifférent.
Cet attrait n’est pas le fait du hasard. Son identité, sa culture et son histoire en font un pays à part.
L’homme occupe la Bretagne dès le paléolithique, période préhistorique s’étalant de – 2,5 millions à 10 000 avant J.-C., dont l’homme de Neandertal et l’Homo sapiens sont les principaux représentants.
En Bretagne, plusieurs sites ont été découverts, notamment à Menez-Dregan, sur la commune de Plouhinec (Finistère), où ont été inhumés des dizaines de milliers d’objets datant de – 500 000 ans.
Il s’agit d’une des plus anciennes traces humaines en Europe avec le site de Saint-Malo-de-Phily (Ille-et-Vilaine), de Saint-Colomban à Carnac (Morbihan) ou du Mont-Dol, où des restes de dizaines de mammouths ont été découverts.
C’est au néolithique (9 000 à 3 000 av. J.-C.) que les traces de l’homme en Bretagne sont les plus visibles.
Porté par la sédentarisation, l’homme devient bâtisseur.
La maîtrise des outils, de la poterie et du tissage, entre autres, permet au commerce d’émerger.
À cette époque, les mégalithes, dont les menhirs sont les principales réalisations encore visibles de nos jours, foisonnent dans l’ouest de l’Europe, sans qu’on en connaisse l’origine exacte (bornes, sépultures, sites astronomiques ?).
Le secteur de Carnac dans le Morbihan en compte plus de 3 000 et fait de la Bretagne l’une des régions où la concentration de ces monuments est la plus importante, à tel point que le terme menhir (maen-hir), ainsi que dolmen (taol-vaen), d’origine bretonne, sont devenus les termes internationaux.
D’autres monuments de l’époque néolithique sont à mentionner, notamment les cairns et les tumulus, respectivement sépultures collectives et individuelles.
Le cairn de Barnenez sur la commune de Plouezoc’h en Finistère date de 4 500 av. J.-C. et impressionne par ses dimensions, soit plus de 70 mètres de long sur environ 25 de large.
Il abrite onze sépultures.
Parmi les sites emblématiques bretons, Carnac, Locmariaquer et le golfe du Morbihan, notamment l’île de Gavrinis, abritent la majorité des monuments de cette période.
Les alignements de Lagad-Yar à Camaret dans le Finistère comptent plus de 60 stèles.
Pour sa part, le menhir de Kerloas sur la commune de Plouarzel est considéré avec ses 9,5 mètres comme le plus haut au monde.
Non loin, les cairns de l’île Gaignoc à Landéda et de l’île Carn à Ploudalmézeau sont deux autres exemples du peuplement de l’époque néolithique en Bretagne.
Beaucoup plus à l’est, à Essé (Ille-et-Vilaine), le dolmen "à couloirs" de la Roche-aux-Fées possède des dimensions impressionnantes.
Avant l’expansion des Celtes en Europe, peu de vestiges nous sont parvenus de l’âge du bronze sur la péninsule Armoricaine.
Des échanges ont lieu avec l’ensemble du littoral ouest européen, notamment la péninsule Ibérique et les îles Britanniques.
Les armes sont ainsi fabriquées dans ce nouvel alliage de cuivre et d’étain qui permet de réaliser des outils plus résistants.
Des gisements d’étain seront peu à peu exploités à Pénestin, dans le Morbihan, et Saint-Renan, près de Brest.
Avec l’arrivée des Celtes, la Bretagne se forge dès l’âge du fer une identité marquée.
Les peuples qui l’occupaient à cette époque ont laissé de nombreuses traces, notamment des stèles funéraires, qu’on compte par milliers et qui pour une partie d’entre elles ont été christianisées, notamment dans le Léon et les régions vannetaise et alréenne.
Les peuples celtes qui occupent la péninsule Armoricaine depuis le IVe siècle avant J.-C. font preuve d’une certaine constance, et ce jusqu’au Ve siècle, notamment lors de l’occupation romaine.
Cinq civitates, que d’aucuns appelleraient aujourd’hui États et qui battaient monnaie, forment un ensemble cohérent : Osismes à l’ouest, Vénètes au sud, Coriosolites au nord-est, Redones et Namnètes, respectivement dans les régions rennaise et nantaise.
Le commerce s’intensifie grâce à un réseau de voies de plus en plus évolué qui relient la péninsule à la Gaule par trois axes principaux : un au nord entre Brest et Rennes, l’autre au centre entre Carhaix et Rennes et le dernier au sud entre Quimper et Nantes, que l’on retrouve schématiquement dans les axes de communication contemporains.
De cette époque nous connaissons les grandes lignes, notamment par les traces qu’a laissées l’occupation romaine (temple du Haut Bécherel ou thermes du Hogolo à Plestin-les-Grèves), mais également quelques vestiges antérieurs de fermes, et tout particulièrement celle de Paule près de Rostrenen.
Lorsque les Bretons insulaires émigrent en Armorique entre le IIIe et le VIe siècle, ils apportent avec eux leur culture et leur langue et se fondent dans les populations locales, proches d’eux culturellement.
À partir de la fin du Ve siècle, la Bretagne prend son nom définitif.
L’épopée bretonne peut véritablement commencer.
Les anciennes civitates serviront de base à une organisation territoriale originale qui perdure de nos jours dans le quotidien des Bretons : Cornouaille, Léon, Trégor et Vannetais à l’ouest, pays de Dol, de Nantes, de Rennes, de Saint-Brieuc et de Saint-Malo à l’est.
Servant de bases administratives autant que religieuses, les pays, qu’on résume souvent à tort à leur rôle d’évêchés, se sont constitués dès le VIe siècle.
Dol prit dans cette organisation une place à part, devenant plus tard le siège de l’archidiocèse, faisant de la Bretagne une entité réellement autonome.
L’unité bretonne n’est toutefois pas acquise et, dans la période obscure du haut Moyen Âge, des royaumes concurrents se partagent le territoire : Domnonée au nord, Cornouaille au sud-ouest et Vannetais (ou Broereg) au sud.
Il faudra attendre l’arrivée de Nominoë, surnommé Tad ar Vro (Père de la Nation) au IXe siècle, pour que la Bretagne soit unifiée et s’affranchisse de tout pouvoir extérieur.
Ses descendants, Erispoë, son fils, et Salomon, son neveu, renforceront cet état de fait, non sans heurts avec le voisin franc, avec lequel les conflits sont courants. Mentionnons notamment les trois grandes batailles, de Messac en 843, de Ballon en 845 et de Jengland en 851.
Cette période de totale indépendance sera suivie, à la fin du IXe siècle, par une vague d’invasions vikings.
Après la mise à sac de nombreuses villes et monastères, les élites bretonnes fuient vers les villes franques, ou vers l’Angleterre, pour les nobles.
Alain II (dit Barbetorte) mena campagne entre 936 et 939 contre cet envahisseur, en libérant notamment la ville de Nantes en 937.
Ces événements marqueront à jamais la naissance d’une nation bretonne émergente.
Une dynastie de ducs s’installe alors, dont certains essaieront parfois avec beaucoup d’habileté de se défaire de la présence de plus en plus pesante des souverains francs et anglais. Ces ducs n’en sont pas moins rois en leur pays.
Pierre de Dreux, après avoir été vassal du royaume de France, refusa l’hommage qu’il devait à Louis IX.
En 1341, Jean III n’ayant pas de descendance, une guerre de succession éclate. Deux camps s’affronteront, usant alors de l’influence des Français et des Anglais pour parvenir à leurs fins. Pendant près de vingt-cinq ans, la guerre de Succession (1341-1365) affaiblira le pouvoir breton, et c’est finalement Jean IV le Conquéreur qui deviendra duc, au détriment de Jeanne de Penthièvre, épouse de Charles de Blois, allié du roi de France.
Érigeant la Bretagne en État moderne, les Monfort font face aux seigneurs locaux.
François II, dernier Montfort à régner, malgré une politique d’émancipation assumée, subit une défaite décisive pour la Bretagne en 1488 à Saint-Aubin-du-Cormier.
Dès lors, l’annexion de la Bretagne par la France se précise.
Le mariage forcé de sa fille, la jeune Anne de Bretagne, à Charles VIII et l’union dite perpétuelle des deux États décrétée en 1532 sont deux actes marquant une période où la Bretagne perd une grande part de son autonomie d’action, mais conserve des droits spécifiques en termes législatifs et fiscaux.
Malgré cela, et malgré les guerres et les blocus, la Bretagne réussira à briller plus d’une fois sur les mers, et restera une puissance maritime et commerciale incontournable en Europe.
Ce n’est qu’au moment de la Révolution française, et notamment, l’abolition des libertés bretonnes décrétée lors de la nuit du 4 août 1789, que la personnalité de la Bretagne est anéantie pour deux siècles.
Dès la fin du XIXe siècle, l’autonomisme breton reprend pied, notamment avec la création de l’Union régionaliste bretonne (URB), qui regroupe un grand nombre d’érudits, tel Anatole Le Braz, écrivain et premier président de ce mouvement.
Cette initiative a pour objectif de permettre à la Bretagne de retrouver une existence légale, tant au niveau économique que culturel.
Mais les deux causes qui animent aujourd’hui le plus le débat en Bretagne concernent la langue, d’une part, et la réunification, d’autre part.
La langue bretonne est certainement ce qui définit aujourd’hui le mieux l’identité originale de la Bretagne.
Les vexations d’hier ont été remplacées par un sentiment de fierté à son égard.
Méconnue, la géographie de la langue bretonne est souvent simplifiée au point d’être parfois caricaturée, se voyant attribuer quatre « dialectes » et une « frontière » intangible partant de Saint-Brieuc pour aboutir à Vannes.
Il s’agit d’une vision pour le moins simpliste et peu actuelle. Le breton est aujourd’hui appris et pratiqué dans les cinq départements historiquement bretons et même au-delà.
La richesse du lexique breton ne doit pas être mal interprétée et donner l’illusion que l’intercompréhension est impossible ou difficile.
Ces barrières psychologiques feront certainement bientôt partie du passé, des formes normalisées (tel le français qui dispose aussi de normes orthographiques spécifiques) permettant sa transmission en milieu scolaire et son maintien comme langue de communication.
Le combat pour la langue n’est pas d’ordre structurel, contrairement à ce que certaines personnes hostiles à sa diffusion peuvent faire penser.
Sa meilleure illustration est certainement la création en 1977 du réseau des écoles Diwan.
Ces dernières fonctionnent sur un système pédagogique original dans lequel l’immersion est la règle.
Depuis près de trente-cinq ans, le nombre d’élèves suivant une formation en breton, tant à Diwan que dans les écoles publiques et privées (systèmes bilingues) ne cesse de croître.
Parmi les questions qui agitent également le débat public breton se trouve la réunification de la Bretagne. Le découpage actuel, hérité d’une des périodes les plus sombres de l’histoire de l’Europe, irrite en effet au plus haut point.
Le décret du 30 juin 1941 du régime de Vichy est la première tentative de régionalisation depuis très longtemps.
Ce modèle sera notamment retenu par la suite pour créer les 22 régions métropolitaines.
Malgré des vœux des élus de la Région Bretagne et de ceux du département de la Loire-Atlantique pour aboutir à la réunification, des sondages d’opinion toujours largement favorables, et un nombre impressionnant de manifestations, rien ne semble pouvoir bouger.
Pourtant, ce redécoupage, permettant de rétablir la Bretagne dans ses limites historiques, n’est techniquement pas aussi compliqué que les partisans du statu quo le prétendent.
Comment expliquer alors que des États, comme l’Allemagne pour ne citer qu’un exemple, puissent aboutir rapidement à leur réunification et pas les régions de l’Hexagone ?
Les Bretons dénoncent souvent par ce fait l’immobilisme et l’inertie d’élus de la Région Pays-de-la-Loire, notamment ses présidents successifs, qui servent selon eux le plus souvent des intérêts politiques.
Ces deux questions démontrent que la politique joue un grand rôle dans l’organisation de la Bretagne.
Tensions, clivages internes, conflits avec ses voisins, la société bretonne a souvent été traversée par des crises, et les positions des uns et des autres ne sont pas obligatoirement unanimes.
N’est-ce pas là l’esprit de la pluralité qui règne en Bretagne ?
Mais cet esprit de contradiction peut connaître des éclipses. Lorsque les intérêts des Bretons sont en jeu, l’échiquier politique est moins inflexible qu’ailleurs.
Cette modération caractéristique des comportements politiques bretons s’est illustrée, notamment, lors de la création en 1950 du Comité d’étude et de liaison des intérêts bretons (CELIB). Cela aboutira à la création d’un Plan routier breton, à la signature d’une charte culturelle entre État, conseil régional et conseils généraux, dont celui de la Loire-Atlantique. Il s’engagera dans la reconnaissance de la culture particulière de la Bretagne et la prise en compte des "pays" comme échelon pertinent dans l’aménagement du territoire, chose qui ne sera entérinée que bien des années plus tard.
Du fait d’un sentiment catholique très prononcé, l’électorat breton était traditionnellement plutôt conservateur, quoique des régions entières, notamment dans le Trégor, aient longtemps été dominées par une forte présence communiste.
Aujourd’hui, la tendance générale s’inverse et les partis dits progressistes dominent la scène politique.
Les partis autonomistes et indépendantistes ne sont toutefois pas absents du débat et, depuis les années 1970, ces derniers remportent quelques victoires symboliques et disposent d’élus au niveau régional.
Les résultats parfois modestes de ceux-ci ne sont toujours pas révélateurs du sentiment des Bretons quant au statut idéal pour la Bretagne.
Un récent sondage du CNRS/TMO (mai 2009) révélait que près de 52 % des personnes interrogées souhaitaient que la Bretagne ait plus de pouvoirs, contre 31 % pour le statu quo, le reste se partageant entre indécis, indépendantistes ou jacobins.
Une deuxième des grandes tendances politiques bretonnes réside dans le sentiment pro-européen qui, pour l’heure, n’a jamais failli. Lors des différentes consultations sur le sujet, la Bretagne a toujours fait preuve d’une totale fidélité à l’idée européenne, notamment lors du référendum sur le traité de Maastricht en 1992.
L’exploration géographique de la Bretagne dépasse toutefois largement ces considérations historiques et politiques.
En effet, comment parler de géographie bretonne sans aborder en premier lieu le positionnement de la Bretagne ?
Non pas au sein de l’Europe ou au regard de l’Hexagone, mais tout simplement dans l’Univers.
Cela peut paraître incongru, mais, vu de Bretagne, le monde qui nous entoure n’est pas le même quel que soit le point observé.
De Bretagne, on ne voit pas obligatoirement les mêmes choses dans le ciel, ne serait-ce que de par sa situation géographique, notamment dans l’hémisphère nord, et le soleil ne se couche pas à la même heure à Ouessant qu’à Paris, et, avec l’horaire d’été, les montres ont deux heures et demie d’avance sur le soleil.
Le vaste ensemble qui nous entoure, et que nous appelons Univers, paraît chaque jour un peu plus proche de nous, du fait des découvertes que l’homme y fait.
De même, la géographie physique est souvent méconnue du grand public, peut-être parce qu’elle n’est pas abordée de manière systématique dans les programmes scolaires ou tout simplement parce que les sources d’informations sont dispersées.
En effet, les Bretons connaissent souvent mieux les points culminants, les fleuves et les forêts d’autres pays que ceux de Bretagne.
Cette curiosité vis-à-vis du monde est, certes, une preuve d’ouverture d’esprit, mais pour bien connaître les autres, on dit souvent qu’il est essentiel de se connaître soi-même.
Ainsi, le point culminant de la Bretagne est le Roc’h Ruz (385 m) et non, comme on l’entend souvent, le Roc’h Trévézel tout proche.
Le fleuve le plus long est la Vilaine, sans compter bien évidemment l’un des plus majestueux fleuves d’Europe, la Loire, qui après avoir traversé la France, finit sa course en Bretagne.
Et, des forêts bretonnes, celle de Paimpont est de loin la plus vaste et également la plus célèbre.
L’Armor et l’Argoat dessinent deux grands ensembles qu’on imagine parfois intangibles.
Cette vision simpliste du paysage breton occulte une bien plus grande diversité.
Certes, la mer et la côte (plus de 2 200 km et son aspect si déchiqueté en ont fait un modèle pour les « fractales » ; pour les mathématiciens, la longueur de la côte de la Bretagne est, en toute rigueur, infinie) sont omniprésentes et les paysages intérieurs forment une grande forêt « virtuelle » basée sur une densité de bocage impressionnante, mais chaque vallée, chaque montagne, chaque ville présente des différences notoires que le climat changeant fait varier à loisir.
Du fait d’une superficie relativement importante, à l’égal de grandes régions européennes comme la Catalogne et l’Écosse ou d’États, des dynamiques internes fortes s’engagent et dessinent ce que ce bout du monde sera demain.
Beaucoup de sujets concernant l’aménagement, l’économie ou le foncier sont tendus, en Bretagne.
La fracture territoriale se creuse de plus en plus entre l’ouest et l’est.
Les campagnes et les villes moyennes doivent résister à l’engouement pour les plus grandes métropoles et leur attractivité.
Le littoral tend à devenir le seul lieu de « villégiature » pour retraités en manque d’authenticité ou de retour au pays après une vie de travail.
On note surtout un fait sans précédent dans l’histoire de Bretagne : alors que jusqu’ici la Bretagne avait une économie tournée vers l’extérieur, avec les grands centres sur le littoral, c’est le seul centre terrien, excentré à l’est, Rennes, qui capte aujourd’hui, dans la région administrative, l’essentiel des forces vives.
Au contraire Nantes, naturellement orientée vers l’extérieur avec le pôle estuairien de la Loire, a été mise à la tête d’une région largement tournée vers le continent et qui est déjà beaucoup plus en orbite autour du pôle du Bassin parisien.
Le découpage administratif a donc de sérieuses répercussions sur le développement et la santé économique de la Bretagne.
La Bretagne est une mosaïque, caractérisée ne serait-ce que par sa culture, ses pays, sa gastronomie, son habitat, ses pratiques sportives, son patrimoine naturel et la mélodie de sa langue.
Quiconque visite un jour ce pays ne s’en aperçoit pas directement, tant l’exploration est vaste.
Combien de Bretons expatriés ne sont pas revenus en découvrant réellement leur pays ?
Combien de Bretons, en abordant un aspect particulier de leur culture, comme la danse ou le chant, l’histoire ou l’ornithologie, n’ont pas découvert la richesse du patrimoine qui les entoure ?
Ce sont ces Bretons qui font en définitive tout l’intérêt de la Bretagne, car ils créent une dynamique toute particulière.
Le monde associatif est réputé comme étant très actif, les fêtes rassemblent bien plus qu’ailleurs, les villes travaillent ensemble, les pays s’interconnectent, les capitaines d’industrie s’ancrent tels des navigateurs à leur port d’attache.
On décrit souvent les Bretons comme tenaces, « têtus » même.
Certes, l’image est un peu caricaturale, mais avouons que souvent on s’y complaît bien.
Et, lorsqu’on est à l’aise avec sa culture, sa langue et son pays, n’est-ce pas une chance, en définitive ?
Fiche d’identité
Nom : Bretagne
Gentilé : Breton(-s), Bretonne(-s)
Langues : breton, français, gallo
Capitales : Nantes (historique), Rennes (administrative)
Population : 4 405 572 (2008)
Superficie : 34 023 km²
Densité : 129,4 hab./km²
Nombre de communes : 1491
Drapeau : Gwenn-ha-Du (blanc et noir)
Hymne : Vieux Pays de mes Pères
Devise : Potius mori quam fœdari (Plutôt la mort que la souillure)
Abréviation : BZH
Domaine Internet : .bzh (en projet)
Fuseau horaire : CET (UTC+1), Eté CEST (UTC+2)
Monnaie : Euro (EUR)
Religion : catholicisme (env. 65% en 2010)
Univers et terre
Univers, terre, lune et constellations
Repères pour savoir où nous sommes
Le monde qui nous entoure
La Terre fait partie d’ensembles plus vastes comme l’Univers, la Voie lactée - à savoir notre galaxie - dans laquelle se trouve le Système solaire.
Le Soleil est une des 200 à 400 milliards d’étoiles composant la galaxie.
Dans cet infiniment grand et vertigineux, l’homme a fait de nombreuses découvertes ces dernières décennies, mais beaucoup reste à comprendre et à découvrir.
L’Univers est-il fini ou infini ?
Quelle forme exacte a notre galaxie ?
Comment le Big Bang a-t-il eu lieu ?
Le Système solaire, qui pourtant nous est relativement proche, est également un objet d’exploration extraordinaire.
Il est composé de quatre planètes telluriques internes (dont la Terre), d’une ceinture d’astéroïdes, de la planète naine Cérès, de quatre géantes gazeuses externes et d’une autre ceinture composée d’objets glacés (ceinture de Kuiper).
Les planètes naines, dont Pluton, terminent l’inventaire.
Les planètes portent les noms de divinités grecques et romaines, mais les planètes naines peuvent porter ceux de divinités d’autres origines.
Le Soleil, est, comme l’ensemble des étoiles de l’Univers, un astre mortel.
Il est né il y a environ 4,6 milliards d’années et mourra dans 14 milliards d’années, emportant dans son extinction les planètes qui composent son système et passant par différentes phases.
Il suivra ainsi le même processus que beaucoup d’étoiles que les astronomes observent régulièrement, à l’instar de Bételgeuse (α Orionis) ou d’Antarès (α Scorpii), qui sont des supergéantes rouges, ou de Sirius B qui est une naine blanche.
En breton, la Voie lactée porte, entre autres, les noms de Hent Sant-Jakez, à savoir le Chemin de Saint-Jacques, en référence au trajet que suivaient les pèlerins jusqu’à Saint-Jacques-de-Compostelle.
Les planètes portent en breton des noms de même origine que les autres langues indo-européennes, à l’exception de Vénus qui porte plusieurs noms : Gwerelaouen(-aour), Steredenn al Labourer (l’étoile du Travailleur), car elle l’accompagne le matin et le soir, Steredenn Tarzh-an-deiz (étoile de l’Aube) ou Steredenn an Heol (étoile du Soleil, car elle précède ou suit toujours l’astre du jour).
Sur la carte
Voie lactée
Zone obscure
Bras Ecu-Croix
Bras de la Règle
Bras galactique
Long bras
Noyau
Bras Sagittaire-Carène
Eperon d’Orion
Bras de Persée
Extension
Système solaire
Nouvelles Extension
Système solaire externe
Sedna
Ceinture de Kuiper
Jupiter
Neptune
Saturne
Uranus
Pluton
Système solaire interne
Jupiter
Vénus
Mars
Soleil
Mercure
Terre
Astéroïdes
Cycle de vie du soleil
Naissance
Actuellement
Augmentation de la température
Géante rouge
Nébuleuse planétaire
Naine blanche
Milliards d’années (approximativement)
Pas à l’échelle
Système solaire
Le monde qui nous entoure
Heol
Mercure
Vénus
Terre
Mars
Cérès
Jupiter
Saturne
Uranus
Neptune
Pluton
Haumea
Makemake
Eris
Planètes naines
Nombre de lunes connues et noms de celles supérieures à 1000 km de diamètre
Lunes
Lune
Ganymède
Callisto
Io
Europe
Titan
Rhéa
Japet
Dioné
Téthys
Titania
Obéron
Umbriel
Ariel
Triton
Les planètes du Système solaire à l’échelle
La lune
Géographie de la face visible de Bretagne
La Lune est un astre fabuleux.
Seul satellite de la Terre, elle est à la fois proche et très lointaine, et rythme notre quotidien. Dans l’infiniment grand, il s’agit du corps céleste le plus proche de nous, soit à une distance moyenne de 384 400 km.
Seuls douze hommes ont pu, jusqu’ici, y atterrir et fouler son sol.
Neil Armstrong fut le premier en 1969 lors de la mission américaine Apollo 11.
La géographie de la Lune, appelée sélénographie, est assez particulière.
Les périodes de rotation de la Terre et de la Lune font que seule une face est visible en permanence.
Plusieurs zones sombres, visibles à l’œil nu, couvrent sa surface.
Il s’agit d’étendues plus chargées qu’ailleurs en basalte, ce qui leur donne un aspect moins lumineux et réfléchissant.
Considérées à l’origine comme des mers, elles portaient des noms latins reprenant des noms terrestres.
Ce n’est qu’en 1651 que Giovanni Riccioli, un astronome italien, établit la carte qui fait aujourd’hui loi.
Il donna aux « mers » des noms évoquant principalement des caractéristiques météorologiques.
Les cratères prirent des noms de personnages historiques.
Ils sont regroupés par zone.
On trouve une zone des personnalités de la Grèce antique, de l’Empire romain, de savants, écrivains, philosophes médiévaux ou de saints ayant un rapport avec l’astronomie.
L’Union astronomique internationale décida en 1931 de prendre comme standard ce système établi près de trois siècles plus tôt.
La face cachée de la Lune n’ayant été explorée qu’à partir de 1959 par la mission soviétique Luna 3, de nombreux noms de ce côté de l’astre furent donnés par les scientifiques de l’URSS.
La tache brune se détachant de l’éclat lunaire, appelée dans de nombreux pays « le lapin », prend en Bretagne le nom de « voleur d’ajonc », « d’homme au fagot sur le dos », « le tailleur de fagot ».
Sur la carte
Nord
Ouest
Est
Sud
Golfe de la Rosée
Mer du Froid
Golfe de l’Arc-en-ciel
Mer des Pluies
Lac des Songes
Mer de Sérénité
Marais de la Putréfaction
Mer des Cerises
Golfe Torride
Mer des Vapeurs
Mer de la Tranquillité
Mer des Tempêtes
Baie du Centre
Golfe des Aspérités
Mer de la Fécondité
Mer des Humeurs
Mer des Nuées
Mer du Nectar
Marais des Epidémies
Vaisseaux
Formes visibles de la terre
Voleur d’Ajoncs (lapin)
Constellations
Astres visible de Bretagne
De la Terre, la Lune n’est pas le seul astre qu’il nous est offert d’observer à l’œil nu.
De nombreuses étoiles et d’autres objets, comme par exemple des galaxies, sont également visibles.
On a pris l’habitude de les présenter sous forme de constellations, à savoir une projection de la voûte céleste où toutes les étoiles sont reliées par un trait.
L’Union astronomique internationale (UAI) en dénombre officiellement 88.
Seules les constellations visibles de l’hémisphère nord et par conséquent de Bretagne sont représentées sur cette carte.
Leurs noms proviennent principalement de la Grèce antique.
Les constellations du zodiaque sont traversées par l’écliptique, c’est-à-dire la trajectoire du Soleil sur la voûte céleste.
Ptolémée fut le premier à recenser les constellations au IIe siècle de notre ère, et ce n’est qu’en 1603 que l’astronome allemand Johann Bayer publia un atlas couvrant l’ensemble de la voûte céleste.
Du fait de la rotation de la Terre, les constellations tournent autour d’un axe proche de l’Étoile polaire. Ainsi, selon la période de l’année et l’heure, toutes les constellations ne sont pas visibles, et celles qui le sont doivent être observées sous des angles différents.
Les cartes d’observation varient en fonction de ces différents critères.
La Terre vue du ciel est cette sphère bleue que nous connaissons tous.
Afin de permettre une lecture aisée de l’ensemble des informations concernant notre planète, on la déploie, selon plusieurs modes de projection, sous forme de planisphère.
Le suivant permet ainsi de prendre connaissance des grands repères géographiques de la Terre : océans, chaînes de montagnes, grands plateaux et paysages de plaine.
La péninsule bretonne est facilement repérable sur l’ensemble des planisphères.
Sur la carte
Juillet
Première quinzaine vers 22 h
Deuxième quinzaine vers 21 h
Persée
Lynx
Andromède
Girafe
Grande Ourse
Cassiopée
Petite Ourse
Petit Lion
Pégase
Céphée
Lion
Lézard
Dragon
Petit Renard
Cygne
Lyre
Couronne boréale
Chien de chasse
Chevelure de Bérénice
Dauphin
Verseau
Petit Cheval
Flèche
Hercule
Vierge
Serpent (tête)
Bouvier
Aigle
Ophiuchus
Capricorne
Ecu
Serpent (queue)
Balance
Sagittaire
Scorpion
Loup
Nord-Est
Nord-Ouest
Sud-Est
Sud-Ouest
Amas globulaire
Nébuleuse de l’Haltère
Nébuleuse de la Lyre
Grand amas d’Hercule
Galaxie d’Andromède
La terre
Carte politique
La façon dont on perçoit la planète est souvent une vision politique, composée d’États dits souverains.
La communauté internationale en reconnaît officiellement 192, soit les États membres des Nations unies, ainsi que le Vatican (qui pour sa part n’en est pas membre).
Le nombre d’États a largement fluctué dans l’histoire.
Lors de la guerre de Cent Ans, une partie de l’Europe est happée par le conflit qui voit s’affronter les royaumes de France et d’Angleterre.
La Bretagne perdra, quant à elle, son indépendance au début du XVIe siècle, quatre ans seulement avant que le pays de Galles ne perde la sienne.
À l’Époque moderne (fin du Moyen Âge en 1492 - Révolution française en 1789), l’Europe est marquée par une série de guerres alors que la France et l’Angleterre colonisent une grande partie du monde.
C’est ainsi que l’Europe compte, en 1789, plus de 300 États alors que le reste du monde vit en partie sous sa coupe.
Le nombre des États ira en s’abaissant par le jeu des invasions, alliances et plus particulièrement de la colonisation.
À peine un siècle plus tard (1871), l’Europe ne compte plus que 20 États. Les unifications allemande et italienne y ont largement contribué.
À la veille de la Première guerre mondiale, on comptait seulement 53 États dans le monde.
Après les vagues de décolonisation, ce nombre a été multiplié par près de quatre avec les 192 États reconnus actuellement.
Ce nombre devrait encore évoluer dans les prochaines années, car de nombreux pays ne sont pas reconnus officiellement par l’ensemble de la communauté internationale.
La République turque de Chypre du Nord, la République arabe sahraouie, Taïwan ou la Palestine alimentent l’actualité de par leur statut ambigu.
Plus récemment, le Somaliland, le Kosovo, l’Abkhazie et l’Ossétie du Sud ont déclaré unilatéralement leur indépendance et enveniment les relations entre les « grandes puissances », notamment les États-Unis et la Russie.
D’autres sont moins connus mais tout aussi sensibles, comme la Transnistrie, ou la république du Haut-Karabagh, ce qui entache les relations entre l’Arménie et ses voisines azérie et turque.
Depuis plusieurs années, les dirigeants basques, écossais et plus récemment catalans, réclament que soit reconnu leur droit à l’autodétermination, à savoir le droit de décider de leur statut, selon le principe du droit des peuples à disposer d’eux-mêmes.
Ces évolutions permanentes ont amené à la constitution d’ensembles supranationaux qui permettent de désamorcer les conflits latents.
L’idée européenne et la construction de l’Union européenne ont pour objectif de fournir aux États un cadre dans lequel ils peuvent trouver un intérêt commun.
Cette union pourrait à l’avenir évoluer en une fédération dans laquelle des régions à forte identité, et pourquoi pas la Bretagne, pourraient bénéficier d’un statut particulier et protecteur.
On le voit bien, l’évolution du monde est multiforme et doit s’adapter en permanence aux situations politiques de plus en plus complexes.
Il s’agit d’une des conditions majeures de l’équilibre démocratique de notre planète.
Géographie
Géographie physique : repère pour comprendre la Bretagne
Terre, végétation, eau, climat et biodiversité
Relief
Le Massif armoricain, des montagnes à la plaine
Ce qui ailleurs serait appelé « colline » prend en Bretagne le nom de « montagne » (br. menez), terme qui, malgré la modestie des altitudes référencées, n’est pas forcément usurpé car certains représentants typiques de la faune et de la flore des montagnes peuvent s’y rencontrer.
L’aspect souvent montagneux de ses paysages escarpés (du nom de roc’h, roc) rappelle que la Bretagne fait entièrement partie du Massif armoricain qui s’étend également sur l’extrême ouest de la France. D’une superficie de 65 000 km², il se compose de deux lignes de crêtes.
Au nord, les monts d’Arrée culminent à 385 m (Roc’h Ruz, sur la commune de Plounéour-Ménez) et au sud, les montagnes Noires, dans l’alignement des landes de Lanvaux et du sillon de Bretagne, à 326 m (Roc’h Toullaëron, sur la commune de Spézet).
Les sommets des monts d’Arrée se succèdent dans le prolongement du Roc’h Ruz, vers le sud-ouest.
La chaîne s’étend loin vers l’est avec les hauteurs trégorroises d’où se détache, isolé, le Méné-Bré (302 m), jusqu’au mont Bel-Air (339 m) en Haute-Bretagne.
Aux portes de la presqu’île de Crozon, le Menez Hom, point de repère des marins depuis une haute antiquité, fait géologiquement partie des montagnes Noires, et culmine à 330 mètres.
Il offre une vue exceptionnelle dans un rayon de plusieurs dizaines de kilomètres sur la côte atlantique.
Bien plus à l’est, le point le plus haut se trouve en forêt de Paimpont à 258 m.
Sur la côte et à l’est de la Bretagne, on trouve un paysage de pénéplaine, c’est-à-dire un paysage anciennement tourmenté mais largement érodé.
L’impression de relief est accentuée en Bretagne par la présence, surtout au nord, de vallées encaissées où coulent de nombreux cours d’eau.
Le bassin de Rennes trace une ligne nord-sud suivant le cours de la Vilaine.
En Pays nantais, seul le sillon de Bretagne forme un massif homogène dont la cime atteint les 91 m, mais le point culminant du département de Loire-Atlantique se trouve à Fercé (117 m).
La plupart des paysages côtiers ont l’aspect d’un grand plateau où les falaises dominent souvent à plusieurs dizaines de mètres au-dessus de l’océan.
La côte sud est plus basse et le jeu des marées couvre et découvre de nombreux espaces.
Sur la carte
Plateau du Léon
Plateau du Trégor
Bassin de Châteaulin
Plateau de la Cornouaille
Landes de Lanvaux
Marais de Dol
Collines de Bécherel
Bassin de Rennes
Plateau nantais
Sillon de Bretagne
Marais de Brière
Plaine du Sud Loire
Hydrographie
Les réseaux de fleuves et rivières en Bretagne
Ce n’est pas moins de 26 bassins versants que compte la Bretagne.
En effet, dans un espace fortement vallonné, l’eau est omniprésente.
Tout d’abord la mer, ensuite la pluie, et ce qui en découle, à savoir les nombreux cours d’eau, phénomène amplifié par l’imperméabilité du sol.
L’un des plus grands fleuves d’Europe termine sa course en Bretagne. La Loire, majestueuse, traverse sur 106 km (sur un total de 1 012 km) le département de la Loire-Atlantique, par ce que l’on appelle le « Val de Bretagne ».
Tout aussi emblématique, la Vilaine, longue de 230 km, dessine un bassin versant dont la superficie est égale à 1/3 de la Bretagne.
Navigable, la Vilaine forme avec le canal de Nantes à Brest et le canal d’Ille-et-Rance un réseau permettant de rejoindre la Manche et l’Atlantique.
Les cours d’eau bretons ont souvent un débit rapide et forment de larges estuaires, qu’on appelle « aber » ou plus communément « ria », que les marées remontent parfois très en amont.
On compte huit cours d’eau de plus de 100 km.
Dans l’ordre décroissant : Vilaine, Blavet, Oust, Aulne, Loire, Rance, Couesnon, Seiche.
Les cours d’eau plus modestes sont caractéristiques du réseau hydrographique breton, à l’image de l’Aven ou de l’Odet.
La démolition du barrage de Kernansquillec en 1996 sur le Léguer a permis de ramener la vie dans cette rivière du nord de la Bretagne. Le saumon y a retrouvé sa place, tout comme sur l’Aulne où des passages ont été aménagés.
Quelques lacs ou marais forment des havres de paix pour une faune et une flore d’exception.
C’est le cas du marais de la Brière qui couvre 40 000 hectares ou bien encore du lac de Grand-Lieu, le plus vaste de Bretagne.
Sa superficie varie fortement en raison de la faible déclivité du site.
Il peut passer de 35 km² au double selon les saisons.
Enfin, le lac de Guerlédan, d’une profondeur de 40 m s’est formé après la construction d’un barrage hydroélectrique sur le cours du Blavet.
Géologie et lithologie
Une histoire vieille de deux milliards d’années
La Bretagne est tout entière incluse dans le Massif armoricain, dont elle constitue à peu près 55 % de la superficie.
Il s’agit d’une entité géologique très ancienne et complexe, qui recouvre également l’extrême ouest de la France et les îles Anglo-Normandes (Jersey, Guernesey, Sercq, Aurigny…)
C’est un vieux socle qui fut tour à tour montagne himalayenne et submergé par les mers.
Aujourd’hui il est fortement érodé et offre un sous-sol très varié, résultat de longues périodes sédimentaires entrecoupées de nombreux épisodes tectoniques, métamorphiques, plutoniques et volcaniques.
On peut y voir, en certains points du littoral du Trégor, les roches les plus anciennes de l’ouest de l’Europe (2 milliards d’années).
Ce ne sont pas les célèbres granites bretons (roches d’origine magmatique dont la formation date, pour les plus grands massifs, de – 500 millions pour les plus anciennes (à l’est), à – 430 millions (au sud) à entre – 350 et – 290 millions d’années pour les plus emblématiques (au nord)) qui sont les plus fréquents, mais les roches sédimentaires où prédominent les schistes (souvent ardoisiers) et des grès.
Depuis l’Antiquité et même avant, les richesses du sous-sol ont été exploitées : l’or, l’argent, le plomb, l’étain, et le fer présent un peu partout…
De nos jours, on extrait surtout du kaolin et de l’andalousite, auxquels on peut ajouter l’uranium, sans oublier les différents granites et les ardoises, mais cette activité est en forte régression.
Sur la carte
Domaine nord armoricain
Domaine léonard
Cisaillement nord armoricain
Socle cadomien granitisé à l’Hercynien
Domaine trégorrois septentrional
Socle cadomien et roches très anciennes
Ouest
Restructuration et granitisé au Dévonien
Domaine Domnonéen
Socle cadomien et plus ancien peu retouché par l’orogénèse hercynienne
Socle Cadomien
Domaine mancellien
Socle cadomien peu affecté par l’orogénèse hercynienne
Domaine centre armoricain
Socle cadomien sédimentaire et plissé
Est
Restructuré au Carbonifère
Domaine sud armoricain
Cisaillement sud armoricain
Granitisation intense
Limite aléa sismique (faible au nord / modéré au sud)
Domaine ligérien
Roche complexe éléments du socle d’âge intermédiaire (nord) et cadomien (sud)
Zone de sismicité très faible mais non négligeable
Roches sédimentaires
Quaternaire
Néogène
Carbonifère
Dévonien
Ordovicien
Cambrien
Protérozoïque
Roches intrusives
Hercynien
Paléozoïque
Cadomien
Autres roches
Ophiolites
Sites icartiens
Types de roches
Granites
Schistes et grès
Basaltes et rhyolites
Autres (sables, argiles, micaschistes…)
Types de végétation
Des territoires modelés par l’homme
Le bocage constitue la majorité du paysage breton. Les types de végétation qu’on trouve en Bretagne sont bien plus diversifiés. Citons, par exemple, les paysages de landes dans les monts d’Arrée, de marais en Brière, du vignoble dans le sud Loire ou de cultures légumières dans le Léon, près de Paimpol ou encore de Cancale.
Trois grandes zones se dessinent toutefois en Bretagne.
À l’ouest, le bocage est resserré et en certains endroits, à cause du remembrement, il peut être ouvert ou résiduel.
Dans l’est, notamment en Ille-et-Vilaine, et dans le nord de la Loire-Atlantique, les plaines et les bocages à ragosse (c’est-à-dire à arbres étêtés) constituent les éléments caractéristiques du paysage.
Enfin, dans le sud Loire, la vigne forme un paysage particulier à cette région.
La constitution du bocage est due à des pratiques agricoles spécifiques à l’ensemble de la côte atlantique.
On le rencontre notamment en Bretagne, en Normandie ou au pays de Galles.
Cette forme de paysage s’adapte au climat océanique, humide et venteux.
Les enceintes resserrées présentent l’avantage de permettre des cultures protégées des intempéries mais également un intérêt écologique.
En effet, le bocage est souvent assimilé à une « forêt linéaire » où les espèces peuvent évoluer à l’abri des hommes.
Le paysage breton surprend également par la dispersion de l’habitat.
Les communes rurales sont constituées de nombreux hameaux ou villages qui fonctionnent en autonomie par rapport aux bourgs.
L’habitat dispersé pose aujourd’hui des questions d’économie de l’espace, plus prégnante en période de forte pression foncière.
Il s’agit d’un des défis que la Bretagne devra relever pour préserver son originalité.
Légende de la carte
Bocage et paysages à bosquets
Paysages ouverts, à talus ou haies et bocage résiduel
Plaines avec bocage à ragosse déstructuré, herbu
Mixité plaine, vignes
Paysage de vignoble
Cultures légumières
Marais, zones humides
Forêts
Landes, friches et dunes
Urbain, habitat diffus
Sites du Conservatoire du littoral
Paysages
La diversité des paysages bretons
Le bocage, comme nous l’avons vu précédemment, constitue l’élément le plus caractéristique du paysage breton.
Cela ne veut pas dire pour autant que chaque région de Bretagne ne dispose pas de sa propre originalité.
En effet, la végétation ne constitue pas le seul élément en mesure de qualifier le paysage.
Le relief, les cours d’eau, l’habitat sont d’autres critères permettant de distinguer ce qu’on peut appeler une unité paysagère.
Il est possible d’en dessiner plusieurs dizaines qui, contrairement à ce que fait ressortir la carte, ne sont pas si délimitées qu’il y paraît.
Ces unités peuvent s’entremêler.
Quelques exemples permettent de mesurer leur diversité. Le plateau léonard a été fortement remembré, notamment dans la zone légumière proche de Saint-Pol-de-Léon.
Les monts d’Arrée sont au contraire boisés et fortement vallonnés sauf aux sommets où la végétation est caractéristique des zones de basse montagne.
Les vallées de l’Aulne, du Scorff ou de la Vilaine sont typiques des zones de cours d’eau.
Aussi la variété des paysages côtiers fait de la Bretagne une terre de contrastes.
La mer fermée du golfe du Morbihan, aux allures paisibles, contraste autant avec les falaises escarpées et les eaux turquoise de la presqu’île de Crozon que la côte trégorroise dont le granite rose a été poli par l’érosion et le vent.
Le caractère social du paysage est également un élément marquant.
Qu’il s’agisse des villes ou des campagnes, le modelage du paysage est presque systématiquement dû à un aménagement humain.
Cela se ressent jusque dans la manière dont les populations construisent leur habitat. Même si les matériaux utilisés correspondent plus à la richesse du propriétaire, la pierre, la paille ou le bois sont utilisés selon les ressources naturelles à disposition et selon des normes propres à chaque région.
Bois et forêts
Les principaux domaines forestiers
La Bretagne était couverte de forêts au mésolithique et ce n’est qu’au ve siècle avant J.-C., avec l’arrivée de l’agriculture, que le paysage se transforme, et une large déforestation semble déjà un fait acquis à la fin de l’Antiquité.
Les massifs forestiers sont modestes en taille, même si le bocage breton peut parfois donner l’impression de se trouver dans une forêt géante.
La forêt de Paimpont, située dans l’ancien Porhoët (de Paou-tro-koed, le pays à travers les bois), est la plus vaste de nos forêts, avec 77 km².
Viennent ensuite avec 45 km² la forêt du Gâvre au nord de la Loire-Atlantique, moins connue que la précédente, puis la forêt de Rennes (29 km²), celles de Fougères (15 km²) et de Loudéac (13 km²).
Seules cinq forêts ont une superficie supérieure à 10 km². En revanche, on compte plus de 120 espaces boisés.
La plus grande concentration se trouve dans le centre du Pays vannetais. Il s’agit d’une succession de bois partant de Pontcallec jusqu’à la Forêt Noire au nord de Redon.
C’est essentiellement en Bretagne intérieure et à l’est que l’on trouve le plus de forêts.
La côte ou le sud de la Loire-Atlantique sont dépourvus de grands espaces boisés.
Mais la plus grande forêt bretonne est linéaire, il s’agit du bocage ; au début du XXe siècle, le maillage bocager couvrait les trois quarts du territoire breton, les talus et les haies courant sur près d’un million de kilomètres.
Un remembrement radical et le plus souvent autoritaire eut lieu dans les années 1960, ne laissant subsister de nos jours que 300 000 km de talus que l’on songe enfin à protéger et à développer.
On compte plus de 1 700 espèces de plantes dites vascularisées en Bretagne.
Dans un pays de plantes hygrophiles, surtout à l’ouest, le chêne pédonculé et le hêtre sont bien représentés.
Cette diversité est toutefois mise en péril par l’enrésinement (arbres et arbustes à croissance rapide) et aujourd’hui plus de 20 % des plantes bretonnes sont en voie de disparition au niveau local.
Météorologie
Les grandes caractéristiques du climat breton
Les préjugés sur le temps qu’il fait en Bretagne génèrent régulièrement des débats passionnés.
Pourtant, on peut affirmer qu’il n’existe pas un climat breton mais bien plusieurs, notamment quatre zones principales : le littoral occidental et septentrional marqué par un climat peu contrasté, souvent venté et doux en hiver ; le littoral sud et de la région de Saint-Malo aux étés cléments ; une vaste zone dite « Monts d’Arrée », correspondant à la pointe occidentale de la Bretagne, caractérisée par une pluviométrie plus forte qu’ailleurs ; et enfin à l’est une zone chaude et plus ensoleillée, déjà influencée par le climat continental.
Un fort différentiel existe entre les régions de Bretagne.
En termes de pluviométrie, la région de Rennes n’enregistre que 800 millimètres d’eau par an, tandis qu’au sommet des monts d’Arrée les précipitations peuvent atteindre le double.
En termes d’ensoleillement, le littoral du Morbihan et la région guérandaise obtiennent la palme avec plus de 2 200 heures de soleil — ce qui permet l’exploitation de marais salants — par an (soit plus de 50 % de temps ensoleillé sur l’année) à l’inverse de la région de Daoulas avec un modeste 1 400 heures (soit environ 32 % de temps ensoleillé sur l’année).
Pour les températures, il existe un différentiel de 2,5 °C entre la région de Quintin dans les Côtes-d’Armor et Belle-Île-en-Mer ou l’ouest du pays de Retz près de Pornic.
Légende de la carte
Littoral : venté, étés doux, hivers peu rigoureux, pluies moyennes
Littoral doux : venté, étés cléments
Mont d’Arrée : hivers froid, peu de périodes de chaleurs, fortes pluies
Intérieur : climat médian, à dominante plus océanique
Intérieur est : hivers plus frais, étés plus chauds, pluies modérées
Sud-est : étés relativement chauds et ensoleillés
Cumul annuel de température
Cumul annuel d’insolation
Cumul annuel de précipitations
Fréquence du vent : moyenne pour 1000 observations
Patrimoine naturel
Une richesse soumise à un fragile équilibre
Du fait d’un peuplement ancien, peu d’espaces véritablement « naturels » demeurent en Bretagne.
Pourtant homme et nature ont su s’adapter l’un à l’autre, notamment la faune et la flore à l’imposant maillage de bocage.
Il est curieux de constater que l’animal qui a eu le plus à pâtir de l’arasement inouï de cette forêt linéaire durant la seconde moitié du XXe siècle (plus de 10 000 km par an), a été l’hermine.
Autres figures emblématiques inféodées à des pratiques culturales (fauche, pâture…), le courlis cendré, qu’une légende donne comme l’oiseau sachant parler breton, et le crave à bec rouge, un corvidé rare qui hante les prairies littorales des zones celtophones de la frange atlantique.
La Bretagne joue le rôle de zone de transition entre la péninsule Ibérique et les îles Britanniques.
L’escargot de Quimper, qui habite en basse Bretagne, ne se rencontre par ailleurs qu’au Pays basque et au nord de la péninsule Ibérique.
Le célèbre narcisse des Glénan, endémique de cet archipel, est très proche d’une sous-espèce galicienne.
Les populations de phoques gris fréquentent la Mer celtique.
La première réserve naturelle fut créée en 1912 dans l’archipel des Sept-Îles pour protéger les oiseaux marins s’y reproduisant de « safaris sauvages ».
Depuis, tout un réseau s’est peu à peu construit, géré le plus souvent par l’association Bretagne vivante-Société pour l'étude et la protection de la nature en Bretagne.
Parmi les mammifères notables, on peut signaler la superbe loutre qui reconquiert depuis peu ses anciens territoires.
Le castor fut réintroduit avec succès dans les monts d’Arrée en 1968 et réapparaît également dans la région nantaise.
Le vison d’Europe est un des mammifères les plus rares et vit peut-être encore en Bretagne.
Les beaux espaces sont gagnés par le « mitage » foncier, que les acquisitions par le Conservatoire du littoral ne peuvent endiguer.
La qualité des eaux est en péril et le phénomène des « marées vertes » n’en est que la partie visible.
Un des autres défis de ces prochaines décennies sera sûrement la gestion des espèces « invasives », tels la crépidule, le rat musqué, le ragondin, les écrevisses américaines, de nombreux insectes et diverses plantes qui mettent à mal la biodiversité locale.
Légende de la carte
Alcidés
Crave
Fou de bassan
Courlis
Phoque gris
Veau marin
Grand dauphin
Dauphin
Castor
Vison d’Europe
Murin à oreilles échancrées
Mulette
Réserves naturelles nationales
Réserves naturelles régionales
Réserves naturelles
Géotopes d’intérêt international
Site floral
Zone de l’Elona quimperiana (escargot de Quimper)
Zone de salmonidés dominants dans les cours d’eau
Zone de la vipère aspic
Sur la carte
Réserve de la biosphère de la mer d’Iroise
Conservatoire botanique
Petite statice
Narcisse des Glénan
Panicaut vivipare
Gesse blanchâtre
Angélique des estuaires
Races domestiques animales
Fruits d’une longue cohabitation
Les races bovines du groupe celtique sont caractérisées par un corps petit et fin (les plus petites au monde), des robes souvent noires, blanches ou pie, une production laitière considérable compte tenu de leur taille, des qualités beurrières exceptionnelles, alliées à une bonne longévité et une très grande rusticité.
Les races bretonnes, pourtant encore largement diffusées au début du xxe siècle, ont disparu ou ont bien failli disparaître, pas seulement par désintérêt économique mais également par volontarisme dirigiste.
La pie rouge bretonne a disparu dans les années 1970 et la guingampaise, un peu plus tôt mais elle persiste au travers de la « canadienne ».
Les autres n’ont dû leur renouveau qu’à l’intérêt de quelques éleveurs.
C’est le cas de la froment du Léon, de l’armoricaine, résultant du croisement de la pie-rouge avec du sang Durham, et enfin de l’emblématique pie-noire.
La nantaise provient, pour sa part, du groupe alpin et était utilisée pour la traction tout en étant bonne laitière et beurrière comme les autres bretonnes.
Le cheval occupe une place exceptionnelle dans l’histoire des Celtes et des Bretons.
Les races anciennes ont disparu aux cours de ces derniers siècles sous l’influence des haras nationaux qui voulaient développer des chevaux utilisables par l’armée en les alourdissant considérablement.
C’est l’origine du trait et du postier.
Pour cela, défense était faite de posséder des chevaux entiers sous peine de confiscation et d’amende.
Les bidets bretons (proches de l’Exmoor britannique) disparurent vers le milieu du XIXe siècle de même que le bidet d’Ouessant, guère plus grand qu’un Shetland.
Le cheval de selle breton de Corlay, lui, a été fondu dans le selle français.
La Bretagne était une très grande exportatrice de miel au Moyen Âge.
L’abeille noire bretonne a trouvé un refuge à Ouessant pour la protéger des contaminations.
De race noire également, les moutons de cette même île sont les plus petits au monde.
Légende de la carte
Vaches de race bretonne
Vache pie noir
Extension vers l’est
Vache pie rouge
Vache froment du Léon
Vache nantaise
Vache brune de Guingamp
Vache pie noir de Rennes
Autres animaux emblématiques
Chèvre des fossés
Poule coucou de Rennes
Poule noire de Janzé
Poule noire de Nantes
Canard nantais
Oie de Sougéal
Basset fauve de Bretagne
Griffon fauve de Bretagne
Epagneul breton
Grand fauve de Bretagne
Mouton d’Ouessant
Conservatoire de l’abeille noire bretonne
Mouton breton noir historique
Mouton des landes de Bretagne
Mouton de deux
Chevaux de race bretonne
Cheval breton du nord
Bidet de Briec
Bidet des montagnes
Bidet des landes
Trait breton
Petit trait breton
Postier
Poney d’Ouessant
Vache du groupe celtique
Lieux d’Angleterre et des Lowlands d’Ecosse où l’on a compté les moutons en « brittonique » jusqu’au XXe siècle
Abeilles noires
Culture
Le cœur de la Bretagne bat au son de la langue bretonne, à l'unisson de son patrimoine, de sa diversité, de sa singularité
Langue bretonne
Variantes linguistiques du breton
Comme toute langue, la langue bretonne présente des variantes selon les endroits où on la parle.
Au fur et à mesure que l’on se déplace, de petites différences se font jour, avec parfois quelques lignes de fracture plus importantes, ce qui fait qu’au bout d’un moment des différenciations plus ou moins sensibles apparaissent.
C’est ce que l’on appelle la variation dialectale.
Ce qui est tout à fait naturel a été parfois ressenti de façon plus accentuée en Bretagne, et cela pour plusieurs raisons.
Le français académique, longtemps seule langue de l’instruction et de l’administration, est une des rares langues qui n’accepte pas ces variations spatiales. Le breton n’a pas pu jouir d’un enseignement généralisé auprès de la population.
On a l’habitude de diviser la langue bretonne en quatre grands ensembles, le cornouaillais, le léonard, le trégorrois et le vannetais, correspondant en cela aux quatre évêchés, à une époque où l’Église était le principal vecteur de l’écrit.
Ce sont plus des « dialectes sociologiques » qu’autre chose, de grandes aires dans lesquelles les locuteurs se reconnaissent, car les linguistes s’y retrouvent moins.
Selon les critères que l’on prend en compte, on peut plus sûrement voir soit un breton du nord et un breton du sud, soit un breton de l’ouest et un breton de l’est, des zones plus archaïsantes (Vannes et Léon) opposées à des zones plus innovantes (grande diagonale entre Trégor et Cornouaille).
La principale différence à l’oreille est la place de l’accent : très prononcé sur l’avant-dernière syllabe sur une grosse portion au nord-ouest d’une ligne allant de Paimpol à Concarneau et souvent dénommé « accent KLT » (pour Kernev, Leon, Treger), le reste se partageant entre deux autres systèmes d’accentuation, mais qui n’empêchent pas l’intercompréhension.
Légende de la carte
Accent
Sur la pénultième
Place de l’accent variable
Sur la finale
Variantes linguistiques
Limite extrême du léonard
Limite extrême du cornouaillais
Limite extrême du trégorrois
Limite extrême du vannetais
Limites linguistiques du breton
Isolats en Haute-Bretagne (dus à une pratique sociale ancienne du breton dans les villes et/ou à l’enseignement
Pourcentage de toponymes bretons
Sur la carte
Léonard
Mélange léonard cornouaillais
Cornouaillais à accent léonard
Cornouaillais occidental
Cornouaillais central
Cornouaillais Quimper-Carhaix
Mélange léonard trégorrois
Trégorrois
Breton du Goëlo
Mélange cornouaillais, trégorrois, vannetais
Bas vannetais
Haut vannetais
Gallo
Les brittophones aujourd'hui
Des brittophones décomplexés
Le XXe siècle fut une période particulièrement difficile pour la langue bretonne.
À l’aube du siècle, jamais il n’y avait eu autant de personnes la pratiquant, et c’était la langue celtique la plus parlée au monde.
Deux guerres mondiales plus tard, émigration, révolution agricole, mais également pressions sociales et économiques de toutes sortes, marginalisation et interdictions ont entraîné une rupture de la chaîne parlée, et certains prédisaient même sa disparition avant le tournant du siècle.
La langue bretonne n’est plus aujourd’hui que la troisième langue celtique au vu du nombre de ses locuteurs.
Face à cette disparition programmée, de nombreux Bretons s’élevèrent en créant plusieurs associations destinées à la promouvoir.
Par ailleurs, beaucoup de locuteurs continuaient à la pratiquer et elle se transmettait ainsi par « immersion ».
Les années 1970 virent un regain d’intérêt et les débuts de l’enseignement, avec la création des écoles associatives Diwan (germe) en 1977, puis du réseau des écoles bilingues dans l’Éducation nationale, puis dans les écoles privées, autour, respectivement, des associations de parents d’élèves Div Yezh (deux langues) et Dihun (réveil).
La langue bretonne gagnait également en lisibilité en faisant son apparition dans la vie publique (signalétique bilingue, communication…), entraînant la création de l’Office de la Langue Bretonne en 1999, devenu un établissement public de coopération culturelle en 2010.
Si, de tout temps, des populations de langue bretonne ont existé hors de basse Bretagne, comme à Nantes ou à Rennes, les prospectives sur l’évolution démographique et sociologique de la Bretagne, avec le poids de plus en plus grand pris par l’axe Saint-Malo – Rennes – Nantes – Vannes, et la marginalisation croissante de l’ouest breton, montrent que la langue bretonne doit s’adapter une nouvelle fois, et la limite linguistique, qui fut souvent si mouvante par le passé, continuera à évoluer.
Aujourd’hui, selon les sources, le nombre total des locuteurs de breton pourrait être d’environ 500 000 (en comptant les locuteurs occasionnels, et ceux qui comprennent sans la pratiquer).
Légende de la carte
Nombre estimé de brittophones par pays
Pourcentage de brittophones par rapport à la population totale
Communes signataires de la charte Ya d’ar brezhoneg
Gallo
Voix romane de la Bretagne
Le gallo fait partie du domaine de la « langue d’oïl » — dont est issu le français — au même titre que, par exemple, le picard, le normand ou le wallon.
En 2004, le Conseil régional a reconnu le breton et le gallo comme « langues de la Bretagne, au côté de la langue française ».
Il est également reconnu par les instances gouvernementales (1988, 1999, 2001), comme la Direction générale à la langue française et aux langues de France, chargée de la politique linguistique.
Si le terme « gallo » est ancien (il est attesté au xive siècle pour désigner la Bretagne qui ne parle pas breton), son utilisation est en grande partie une dénomination nouvelle, car, jusqu’à une date récente, ses locuteurs ne l’utilisaient pas ou très peu, et, quand ils le connaissaient, lui trouvaient une connotation péjorative.
En effet, il s’agit d’un mot breton, diminutif de gall, qui veut dire « étranger, français, qui ne parle pas breton ».
Le gallo est parlé en haute Bretagne, mais les derniers reculs de la langue bretonne (Mûr, presqu’île de Rhuys…) ont été faits au profit du français standard.
Il est très difficile d’en déterminer le nombre de locuteurs réguliers. L’Insee (1999) l’estimait à 28 300, tandis que d’autres études l’évaluaient à plus de 200 000.
Le gallo est très proche d’autres parlers romans comme le mayennais ou l’angevin.
On considère généralement qu’il se compose en Bretagne de trois grandes variantes : le gallo du nord, du centre et du sud.
Dans la région doloise, l’influence du normand se fait sentir.
Le sud du pays de Retz et du vignoble nantais sont parfois donnés comme relevant du « parlanjhe », c’est-à-dire du poitevin-saintongeais.
Contrairement à une idée répandue, on n’y trouve que peu de mots d’origine bretonne (2,5 % du vocabulaire, à comparer avec les 5 % d’origine germanique, 8 % d’origine gauloise, le reste provenant du latin) ; la langue bretonne, en revanche, lui en a emprunté bien plus, surtout à l’époque où des populations brittophones et romanophones cohabitaient en Bretagne médiane.
La carte représentant les variantes du gallo reste une représentation approximative de sa géographie.
Patrimoine alimentaire
Secrets de la gastronomie bretonne
La crêpe et le far ne sauraient jouer à eux seuls les ambassadeurs de la Bretagne.
Bien d’autres spécialités illustrent le goût des Bretons pour les bonnes choses.
La gastronomie bretonne est faite d’ingrédients simples comme le sel de Guérande, le beurre salé, la pomme de terre ou la charcuterie.
Cependant, établir une carte des spécialités bretonnes est un exercice périlleux et n’a pas la prétention d’être exhaustif.
Il démontre, tout simplement, que la Bretagne puise dans ses ressources pour les valoriser.
De la mer, elle extrait une infinie variété de poissons, coquillages et crustacés : huîtres de Belon ou de Cancale, coquilles Saint-Jacques de la baie de Saint-Brieuc ou ses excellents homards…
De la terre, elle cultive également le meilleur, dont deux appellations d’origine contrôlée : le coco de Paimpol et l’oignon rosé de Roscoff…
L’acclimatation de plantes venues d’ailleurs est également un savoir-faire : qui sait que les fraises de Plougastel, les choux-fleurs et les artichauts de la ceinture dorée ne sont présents que depuis deux ou trois siècles ?
On ne peut pas évoquer le patrimoine alimentaire sans parler du fameux kig-ha-farz du Léon (sorte de pot-au-feu où cuisent ensemble la viande, les légumes et de la pâte à far enveloppée dans un sac) ou la galette-saucisse, consommée au nord-est…
On décrit parfois la Bretagne comme une région non viticole en occultant bien souvent les vignobles du Pays nantais. Le muscadet y bénéficie pourtant de plusieurs appellations d’origine contrôlée.
Autrefois considéré comme un vin très commun, il a redoré son image en jouant sur l’amélioration de la qualité (utilisation de barriques en chêne pour la cuvaison et la fermentation sur lie).
Même chose du côté d’une autre boisson tout aussi célèbre : le cidre. Le « Cornouaille » tire son épingle du jeu en bénéficiant également d’une AOC.
Depuis le début des années 1990, la tradition brassicole est réapparue de façon spectaculaire en Bretagne et les brasseries, souvent artisanales, se comptent par dizaines.
Ce rapide tour d’horizon de la gastronomie bretonne est une illustration des plaisirs qui composent ce pays.
Sur la carte
Ragoût sous les mottes d’Ouessant
Coquille Saint-Jacques de la rade de Brest
Sardine de Douarnenez
Bar de ligne
Kouign amann
Kouign bigouden
Langoustine de Loctudy
Andouille cornouaillaise
Kig-ha-farz (à l’ouest de la ligne)
Cidre de Cornouaille
Graisse salée
Crêpe dentelle
Galette de Pont-Aven
Huître de Belon
Andouille de Baye
Chumpot de Groix
Niniches de Quiberon
Artichaut léonard
Echalote du Léon
Chou-fleur
Oignon rosé de Roscoff
Andouille de Guéméné
Keuz abati Timadeuc
Fraise de Plougastel
Coco de Paimpol
Coquille Saint-Jacques de la Baie de Saint-Brieuc
Moules de bouchot de la baie du Mont-Saint-Michel
Huître de Cancale
Coco cancalais
Craquelin
Poiré (à l’est de la ligne)
Andouille la Coglaise
Parlementin de Rennes
Petit gris de Rennes (melon)
Vitréais
Galette-saucisse (à l’est de la ligne)
Morgates du Golfe
Carotte Guérandaise
Sel de Guérande
Langouille
Marron de Redon
Mâche nantaise
Carotte nantaise
Galette Saint-Michel
Curé nantais
Pavé nantais
Gâteau nantais
Botteraux
Muscadet-coteaux-de-la-loire
Muscadet-sèvre-et-maine
Boudin de Vertou
Muscadet-côte-de-grandlieu
Spécialités bretonnes non territorialisées
Pâté breton
Lard salé
Homard breton
Cotriade
Beurre salé
Bouillie d’avoine
Bouillie
Crêpe bretonne
Galette bretonne
Far breton
Farz buan
Palet breton
Gâteau breton
Chouchenn
Cidre
Pommeau
Lambig
Lait ribot
Légumes
Fruits
Poissons
Crustacés
Plats
Viande
Charcuterie
Crêpes
Galettes
Desserts
Boissons
Divers
Dont bières
Dont vins
Dont Muscadet AOC (Appelation d’Orgine Contrôlée)
Cidre doux
Cidre amer
Confréries gastronomiques
Patrimoine Architectural
Alliance de la nature et de l’habitat humain
On résume souvent l’habitat breton aux longères que l’on trouve dans de nombreuses autres régions pauvres, occupées par des paysans journaliers ou de petits tenanciers.
Souvent étroites et de plain-pied, elles permettaient de faire cohabiter les hommes et le cheptel.
Cependant, la variété des types d’habitation révèle des faits de société propres à chaque région.
L’habitat rural, tout d’abord, a toujours puisé dans les matériaux présents sur place, permettant au bâti une intégration au milieu naturel souvent exemplaire.
C’est particulièrement vrai au sud de la Bretagne où le chaume, bon isolant, hérité de l’habitat rural du Moyen Âge, s’est perpétué dans l’architecture paysanne.
L’ouest de la Bretagne, et notamment la région des monts d’Arrée utilise des matériaux (granite, ardoises) adaptés aux rudes conditions météorologiques.
Au sud, les techniques de construction de l’époque romaine ont été conservées, et notamment les toits plats.
À l’est, les maisons en terre, typiques des environs de Rennes, résistent plus difficilement, bien que jouissant d’une bonne salubrité.
Malgré une simplicité apparente, les constructions dites « paysannes » font toutefois preuve d’une rigueur de construction hors du commun, expliquant leur exceptionnelle longévité, l’aspect esthétique n’étant pas forcément oublié (pierres de taille de nature différente autour des ouvertures…).
À côté de cet habitat terrien, les maisons de pêcheurs font preuve du même esprit pratique.
Les maisons à pans de bois de Dinan, Fougères, Quimper, Rennes ou Vannes sont quelques exemples de l’habitat traditionnel citadin.
Enfin, selon les métiers et la richesse des propriétaires, les formes des maisons ont pu évoluer, notamment les maisons des tisserands, des riches paysans léonards ou des éclusiers.
Aux XIXe et XXe siècles, les importations stylistiques (briques à Rennes ou italien à Clisson) contrastent avec les techniques plus traditionnelles : habitat balnéaire de Dinard, construction d’après-guerre, notamment à Brest, Lorient et Saint-Nazaire ou plus récemment les maisons dites « néobretonnes » des années 1970-1980 (dont le principe architectural était imposé par les services de l’État), qui, de par leur nombre, ont formé un paysage lassant et déstructuré.
Légende de la carte
Habitat du Moyen Âge : maison de l'an mil (1)
Habitat paysan en ardoise : longère cornouaillaise (2), maison à double étage du Trégor (3), à escalier de Pontivy (4), de la Presqu'île de Rhuys (5)
Habitat paysan en chaume : Brière (6), Vannetais (7 & 8), Poul Fetan (9), maison à pierre debout à Névez (10)
Habitat bourgeois de campagne à apoteiz : ferme de "Juloded" du Léon (11), maison de tisserand à Pleyber-Christ (12), ferme des monts d'Arrée (13)
Habitat en terre du Pays rennais : maison à Rennes (14) et Les Iffs (15)
Habitat en schiste du Pays rennais : maison à Maure (16)
Habitat à toits plats du Pays nantais : maison à toit en tuiles du pays de Retz (17), du Pays d'Ancenis (18)
Habitat des gens de métiers : maison à Uzel (19), maison de carrier (20), maison d'éclusier (21)
Habitat de pêcheurs : maisons ouessantine (22), du Pays Pagan (23), bigoudène (24) et croisicaise (25)
Habitat à pans de bois : maison à Fougères (26) et à Vannes (27)
Habitat citadin et bourgeois : maison de vacances du Goëlo (28), maison balnéaire à Dinard (29), malouinière du Pays malouin (30), immeubles de l'île Feydeau à Nantes (31)
Habitat contemporain : immeubles de la reconstruction à Brest (32), construction de style « Seiz Breur » (33), ronde en bois « Domespace » à Scaër (34), contemporaine à Lannion (35), de style « néobretonne » (36), immeuble balnéaire à la Baule (37).
Musique et danse
La musique joue un rôle déterminant dans l’affirmation de la culture bretonne.
Traditionnellement exécutée pendant les noces ou lors des travaux des champs, elle avait pour fonction d’accompagner les danses et les réjouissances.
Aujourd’hui, cette tradition reste vivace, notamment lors des festoù-noz ou festoù-deiz.
Les sonneurs sont le socle du répertoire qui, lorsqu’il est instrumental, fait honneur à la bombarde et au biniou et, lorsqu’il est vocal, au chant a cappella qui fait la part belle au kan-ha-diskan (littéralement « chant et déchant »).
Ce rapide résumé ne permet pas une analyse approfondie de la variété des styles, des pratiques instrumentales ou des danses.
On peut toutefois noter que le biniou (dit binioù kozh) fait son apparition au XVIIIe siècle, remplaçant presque partout la veuze.
Le violon et la clarinette s’imposent surtout à partir du XIXe siècle à l’est et au nord-est de la Bretagne, et y remplacent à leur tour le biniou.
Au XXe siècle, les bagadoù, formations inspirées des pipe-bands écossais, se font ambassadeurs d’un style qui séduira de nombreux Bretons. Leurs pupitres se composent du binioù bras (cornemuse), de la bombarde et de percussions.
Des concours permettent de les départager et ils sont ainsi classés par catégorie.
Quimper rassemble un grand nombre de ces bagadoù.
Pour ce qui est de la danse, la gavotte et l’an-dro se pratiquent traditionnellement dans l’aire de diffusion du biniou-bombarde, à savoir dans le grand sud-ouest de la Bretagne.
Du fait de leur origine paysanne et communautaire, une grande partie des danses étaient exécutées en groupe et en rond, évoluant peu à peu en différents styles plus individualisés.
Les cercles celtiques mettent l’accent sur la préservation de ce patrimoine en le faisant évoluer. Ces évolutions passent par de nombreux métissages.
Ce tour d’horizon ne saurait faire abstraction de la harpe celtique, brillamment remise à l’honneur par Alan Stivell.
Utilisée par les compositeurs classiques à la fin du XIXe siècle, la musique bretonne est depuis le début des années 1970 un style à part entière, souvent nommé « musique celtique » qui, du folk au rock, transcende désormais les genres musicaux.
Sports et jeux
La Bretagne est une terre de sportifs.
Sans conteste, le sport « national » est le gouren, à savoir la lutte bretonne.
Il est pratiqué depuis toujours et compte aujourd’hui 1 500 licenciés répartis dans 38 écoles (skol gouren) et plus de 5 000 pratiquants au niveau scolaire.
Ces données sont pourtant loin derrière les trois sports stars en Bretagne que sont le football, le cyclisme et la voile.
Sur les 5 départements, on compte plus de 200 000 licenciés en football.
Pratiquement chaque grande ville joue au meilleur niveau : Brest, Lorient, Nantes et Rennes mais également la petite ville de Guingamp.
Parmi les plus grands noms du cyclisme mondial se trouvent beaucoup de Bretons. Deux d’entre eux ont tout particulièrement marqué leur époque : Louison Bobet dans les années 1950 et Bernard Hinault dans les années 1980.
Dans le domaine maritime, les navigateurs bretons s’illustrent sur les océans.
Pour une bonne partie, ils sont les enfants spirituels d’Éric Tabarly ou bien encore d’Eugène Riguidel.
Beaucoup de grandes courses océaniques partent de Bretagne, notamment la Route du Rhum de Saint-Malo et le Trophée Jules Verne d’une ligne Ouessant-Cap Lizard.
Le surf breton, qui a aussi ses écoles, cultive également des graines de champions.
Quelques clubs s’illustrent également dans des sports collectifs, notamment en basket-ball (Brest, Quimper, Nantes et Rennes) ou en volley-ball (Nantes, Rennes et Saint-Brieuc).
Le sport féminin est néanmoins peu représenté au haut niveau, si ce n’est le club de handball de Brest.
Les sports athlétiques bretons, surtout les jeux de force, rencontrent un certain succès.
Enfin, les jeux traditionnels pratiqués dans des aires de diffusion assez larges se répartissent en trois catégories : les jeux de boules, de palets et de quilles.
Deux fédérations s’occupent de les promouvoir : la (FALSAB) et la (FNSAB).
Certains sports traditionnels collectifs n’ont pas encore été relancés, comme le bazh-dotu, une sorte de hockey, ou bien la soule, mais un descendant de celle-ci, le football gaélique — qui ressemble à un mélange spectaculaire de football et de rugby —, codifié en 1887, progresse de façon remarquable.
War ar gartenn
Stade rennais
Rennes Avenir
OC Cesson
Rennes 35
Route du Rhum
Transat Québec-Saint-Malo
Raid des Corsaires
Record SNSM
Goëlo Saint-Brieuc
En Avant Guingamp
24 heures de la voile
Trophée Jules Verne
Stade brestois
L’Etendard
UJAP Quimper
FC Lorient
Vannes OC
FC Nantes
L’Hermine
Rezé-nantes Basket 44
HBC Nantes
Palets sur planche
Quilles du pays de Dinan
Boul-tenn
Pezhioù
Boules plombées
Galoches sur billot
Galoches à ruser
Kilhoù bihan birinig
Kilhoù kozh
Galoche bigoudène
Palets sur route
Boules pendantes
Boules nantaises
Palet sur terre
Equipes ayant évolué parmi l’élite entre 2000 et 2010
Football en Ligue 1 et Ligue 2
Basket-ball en Pro A et Pro B
Handball en Division 1
Volley-ball en Ligue A et Ligue B
Equipes de football gaélique membres de la Ligue bretonne
Ecoles de lutte bretonne
Vainqueur du Tour de France (vélo)
Victoire en Coupe de France (football)
Aire de diffusion des jeux de boules
Aire de diffusion des jeux de palets
Aire de diffusion des jeux de quilles
Modes
L’un des traits les plus marquants du particularisme breton réside dans l’attachement des Bretons à leurs modes vestimentaires.
Cette tradition, loin du caractère folklorique que certains lui prêtent, était l’expression de la personnalité de chaque village ou terroir, qui était organisé en micro-société.
L’expression « kant bro, kant giz » (cent pays, cent modes) reflète bien cette réalité.
Le costume était ainsi le marqueur de l’identité d’un groupe aux codes bien établis, mais tout en laissant à chacun une certaine marge de manœuvre, comme le montre la même expression qui se poursuit par « kant plac’h, kant hiviz » (cent femmes, cent chemises).
Même si l’origine de ces modes est toujours discutée, c’est notamment au XIXe siècle qu’elles se diversifient.
Le costume porté par les Bretons n’a jamais été immuable mais a au contraire évolué de génération en génération, chacune apportant ses nouveautés et créant des « ruptures » par rapport aux précédentes.
La pratique du port quotidien du costume a périclité dans les années 1950-1960 mais se prolonge aujourd’hui à travers, notamment, les cercles celtiques qui perpétuent des traditions encore bien ancrées dans la conscience bretonne. Les créateurs de mode intègrent également de nos jours ces éléments dans des réalisations plus contemporaines.
En termes géographiques, les études les plus poussées ont regroupé les modes par « pays », dans lesquels les caractéristiques vestimentaires entretiennent des points communs. Ces modes suivent à l’ouest les limites plus ou moins exactes des pays historiques : Léon, Trégor, Cornouaille et Vannetais, même si, à l’intérieur de ces derniers, la variété des broderies, coiffes, couleurs et étoffes utilisés est très vaste.
Une Bretagne médiane se détache au centre.
À l’est, des pratiques vestimentaires moins diversifiées et une influence plus marquée des modes citadines se profilent, Rennes et Nantes n’étant pas étrangères à ce mouvement.
Toutefois les témoignages de la fin du XVIIIe siècle y montrent des éléments traditionnels semblables à ceux de la Basse-Bretagne.
Légende de la carte
Pays de modes
Variantes locales
Noms des coiffes principales
Coiffes
Coiffes à pignons
A ailes relevées
A ailes pendantes
A ailes atrophiées
A ailes supprimées
Chapeaux
Chapeau breton
Chapeau citadin
Béret marin
Casquette marine
Ecus et drapeaux
Les symboles qui ont fait la Bretagne
L’héraldique et la vexillologie sont deux domaines d’étude se rapportant respectivement aux armoiries et aux drapeaux.
La moucheture d’hermine (c’est-à-dire une stylisation de la fourrure de l’animal) est certainement ce qui marque le plus la Bretagne.
Emblème du pouvoir ducal à l’origine, elle apparaît pour la première fois en canton de l’écu du duc-consort Pierre Ier. Le blason d’hermine plain, qui est aujourd’hui celui de la Bretagne, a été utilisé pour la première fois par le duc Jean III.
Depuis cette date, elle s’est imposée comme l’emblème fort de la Bretagne.
On le trouve sur nombre d’écus des villes bretonnes.
La moucheture d’hermine se trouve aussi en bonne place sur le drapeau breton Gwenn-ha-Du (blanc et noir) où les neuf bandes représentent les neuf pays historiques.
Les villes bretonnes disposent souvent d’un drapeau particulier. C’est notamment le cas des grandes villes.
Lorient utilise le bateau de la compagnie des Indes orientales,
Brest deux drapeaux dont une croix noire agrémentée d’une bande rouge au battant, Vannes, l’hermine passante (c’est-à-dire la représentation de l’animal), Quimper, le bélier de Cornouaille, ou Saint-Brieuc, un griffon.
Mais cette diversité de symboles n’est pas l’apanage des seules villes. Les pays historiques de Bretagne sont également dotés de drapeaux particuliers.
On les voit défiler lors des grandes manifestations culturelles, tel le Festival de Cornouaille.
Plus de 870 communes sur les 1 500 que compte la Bretagne possèdent un écu.
Ils racontent souvent, de manière certes synthétique, l’histoire des villes et des communes.
Enfin comment parler des symboles bretons sans parler de ceux d’une de ses capitales historiques, Nantes ?
La moucheture d’hermine rappelle, s’il en est besoin, que c’est une ville bretonne mais également la croix noire qui est une constante des villes maritimes de Bretagne.
Quoique le noir et le blanc soient typiquement les couleurs bretonnes, la carte des écus des principales villes fait apparaître une multiplicité de couleurs et de motifs.
Histoire
Souverains et personnages emblématiques, invasions et guerres…
L'épopée de la Bretagne indépendante à aujourd'hui
Le monde des Celtes
Définir ce qui est celtique ou pas est un exercice périlleux, tant l’histoire des Celtes s’étend sur une longue période.
Les premières traces de peuplements celtiques datent du VIe siècle avant Jésus-Christ.
Les Celtes ont marqué l’histoire par deux grandes civilisations dont on garde une forte trace (citadelles, mobiliers funéraires, artisanat) aujourd’hui : la culture de Hallstatt en Europe centrale de 700 à 450 avant J.-C. puis la culture de la Tène plus étendue (régions du Rhin et du Danube notamment) de 450 à 50 avant J.-C.
Les Celtes ont ainsi peuplé une très grande partie de l’Europe.
Bien que divisés en de nombreuses tribus, ils partageaient une culture et des croyances communes, dont les rites druidiques sont les plus emblématiques.
Très tôt confrontés aux mondes romain et germanique, ils sont absorbés plus ou moins rapidement, et seules les îles Britanniques voient une civilisation néo-celtique florissante se constituer au début du Ier millénaire ; de ce bastion sera receltisée la péninsule Armoricaine qui ne tarde pas à prendre un nom qui fait référence à l’île de Bretagne, peuplée de Bretons.
La résurgence d’une culture celtique renouvelée ne date toutefois que du XVIIIe siècle et s’est tout de suite basée sur l’existence de similitudes linguistiques entre les peuples celtiques. C’est à cette époque que les liens entre Bretons, Gallois, Corniques, Irlandais, Écossais et Mannois commencèrent à se forger.
On distingue ainsi les peuples celtiques modernes d’après leurs langues.
Les trois premiers parlent des langues brittoniques (qui descendent de la même langue), à savoir le breton, le gallois et le cornique, et les trois seconds des langues goïdéliques ou gaéliques, à savoir l’irlandais, le gaélique d’Écosse et le mannois.
Ces langues partagent des caractéristiques communes, notamment les mutations consonantiques, les prépositions conjuguées et les particules verbales.
Les Galiciens et les Asturiens, quoique ne parlant pas des langues celtiques, cultivent des racines celtiques et sont parfois associés aux événements interceltiques, dont le célèbre Festival de Lorient.
Sur la carte
Aire de formation de la culture de Hallstatt
Extensions de la culture de Hallstatt
Extensions de la culture de la Tène
Extensions brittoniques
Extensions celtibères et orientales
Celtes de langue celtique au XXIe siècle
Peuples se revendiquant Celtes au XXIe siècle
La Bretagne durant l'Antiquité
La Bretagne durant l’Antiquité
Les peuples celtes ou celtisés qui occupaient la péninsule Armoricaine depuis le IVe siècle avant notre ère jusqu’à la conquête des Gaules par les armées de Jules César en 56 avant J.-C., puis durant la période gallo-romaine allant jusqu’au Ve siècle, et l’implantation des Bretons, nous sont connus dans les grandes lignes.
Durant cette longue période, leurs noms et les limites qui les séparaient n’ont guère changé, au point qu’ils se sont perpétués dans les civitates durant la période gallo-romaine.
Ils ont servi de cadre à l’érection d’évêchés avec l’arrivée du christianisme, et des broioù des Bretons.
Il s’agit d’une constance remarquable des limites remontant à une très lointaine antiquité, mais la Révolution française y mit un terme avec la création des départements.
Ces cités faisaient partie de la Gaule lyonnaise, province instituée en l’an 27 avant J.-C., puis de la Lyonnaise IIIe (Tours) vers la fin du IIIe siècle, lors de son démembrement.
Les Osismii, « les ultimes, ceux du bout du monde », occupaient un vaste territoire correspondant à la Cornouaille, au Léon et au Trégor.
Leur capitale était Carhaix (du nom de Vorgium).
Un diocèse regroupant l’ensemble au nord de la ligne de partage des eaux semble avoir existé brièvement.
Les Vénètes, « les conquérants », rendus célèbre par un épisode de la guerre des Gaules, étaient maîtres du commerce maritime.
Leur nom est resté dans celui de Vannes (Gwened en breton).
Les Redones, « ceux dont la course est libre », ont laissé leur nom à la ville de Rennes et les Coriosolites, « les troupes qui veillent », à celle de leur ancienne capitale, Corseul.
Les îles Anglo-Normandes appartenaient à ces derniers.
Les Namnètes, « les protégés du ciel », ont quant à eux laissé leur nom à Nantes.
Le sud Loire relevait des Namnètes et d’une peuplade alliée à ces derniers, les Ambiliati, jusqu’à la conquête romaine qui transféra cette partie aux Pictaves pour les remercier de leur aide contre les Vénètes et leurs alliés Namnètes.
À une basse époque, il y eut quelques réorganisations territoriales, pour mieux assurer les défenses côtières, et quelques transferts de sièges de cités furent effectués (vers Alet par exemple).
Légende de la carte
Peuples celtes à l’époque romaine
Zone de forte concentration mégalithique
Rivage au IIe siècle avant J.-C.
Rivage au Ier siècle avant J.-C.
Principales villes connues
Villes secondaires
Voies romaines
Généalogie des souverains Bretons
Rois, ducs et duchesses
La généalogie des souverains bretons est marquée par plusieurs grandes périodes.
Avant le IXe siècle, peu d’informations ont pu être historiquement vérifiées.
Ce n’est qu’à partir de l’arrivée de Nominoë et de ses successeurs que l’autorité bretonne s’affirme.
Le « Père de la nation bretonne » règne de 831 à 851, sans porter officiellement le titre de roi, semble-t-il. Erispoë, son fils, et Salomon, son neveu, continuent son œuvre.
Jusqu’aux invasions vikings, les souverains bretons se succèdent et gardent le titre de roi.
Libérés des Scandinaves grâce à Alain II Barbetorte, de nombreux ducs (appelés parfois « comtes » par souci d’abaissement de la part des souverains francs, alors que la papauté et les autres puissances les appelaient bien « ducs » ; ou alors, paradoxalement, par les Bretons eux-mêmes, car, historiquement, dans la civilisation romaine, le comes était supérieur au dux, et même au rex — mais tous ces termes cachaient le mot breton gwledig, souverain) se succèdent et montrent un désir d’autonomie toujours croissant.
Au XIIe siècle les Plantagenêts tentent d’imposer leur pouvoir par le jeu des mariages pour imposer les leurs.
Le royaume d’Angleterre entretiendra à partir de cette date un rapport particulier avec les souverains bretons. Ces derniers développeront un goût pour la stratégie destinée à se protéger des velléités de leurs encombrants voisins français et anglais.
Au XIIIe siècle, c’est une lignée capétienne qui prend les rênes de la Bretagne.
Pierre de Dreux affirme le pouvoir ducal et refuse l’hommage qu’il doit au roi de France Louis IX.
En 1341, à la mort de Jean III, sans descendance, une guerre de Succession entraîne la Bretagne dans un conflit qui la marquera à jamais.
Jeanne de Penthièvre, mariée à Charles de Blois, revendique le duché et s’oppose à Jean de Montfort dont le parti, allié aux Anglais, aura gain de cause plus de vingt ans après le début du conflit.
Après la bataille d’Auray, c’est le fils de ce dernier, Jean IV, qui dirigera la Bretagne, devant manœuvrer entre la France et l’Angleterre.
La Bretagne entrera à partir de ce moment dans une période de prospérité, jusqu’à l’arrivée de François II puis de sa fille Anne de Bretagne qui devra subir l’appétit grandissant des rois français jusqu’à l’annexion.
Légende de la carte
Rois
Maison de Nantes
Maison de Rennes
Maison de Cornouaille
Maison de Penthièvre
Maison capétienne de Dreux
(Les « ducs à cause d’elle » sont notés en clair)
Maison capétienne de Montfort
Maison Valois-Orléans
Missus, régent(e)
Pas de nom connu
Date approximative
Dates de règne
Dates de naissance et de décès
Ordre des mariages
Mariage cassé
Lien incertain
Au temps des rois
Nominoë, Erispoë et Salomon, pères de la nation bretonne
Alors que l’emprise de l’Empire romain se délite, de nombreux Bretons de Bretagne insulaire (actuelle Grande-Bretagne) émigrent entre le IIIe et le VIe siècle et se fondent dans les populations installées en Bretagne armoricaine.
Ils s’installent d’abord dans le cadre de l’Empire romain.
Ils apportent avec eux leur civilisation, leur langue, leur spiritualité (l’Église chrétienne celtique) et forment l’ossature politique et religieuse du pays qui ne tarde pas à prendre le nom de Petite Bretagne, ou de Bretagne tout simplement, marginalisant l’ancien nom de Letavia.
De petits royaumes, dont les noms se retrouvent parfois outre-Manche, voient le jour, notamment la Domnonée, la Cornouaille et le Bro Waroch (forme moderne, Gwereg), du nom d’un chef militaire qui le conquit.
Les heurts avec les Francs se multiplient.
De ces temps peu connus émergent des noms comme ceux des rois Morvan ou Wioñvarc’h.
Au IXe siècle, un chef breton, Nominoë, est nommé par Louis le Pieux en tant que missus imperatoris.
À la mort de ce dernier, il s’affranchit peu à peu du pouvoir franc, notamment lors des batailles de Messac (843) et de Ballon (845) où il combat Charles le Chauve venu attaquer la Bretagne.
Son fils Erispoë lui succède en 851. Il affrontera également Charles le Chauve la même année à Jengland-Beslé, lui infligeant une cuisante défaite.
Il sera le premier Breton à être officiellement reconnu comme roi.
C’est à cette période que la Bretagne prend sa configuration définitive avec la reconnaissance de la suzeraineté bretonne sur les comtés de Rennes, de Nantes et le pays de Retz.
Erispoë fut assassiné par Salomon, son cousin, en 857, qui craignait un rapprochement avec les Francs.
Après deux guerres de succession entre 876 et 890, Alain le Grand fut le dernier Breton à porter le titre de roi, même si le titre semble avoir été utilisé plus longtemps en breton — Alain III (1008-1040) était nommé « Rebrit » ou « Roebre », ce qui veut dire « Roi de Bretagne ».
Légende de la carte
Villes importantes (sièges d’évêché)
Dates d’extension
Période d’occupation par les Bretons
Batailles décisives
Extension de la langue bretonne
Limites de la Bretagne historique
Brittania (territoire des Bretons au IXe siècle)
Extension sous Nominoë
Conquêtes de Nominoë, reconnues à Erispoë
Territoires acquis par Erispoë, traité d’Angers (851)
Territoires acquis par Salomon, traité d’Entrammes (863), traité de Compiègne (867)
Territoires cédés à Alain Barbetorte e 943
Toponymie
L’histoire inscrite dans le paysage
Le pourcentage des noms de lieu d’origine bretonne permet de mettre en lumière l’influence de cette langue au long de son histoire.
Plus le pourcentage est élevé, plus la langue s’est maintenue longtemps.
Si l’ouest n’a pour ainsi dire que des noms bretons, l’est est plus composite.
Le nord, au contraire du sud et du centre, est plus pauvre, bien que l’implantation bretonne y soit plus ancienne. Les noms bretons y sont surtout des noms de paroisse (devenus noms de commune), lieux nobles ou religieux, tandis qu’au sud les noms de paroisse peuvent être d’origine gallo-romaine, mais les noms des hameaux sont bretons, montrant une implantation plus tardive, mais plus dense.
Les chiffres donnés sont des minima, des noms bretons pouvant avoir été traduits ou être devenus méconnaissables.
La zone que nous indiquons comme « sporadique » est loin d’être exempte de toponymes bretons. Des sites — et non des moindres —, comme par exemple Châteaubriant ou Ancenis, portent des noms d’origine bretonne.
Les hydronymes (noms des cours d’eau), du fait de leur stabilité, sont d’excellents révélateurs de l’influence des langues parlées à certaines époques, ce qui permet d’affiner la carte des pourcentages.
La non-évolution romane du son [k-] en [ʃ-] (ch-) dans le nord de la haute Bretagne démontre que les Bretons y étaient nombreux à une haute époque.
De même, l’évolution toute brittonique de [s-] en [h-] sur le territoire des anciens Osismes montre que les Bretons y étaient particulièrement bien implantés depuis longtemps, alors que la conservation de ce même [s-] en Pays vannetais et nantais corrobore ce que dit l’Histoire, c’est-à-dire que ces territoires sont devenus bretons plus tard.
Une autre caractéristique de la toponymie bretonne est l’existence d’un surprenant réseau à grande échelle qui semble avoir perduré jusqu’aux XIIe-XIIIe siècles.
Les lieux portant le même élément onomastique, ou allant de pair avec certains autres noms, forment entre eux des figures géométriques (alignements, triangles isocèles ou équilatéraux, équidistances…).
Nous donnons ici un exemple succinct avec l’élément gavr, et sa traduction française, "chèvre".
Légende de la carte
Toponymes d’origine bretonne
Hydronymes
Au nord de cette ligne, l’initiale [k-], reste toujours [k-] en Haute-Bretagne
Au sud de cette ligne, l’initiale [k-] évolue toujours en [ʃ-]
A l’ouest de cette ligne, évolution brittonique de [s-] en [h-]
A l’est de cette ligne, l’initiale [s-] reste [s-]
Paroisses primitives
Les bases de la vie communautaire
Lorsque les Bretons s’implantent en Armorique à la basse époque romaine, pour la défense des côtes et des voies de circulation et leur entretien, ces « soldats-paysans » se voient attribuer des terres en échange de leur mission.
C’est à cette époque qu’est établie une base territoriale qui servira à la mise en place du réseau paroissial.
Celui-ci est basé sur un système particulier, la "plouev" (élément qui se retrouve dans le nom d’un grand nombre de communes actuelles, celles commençant par "Plou"- "Plo"-, "Pleu"-… et également les noms en "Gui"- — de "gwig", du latin "vicus", "bourg" — qui désigne le centre de la "plouev").
Leurs territoires d’origine étaient souvent plus étendus qu’aujourd’hui.
La plouev, terme emprunté par le brittonique au latin "plebem" « peuple », désigne avant tout une « communauté humaine » installée sur un territoire, ce qui lui fera prendre le sens de « district rural ».
Le mot "plebs" (traduction en latin ecclésiastique de "plouev") servira à désigner plus tard n’importe quelle paroisse.
Pour leur part, les « paroisses primitives » d’origine gallo-romaine, souvent caractérisées par des noms se terminant par -ac (Messac, Tinténiac…), se font plus présentes à l’est.
Cela ne présage en rien de la « non-bretonnité » de celles-ci.
En effet, outre les noms bretons qui parsèment leurs territoires, un nom comme Briec (à l’ouest) provient d’un ancien Brithiac, formation gallo-romaine voulant dire « domaine breton », et certains toponymes tendent à démontrer que les Bretons avaient adopté cette terminaison -ac dans certains cas.
D’autres noms d’origine bretonne ne contiennent pas le préfixe "plouev", ils sont nombreux dans le Trégor médian, et dans le centre méridional.
Les « plouevioù » étaient elles-mêmes subdivisées en quartiers appelées « frairies ».
Ce système, particulier à la Bretagne, qui rythmait la vie sociale (entraide, travail, gestion…), se retrouve très à l’est, et correspond à l’extension maximale de la langue bretonne (par exemple, à Derval et Avessac, en Loire-Atlantique, une part notable des frairies ont pour patrons des saints bretons).
Ces frairies serviront souvent pour la création de nouvelles paroisses, qui deviendront communes à la Révolution.
(Voir note de transcription des noms p. 145 en bas à droite)
Légende de la carte
Formation des communes primitives
Communes primitives formées d’un nom en plou- ou gwi- + anthroponyme ou nom de forme bretonne
Communes primitives formées d’un nom breton
Communes primitives gallo-romaines
Zones de forêt
Limites de la Bretagne historique et de ses provinces (uniquement à titre de repère)
L’époque des Vikings
De l’occupation à la libération
Durant le IXe siècle, les Norrois (de Norvège et du Danemark principalement), communément appelés Vikings, opèrent des incursions sur toutes les côtes du nord-ouest de l’Europe, et leurs attaques se transforment peu à peu en tentatives de conquête.
Ils ravagent Nantes (non encore bretonne) en 843, et la Brittania n’est pas épargnée, mais les rois bretons arrivent à les contenir, et les utilisent même à l’occasion comme force d’appoint pour contrer les Francs.
Alain Ier, dit le Grand, les bat à Questembert en 890 et règne en paix jusqu’en 907.
Les successeurs d’Alain, divisés, ne peuvent les endiguer et la Bretagne tombe entièrement sous leur domination ; l’abbaye de Landévennec, notamment, est mise à sac et détruite en 913.
Les élites religieuses s’exilent en Francia, en emportant leurs reliques et leurs livres calligraphiés, les élites civiles se soumettent ou partent vers l’Angleterre.
De 913 à 937, la Bretagne devient une principauté viking qu’ils appellent Brettland, ou encore Sudra Brettland (la « Bretagne du Sud », celle du nord étant la Bretagne insulaire), dirigée depuis Namsborg (Nantes), successivement par Rögnvaldr (925-930), Feochán (ou Finnacán) (†931) et Hákon (†937).
Un grand soulèvement et une première tentative de libération ont lieu en 931.
À l’instigation de l’abbé Jean de Landévennec, Alain II (dit Barbetorte), petit-fils d’Alain Ier, de retour d’Angleterre, débarque à Dol en 936, mène campagne contre les Norrois durant l’année 937 et libère Nantes cette même année.
La dernière grande bataille a lieu à Trans en été 939.
Après cette période, la Bretagne n’est plus une force conquérante gagnant de nouveaux territoires vers l’est.
Les nouveaux territoires acquis durant le IXe siècle sont perdus, la langue bretonne commence son recul, même si les élites étaient déjà en partie francisées.
Toutefois les Vikings ont servi, malgré eux, à affaiblir un monde franc qui ne demandait alors qu’à absorber la Bretagne.
La résistance des Bretons et la libération ont permis de forger un « caractère national » qui a favorisé la renaissance d’un État breton indépendant quand une partie des élites étaient déjà acquises au monde franc.
Légende de la carte
Raids vikings
Contre-offensive d’Alain Barbetorte
Monastères ou églises attaqués ou incendiés
Camps vikings
Batailles
Limites de la Bretagne
Limites actuelles de la Bretagne
Extension maximale des Vikings
Principaux toponymes d’origine scandinave
Apogée de la Bretagne indépendante
La prospérité au temps des ducs
Après la guerre de Succession (1341-1365), la Bretagne jouit d’une période de prospérité, et la dynastie des Montfort en profite pour transformer son duché en un État moderne.
Lorsque Jean IV le Conquéreur devient duc, il contrôle de nombreuses places fortes et étend son domaine au détriment, notamment, de ses anciens concurrents, les Penthièvre.
Il doit toutefois faire face aux grands seigneurs locaux, dont les Rohan, qui disposent de vastes territoires, en Bretagne mais également en France, d’où leur allégeance privilégiée à la couronne française, alors que la petite noblesse bretonne reste fidèle à son souverain.
Sous Jean V, le domaine ducal est déjà très étendu, notamment en basse Bretagne et sur le littoral.
Le duc n’hésite pas à acquérir personnellement des places fortes en France (Ingrandes, Champtocé) pour protéger la route de Nantes.
De plus, dès le Xe siècle, « l’honneur de Richmond », en Angleterre, appartient à la famille régnante bretonne. Jean IV, du fait de ses nombreux contacts avec les Anglais, en garde la jouissance.
Les ducs possèdent également d’autres territoires extérieurs, dont la vicomté du Limousin, le comté d’Étampes ou de Monfort-l’Amaury.
Légende de la carte
Baillies
Mouvances féodales
Possessions d’autres maisons seigneuriales
Capitales de baillie
Villes
Enceinte urbaine ducale
Château ducal
Autre enceinte urbaine
Châtellenie ducale en 1400
Apanage des Penthièvre, confisqué en 1420
Acquisition (1410 Moncontour et 1428 Fougères)
Possessions bretonnes
Fiefs et apanages du royaume de France
Possessions bourguignonnes
Grandes batailles de Bretagne
Faits d’armes, combats et soulèvements qui ont marqué l’histoire
Les faits d’armes des Bretons, mais aussi leurs défaites, ne sont que rarement abordés dans les programmes scolaires, sinon au regard de l’histoire de France.
Pourtant, la Bretagne possède un riche passé, et quatre grandes périodes ont particulièrement marqué son histoire.
Il s’agit, dans l’ordre chronologique, des invasions vikings au IXe siècle, de la guerre de Succession entre 1341 et 1365, des révoltes populaires, dont l’insurrection des Bonnets Rouges qui précède de cent ans la Révolution française, et enfin des deux guerres mondiales, auxquelles la Bretagne a payé un lourd tribut.
Une grande partie des batailles et combats se sont plutôt déroulés à l’est de la péninsule.
En effet, c’est surtout par la terre que les attaques ont eu lieu. Au point qu’une ligne de défense spectaculaire fut érigée entre les XIIIe et XVe siècles le long de la frontière avec le puissant voisin français.
Il s’agit des Marches de Bretagne, qui conservent les traces de ces conflits.
Les châteaux forts y sont légion et pourraient être classés au patrimoine mondial de l’Unesco.
Trois dates sont également à retenir. En 845, lors de la bataille de Ballon, Nominoë bat les armées franques de Charles le Chauve. En 1364, la bataille d’Auray met fin à la guerre de Succession qui oppose les armées anglo-bretonnes de Jean IV de Montfort aux Franco-Bretons emmenés par Charles de Blois. Jean IV en sortira vainqueur et deviendra duc de Bretagne.
En 1488, la bataille de Saint-Aubin-du-Cormier marque la fin d’une longue période de prospérité du duché de Bretagne. Les troupes de Charles VIII, roi de France, battent celles de François II, duc de Bretagne.
Cette date annonce la fin de la souveraineté du duché de Bretagne.
Des luttes civiles pour la défense des populations parsèment également l’histoire de Bretagne, comme le soulèvement anti-fiscal et anti-nobiliaire des Bonnets Rouges au XVIIe.
Plus près de nous, d’âpres conflits pour la défense du cadre de vie (événements de Plogoff), de catégories sociales (grèves dures, révoltes paysannes), pour l’obtention de droits linguistiques (campagne de barbouillage de panneaux) montrent que les Bretons doivent continuellement se soulever pour faire valoir leur qualité d’êtres humains…
Légende de la carte
Ville particulièrement bombardées pendant la Seconde Guerre mondiale
Principales places fortes des Marches de Bretagne XIIIe-XVe siècles
Maritime
Terrestre
Aérien
Armorique gallo-romaine (58 av. J.-C.-470)
Luttes contre les Francs (474-874)
Invasions normandes (830-996)
Guerres dynastiques en Bretagne (874-1164)
Plantagenêts en Bretagne (1166-1214)
Le règne de Pierre de Dreux (1213-1250)
Guerre de Succession (1341-1365)
Guerre de Cent ans (1372-1453)
Guerre d’indépendance bretonne (1465-1532)
Révoltes populaires
Guerre de Religion (1560-1588)
Guerre de la Ligue (1589-1598)
Guerres de conquêtes (1693-1779)
Chouannerie (1789-1815)
1re Guerre mondiale (1914-1918)
2e Guerre mondiale (1939-1946)
Luttes sociales et sociétales (après 1945)
Sur la carte
Prise de Fougères par Henri II Plantagenêt
Prise de Fougères par le duc de Mercoeur
Siège de Guillaume le Conquérant
Bataille de Saint-Cast
Bataille de la Roche-Derrien entre Charles de Blois et parti de Monfort
Bataille de l’artichaut
Bataille de Plouvien
Siège de Brest par Jean IV
Combat de la « Cordelière »
Combat anti-nucléaire
Prise de Concarneau par les Protestants
Insurrection des Bonnets Rouges
Conjuration de Pontcallec
Bataille d’Auray entre Charles de Blois et Jean IV
Combat naval de Duguay-Trouin contre les Hollandais
Les Vénètes contre les Romains
Torpillage de l’ "Elisabethville"
Prise du château de Suscinio par du Guesclin
Combat des Trente
Bataille de Floranges conduite par Cadoudal
La poche de Saint-Nazaire
Bataille de Saint-Aubin-du-Cormier
Révolte du papier timbré
Batailles de Ballon et de Jengland
Nominoë et Erispoë contre Charles le Chauve
Erispoë contre Renaud
Invasions normandes
Libération de Nantes par Alain Barbetorte
Edit de Nantes du roi Henry IV
Campagne de Louis IX contre Pierre de Dreux
Grands personnages de Bretagne.
Ceux qui ont laissé une trace dans l’Histoire
À la question « qui est pour vous le plus grand personnage de Bretagne ? » que répondraient les Bretons ?
On peut imaginer que le nom d’Anne de Bretagne serait évoqué par les passionnés d’histoire, Alexis Gourvennec par les plus sensibles à l’économie, ou Jacques Cartier par ceux ayant le pied marin.
En tout état de cause, de nombreux Bretons se sont illustrés dans l’histoire. Leurs noms ne sont pas obligatoirement connus à la mesure de leur œuvre.
Certes, René Laënnec, avec l’invention du stéthoscope, a marqué la médecine mondiale autant que Jules Verne, la littérature.
Il paraît toutefois utile de mentionner quelques-uns des Bretons qui ont œuvré une vie entière pour la Bretagne.
Dans le domaine de la littérature, Anatole Le Braz hante encore par ses écrits sur la mort, qui comme chacun sait tient une place particulière dans le subconscient breton.
Dans un registre moins sombre, Añjela Duval, la paysanne du Trégor, a magnifié la langue bretonne par ses poèmes profonds et engagés.
La musique a aussi ses maîtres.
Guy Ropartz pour la musique classique ou Glenmor, le parolier frondeur, se sont inspirés de l’âme bretonne.
On ne peut oublier Alan Stivell qui a fait connaître la musique bretonne au monde et fait entrer le monde dans la musique bretonne.
Mais le Breton le plus célèbre mondialement est Yves Hélouri, saint Yves, défenseur des pauvres, patron des hommes de loi.
Proche des petites gens également, sainte Jeanne Jugan, fondatrice des Petites Sœurs des Pauvres.
Mais comment parler de Bretagne sans évoquer les aventuriers, marins et parfois pirates qui ont traversé les mers, comme l’inventeur de la règle qui porte son nom, Jean Cras, qui était également compositeur de talent.
Quelques Bretons célèbres ne sont parfois pas nés en Bretagne.
D’origine bretonne ou Bretons de cœur, certains ont parfois laissé une place immense dans l’histoire.
Xavier Grall, autre auteur de renom écrivait bien « On ne naît pas Breton. On le devient. »
Paul Gauguin fait ainsi partie des artistes, qu’on aime à décrire comme le plus grand peintre breton.
Légende de la carte
Souverains
Personnages historiques
Ecrivains, poètes
Peintres, graveurs
Compositeurs, musiciens
Militants
Autres personnages
Territoires
Territoires historiques et administratifs
Des neuf pays aux cinq départements
Comment les Bretons aménagent-ils leur territoire ?
Neuf provinces
Pivots de la division territoriale et humaine
La principale division territoriale traditionnelle de la Bretagne est appelée "pays" (bro). Elles sont au nombre de neuf, symbolisées sur le drapeau breton Gwenn-ha-Du par les neuf bandes alternées noires et blanches.
Même si ces "pays" (broioù) ont perdu toute réalité officielle depuis 1790 et la création des départements, elles existent toujours dans le vécu, surtout en basse Bretagne, où Cornouaille, Léon, Trégor et Vannetais sont des réalités quotidiennes.
Même si les broioù sont un échelon mis en place par les Bretons pour prendre la relève de l’administration romaine en déliquescence, cela recouvre une réalité humaine et historique qui doit remonter à fort loin si l’on en juge par leurs limites, souvent des éléments géographiques remarquables : grands cours d’eau, ligne de crêtes… ; ou matérialisées par des éléments humains remontant à une haute antiquité, comme des mégalithes ou des toponymes pré-bretons.
D’ailleurs elles coïncident dans les grandes lignes avec les territoires des anciens peuples celtes : au territoire des Osismes correspondent la Cornouaille, le Léon et le Trégor ; au territoire des Vénètes correspond le Pays vannetais dont le nom breton, Bro-Wened, rappelle fort bien la filiation (même si ce pays fut longtemps appelé Broereg, du nom de Gwereg, le chef militaire breton qui le conquit) ; les pays de Saint-Brieuc, Saint-Malo et Dol se partagent le territoire des anciens Coriosolites ; enfin, le Nantais et le Rennais, intégrés au IXe siècle, prolongent les pays namnète et riedon.
Ce découpage servit de cadre, au spirituel, pour l’érection de diocèses (d’où l’utilisation courante et abusive en français d’« évêchés » pour désigner les broioù, même si aucun de ces derniers ne coïncide exactement avec une bro) et, au temporel, pour les comtés primitifs : on connaît ainsi des comtes à Alet — dont le siège fut transféré ensuite à Saint-Malo — comme Deurhoiarn, puissant seigneur d’Augan, nommé par Nominoë.
Les vicissitudes de la féodalité firent que les limites comtales furent beaucoup plus élastiques que les limites épiscopales.
Légende de la carte
Marches
Avantagères à la Bretagne
Avantagères au Poitou
Communes
Avantagères à l’Anjou
Limite de souveraineté bretonne
Anciennes marches
Micro-pays
Territoires de modes et de traditions
Si la Bretagne peut se diviser, au gré des géographes, des auteurs, et au gré des critères pris en compte, en grands ensembles, comme la haute et basse Bretagne, l’Armor et l’Argoat… il existe également des réalités humaines et historiques plus petites qui transcendent les découpages administratifs.
On les retrouve souvent dans les dénominations d’associations, d’enseignes commerciales, de groupes sportifs ou culturels, ou bien encore de publications ou de radios…
Mais elles sont surtout présentes dans l’esprit des gens.
Elles sont nombreuses et la carte n’en donne qu’un aperçu.
Historiquement, la plus ancienne est le « paou » (qui correspond au pagus latin) qui est à l’origine l’échelon inférieur à la bro.
Certains de ces « pays » ont une origine qui remonte à l’Antiquité, d’autres remontent aux débuts de l’ère bretonne.
On retrouve ce mot dans les noms qui commencent par po- et pou- (Poher, de paou et kêr, citadelle, celle-ci étant Carhaix), Porhoët (paou/tro/koed, le pays à travers les bois), (Clos-)Poulet, avec Alet (nom d’une ancienne cité délaissée pour Saint-Malo), et d’autres unités historiques du même échelon qui n’intègrent pas ce préfixe : Penthièvre, La Mée, pays de Retz…
Des noms beaucoup plus récents font référence à des modes vestimentaires, mais on peut raisonnablement penser que le Pays bigouden continue l’ancien paou du cap Caval, à peine plus étendu.
C’est fréquent en Cornouaille, comme Glazik (petit bleu), Melenik (petit jaune), Duik (petit noir), Fisel…
Il peut également s’agir de sobriquets attribués au départ par leurs voisins. Ceux-ci peuvent provenir de productions : Penn Sardin, tête de sardine, à Douarnenez ; Bro chistr per, pays du poiré (environs de Cléguérec)… d’habitudes lexicales, comme le pays Chtou (Cornouaille morbihannaise) à partir du juron Mallozh Doue! (malédiction de Dieu), prononcé localement « mallochtou! ».
Certains tirent leurs particularités de circonstances géographiques particulières, comme le Mené, ce qui veut dire « la Montagne », la Brière, de vastes marais indivis.
D’autres enfin peuvent être le fruit de l’influence d’un centre urbain et peuvent dépasser les limites traditionnelles, c’est le cas de Redon, qui, depuis des millénaires, s’est toujours retrouvé en bordure de divisions.
Présidiaux et sénéchaussées
Juridictions royales de l’Ancien régime
Malgré une certaine constance, l’histoire territoriale de la Bretagne est souvent assez complexe.
En effet, même si les neuf provinces historiques restent aujourd’hui très marquées dans l’inconscient breton, d’autres découpages ont eu un rôle important dans l’organisation du duché.
Les présidiaux et les sénéchaussées en font partie.
Base juridictionnelle de l’Ancien Régime, ils ont été institués après l’annexion du duché par le royaume de France en 1551.
On en comptait quarante à leur création et seulement 26 avant la Révolution.
En Bretagne, les sénéchaussées n’avaient pas les mêmes compétences que dans le reste du royaume.
En effet, il s’agissait d’un premier niveau juridictionnel, les cas de recours en appel étant directement examinés auprès des présidiaux ou du Parlement de Bretagne.
On comptait quatre présidiaux, dont Quimper, Vannes, Nantes et Rennes étaient les sièges.
Le parlement de Bretagne, juridiction supérieure, s’était toujours efforcé de restreindre les attributions des présidiaux au point que ces derniers ont eu recours à l’arbitrage du Conseil du roi à la fin du XVIIe siècle.
Mais le procès qui eut lieu quelques années plus tard ne leur donna pas gain de cause et réaffirma le rôle du parlement en matière de justice.
La taille des sénéchaussées peut paraître aujourd’hui déroutante.
En effet, alors que certaines d’entre elles n’englobaient qu’à peine plus d’une dizaine de paroisses, d’autres, comme celle de Ploërmel, rassemblaient 97 paroisses qui résultent certainement de l’ancien apanage de Rohan.
Les limites des présidiaux font penser aux limites des huit anciennes baillies ducales : Broérec, Cornouaille, Léon, Nantes, Penthièvre, Ploërmel, Rennes, Tréguier.
Chose étonnante pour le moins, les paroisses des marches communes entre la Bretagne et le Poitou avaient la possibilité d’ester en justice soit à Nantes soit à Poitiers, selon l’époque de l’année, six mois pour l’une, et six mois pour l’autre.
Les présidiaux et sénéchaussées, contrairement aux 9 provinces historiques, n’ont laissé aucune trace dans la mémoire collective.
Départements Bretons
Départements, arrondissement et cantons
Le paradoxe du département est d’être une invention assez récente dans l’histoire de la Bretagne (1790) et pourtant d’être omniprésent dans la vie des Bretons.
Il s’agit avant tout d’une circonscription administrative dirigée par un préfet (non élu et nommé, sans lien avec le niveau local, par le gouvernement).
Depuis les premières lois de décentralisation en 1982, il s’agit d’une collectivité locale dont les conseillers sont élus au suffrage universel direct au niveau cantonal.
Et depuis 2004 (second volet de la décentralisation), ses compétences se sont élargies, notamment par le transfert de l’État des aides économiques et sociales ou la gestion des routes.
Cependant, les réformes des collectivités qui se succèdent pourraient réduire leur influence et, éventuellement amener les départements à une disparition progressive.
Ces réformes ont lieu alors que de nombreux élus et acteurs sociaux dénoncent le mille-feuille administratif.
En effet, conçu comme une circonscription proche des citoyens, dont le chef-lieu pouvait être atteint en une journée de cheval, son organisation fait doublon avec de plus récentes strates administratives : le département face à la région, le canton face aux groupements de communes et les arrondissements face aux pays.
En Bretagne, les 5 départements sont les Côtes-d’Armor, le Finistère, l’Ille-et-Vilaine, la Loire-Atlantique et le Morbihan.
Le fait de donner des noms de situations géographiques et non d’unités historiques ou humaines avait pour objectif de faire table rase du passé.
En Bretagne, ces noms ont su pour certains faire preuve d’originalité ou s’inspirer de la langue bretonne. Le Morbihan signifie « petite mer » (nom du golfe) et les Côtes-d’Armor « côtes du Pays de la mer » (son nom fut modifié en 1990 pour remplacer le terme de Côtes-du-Nord (il s’agissait des côtes du nord de la Bretagne, le Morbihan devant initialement s’intituler les « Côtes-du-Sud »).
Le Finistère s’inspire du latin « Finibus terræ », traduit du breton « Penn ar Bed ».
La Loire-Atlantique qui, jusqu’en 1957, s’appelait Loire-Inférieure, et l’Ille-et-Vilaine portent tout simplement le nom de cours d’eau (comme 70 % des départements métropolitains).
Légende de la carte
Préfectures
Chefs-lieux d’arrondissement
Cantons
Numéro de département
Sont notés entre parenthèses les noms des communes principales des cantons rattachés à une agglomération
Départementalisation
Histoire mouvementée du découpage départemental
Contrairement à une idée reçue, les départements ne sont pas une remise à plat de la Révolution française.
L’idée germa sous la monarchie absolue de Louis XIV et un projet de redécoupage en quadrillage fut élaboré afin de permettre une mainmise du pouvoir royal sur les provinces.
L’édit de 1787, qui créa les assemblées provinciales, suggérait à cet effet de subdiviser la France en « départements ».
Ainsi, en 1789, lors de la Révolution, le projet présenté par le comité chargé d’étudier cette question souhaita créer 80 départements (en plus de Paris).
Ils devaient former un carré de 18 lieues de côté, divisé en 9 communes ou districts, eux-mêmes divisés en 9 cantons.
Le but avoué de cette opération était de créer des « administrations territoriales, de dimension et de population relativement réduites, ne devant pas entraver le pouvoir central ».
Cela a empêché toute avancée constructive de la décentralisation voulue à l’époque par les Girondins. La Bretagne fut une des victimes de ce redécoupage.
Du quadrillage il ne fut pas retenu grand-chose en définitive.
Les députés bretons travaillèrent eux-mêmes à la configuration définitive des départements de leur province après que le Comité de Constitution du 29 septembre 1789 eut proposé la création de 5 départements.
Ils ne respectèrent pas les limites des pays historiques et ne tinrent guère compte des souhaits des populations.
Par rapport au projet initial, plusieurs échanges eurent lieu, notamment la partie cornouaillaise autour de Gourin, l’ouest du Trégor autour de Morlaix, ainsi que les régions de Loudéac, de Redon et de Châteaubriant, en battant en brèche au passage certains principes comme la proximité du chef-lieu : la Cornouaille morbihannaise était plus proche de Quimper que de son nouveau chef-lieu, Vannes, et le Trégor finistérien bien loin de ce même Quimper.
Saint-Malo, sans député, pourtant quatrième ville de Bretagne et port de stature internationale, ne put défendre son propre intérêt malgré un projet de création d’une Bretagne à 6 départements.
Ainsi, en 1790, la Bretagne comptait 5 départements et 45 districts organisés autour des gros bourgs.
Ces derniers ne durèrent que quelques années et furent remplacés par les arrondissements en 1800.
Légende de la carte
Départementalisation
Partage en divisions égales selon le projet du 29/9/1789
Limites
Anciens pays
Projet d’une Bretagne à 6 départements datant de décembre 1789
Variantes abandonnées
Limites proposées à l’Assemblée nationale française 29/9/1789
Division géométrique 26/2/1790
Les villes relais sont indiquées en plus des préfectures et chefs-lieux d’arrondissements actuels
Subdivisions
Pays d’aménagement du territoire
La Bretagne redécouvre la notion de pays
À sa création en 1950, le CELIB (Comité d’étude et de liaison des intérêts bretons) proposait de renforcer la régionalisation, notamment par la création de véritables territoires de vie.
La Bretagne devait être une « fédération de pays » (projet de son « Livre Blanc » de 1971).
Mais ce n’est qu’en 1999 que la Bretagne se dota légalement de cette nouvelle organisation territoriale.
Les pays ont été instaurés par la loi du 4 février 1995 et complétés par la loi du 25 juin 1999 dite LOADDT (loi d’orientation pour l’aménagement et le développement durable du territoire) ou « loi Voynet ».
Leur rôle est d’être un territoire de projet bénéficiant d’une cohésion géographique sinon économique ou culturelle.
Les élus siégeant au pays sont nommés et ne sont pas élus au suffrage universel.
Au-delà de ces objectifs généraux, ils ont pour rôle de créer une solidarité entre espaces ruraux et urbains et s’appuient sur des villes centres en mesure d’irriguer l’ensemble du territoire.
De fait, chaque grande ville de Bretagne s’appuie aujourd’hui sur un pays. On en compte désormais 26.
Seules les villes de Nantes et Saint-Nazaire ne possèdent aucune structure de ce type.
Légende de la carte
Les 26 pays d'aménagement du territoire (tels que définis dans la loi Voynet de 1999) de la Bretagne historique (cf. carte)
Les villes indiquées sont les sièges administratifs de ces entités.
En Loire-Atlantique, deux territoires ne disposent pas de telle structure, à savoir ce que nous appelons pays de Nantes et pays de Saint-Nazaire.
Les pointillés représentent les communautés d'agglomération de ces deux territoires.
Groupements de communes
Communautés humaines homogènes
Les regroupements de communes sont d’après la terminologie administrative, des établissements publics de coopération intercommunale (EPCI).
Existants depuis de nombreuses années, ils ont été renforcés par la loi (du 12 juillet 1999) permettant de simplifier le cadre de la coopération intercommunale.
C’est à partir de cette date que leur rôle et leur périmètre d’action ont été mieux identifiés.
De manière pratique, les EPCI sont composés de communes, qui s’unissent pour gérer des compétences en commun.
Cette union se fait sur la base du volontariat.
La loi indique que les EPCI ont pour mission la mise en place de « projets communs de développement au sein de périmètres de solidarité ».
Il peut s’agir de projets économiques, de gestion des déchets, de réseaux de transport urbain, de mise en place de bibliothèques intercommunales…
Les EPCI peuvent prendre plusieurs formes. Il existe notamment des communautés urbaines, des communautés d’agglomération ou des communautés de communes.
Selon la taille des villes ou des communes les composant, les missions sont différentes.
Seules Brest et Nantes sont aujourd’hui organisées en communauté urbaine.
La première a été créée en 1973 et fait partie des pionnières.
Il s’agit du plus haut niveau de coopération existant dans ce domaine. Une partie du fonctionnement des communes est ainsi mutualisée.
Les communautés d’agglomération sont des niveaux intermédiaires entre la communauté urbaine et la communauté de communes.
On en compte 11 en Bretagne en 2010, dont les plus peuplées sont Rennes, Saint-Brieuc, Lorient, Vannes et Saint-Nazaire.
Au total, on compte en Bretagne plus de 140 EPCI.
Malgré quelques rares exceptions (Redon…), on notera que les frontières départementales ont du mal à s’estomper, ce qui pénalise nombre d’aires placées en limite (Dinan, Carhaix…).
Légende de la carte
Les noms des groupements de communes sont notés en forme abrégée (en indiquant pour la majorité des cas le nom de la ville principale).
Les communautés urbaines et d’agglomération sont notées en gras.
Socio-économie
Infrastructures et réseaux qui font la Bretagne.
Dynamiques territoriales : population, économie, politique
Routes et infrastructures
Les grands axes de communications bretons
Les axes routiers bretons ont une particularité.
La gratuité des routes nationales permet de circuler de Brest à Nantes ou Rennes sans payer une seule taxe, mis à part le tronçon entre Nantes et Ancenis.
Ce cas particulier n’est pas dû, comme on l’entend souvent — même si l’impression est renforcée par le fait que les péages se situent aux « frontières » —, au traité d’union à la France mais à la puissance du lobby breton qui s’est distingué dans les années d’après guerre.
Le CELIB en tête s’est toujours donné pour objectif de doter la Bretagne des infrastructures les plus performantes.
Ce réseau se structure désormais dans le « Kreiz Breizh », et, après avoir connecté la Bretagne avec le reste de l’Europe, ce sont les Bretons qui se connectent entre eux.
Dans le domaine ferroviaire, trois lignes TGV sont en service au départ de Brest, de Quimper et de Nantes.
La réalisation d’un axe grande vitesse entre Le Mans et Rennes et l’aménagement des voies dans la région administrative devraient permettre de gagner encore quelques précieuses minutes sur les trajets.
Qui dit désenclavement pense aussitôt à l’offre aéroportuaire.
L’aéroport de Nantes-Atlantique enregistre plus de 2 millions de passagers par an, tandis que celui de Brest compte atteindre le million de passagers.
Un projet d’envergure à Notre-Dame-des-Landes propose de créer un aéroport international desservant l’ensemble de la Bretagne.
Quatre millions de passagers pourraient y transiter.
Enfin, la mer joue en Bretagne un rôle majeur.
En effet, une grande partie du commerce breton passe par la voie maritime. Saint-Nazaire, Lorient et Brest sont les trois ports les plus importants en tonnages débarqués.
Nés de la volonté des acteurs locaux, le port en eau profonde de Roscoff et la compagnie Brittany Ferries ont permis aux Bretons de redevenir des opérateurs incontournables du trafic trans-Manche et de l’Arc atlantique.
Mais la Bretagne devra continuer à s’ouvrir sur l’Océan en profitant, à l’avenir, des opportunités de redéploiement du cabotage, afin de renouer avec son passé maritime glorieux et de tirer parti de sa situation géographique exceptionnelle pour mieux assurer son dynamisme.
Légende de la carte
Autoroutes ou nationales
Autres routes
Chemins de fer
Itinéraire TGV (Trains Grande Vitesse)
Ports de commerce
Aéroports (accueillant des vols réguliers)
Gares TGV
Bretagne en réseaux
Structure du territoire et modes de déplacement des Bretons
Les réseaux bretons s’organisent autour de trois grands pôles que sont Rennes, Nantes et Brest.
Du fait du découpage régional, la liaison entre Nantes et le reste de la Bretagne a été longtemps délaissée.
Aujourd’hui, cela tend à être rectifié, notamment avec l’aménagement de l’échangeur de Pontchâteau.
Ainsi la structuration des réseaux de transports et notamment la desserte ferroviaire est fortement influencée par ces choix politiques.
La création de l’aéroport de Notre-Dame-des-Landes posera de manière encore plus insistante la question des liaisons entre Loire-Atlantique, Ille-et-Vilaine et Morbihan.
Des trois grands pôles, Rennes est le plus étendu.
Il fonctionne avec une grande partie des villes à l’ouest de la Bretagne, sauf Brest dont les liaisons se font essentiellement avec Quimper et Morlaix.
Nantes, pour sa part, fonctionne avec l’ensemble des villes de la Loire-Atlantique et de l’ouest français, notamment Angers, qui la concurrence, et la Vendée qui ne dispose pas de ville de taille importante.
Au niveau universitaire, la création de l’université européenne de Bretagne (UEB) rassemblant les universités de Rennes, Brest et Lorient-Vannes créée une nouvelle dynamique.
Dans ce domaine aussi les relations territoriales sont primordiales.
Le pôle brestois et l’université de Bretagne occidentale englobent les établissements du Finistère ; les universités de Rennes I et Rennes II travaillent avec les établissements des Côtes-d’Armor, Lannion notamment qui s’est fait une spécialité du domaine des télécommunications, tandis que Lorient et Vannes jouent l’autonomie en ayant créé leur propre pôle en 1995.
Nantes rayonne quant à elle sur le département de la Loire-Atlantique.
Dans le domaine des flux domicile-travail, l’attractivité des grandes villes est un fait indéniable.
Les flux entre Brest et Quimper sont toutefois largement supérieurs à ceux existant entre les autres villes.
Légende des cartes
Aires urbaines
Hors aire urbaine
Limite des aires urbaines en 2006
Communautés
Urbaines
Agglomération
Communes à fiscalité propre
Communes
Communes hors communauté
Flux
Flux domicile-travail
Migrations résidentielles entre 1990 et 1999
Train : allers-retours directs quotidiens Paris
Nombre d’allers-retours directs
Aéroports
Aires métropolitaines
Limite d’aire urbaine
Universités
Siège
Antenne
Laboratoire de recherche (cancer)
Unités de recherche (mer-agro-santé et/ou bio-informatique)
Université de Bretagne occidentale
Université de Nantes
Université de Rennes
Université de Bretagne sud
Réseau de villes
Un maillage de 1500 communes
La Bretagne compte quelque 1 500 communes (1 491 exactement si l’on ne tient pas compte des communes associées, ni des communes qui faisaient parties des Marches avantagères ou communes qui se sont retrouvées hors des cinq départements).
Il s’agit souvent de communes assez peuplées.
En effet, un peu plus de 400 d’entre elles comptent plus de 3 000 habitants en 2007.
Le palmarès des départements comptant le plus de communes est le suivant : les Côtes-d’Armor (373), l’Ille-et-Vilaine (353), le Finistère (283), le Morbihan (261) et la Loire-Atlantique (221).
Les communes les plus peuplées, sans compter les agglomérations, sont Nantes (283 025), Rennes (207 922) et Brest (142 722).
Saint-Nazaire, Quimper, Lorient, Vannes, Saint-Malo, Saint-Brieuc et Saint-Herblain (dans la banlieue de Nantes) comptent plus de 40 000 habitants chacune.
Toutes ces villes agissent sur des territoires plus vastes.
Ces aires urbaines, à l’instar de Rennes ou de Nantes, peuvent agir au niveau d’un département. Rennes influe sur l’ensemble de celui d’Ille-et-Vilaine, les franges exceptées.
Nantes, quant à elle, agit sur l’ensemble de la Loire-Atlantique et constitue avec Saint-Nazaire une métropole de 780 000 habitants.
Les villes plus modestes, comme Vannes, Quimper, Brest ou Saint-Brieuc agissent sur des territoires rassemblant une trentaine de communes chacun, relayées par de petites villes.
Dans le centre Bretagne, l’absence de grande ville permet à des communes comme Pontivy, Carhaix, Loudéac ou Ploërmel de jouer un rôle central.
L’originalité du réseau de villes bretonnes réside dans son caractère multipolaire.
Aucune ville ne domine réellement à l’ouest de la Bretagne, tandis que Nantes et Rennes souhaitent jouer le rôle de centre urbain de l’ouest, sans pouvoir toutefois s’imposer l’une par rapport à l’autre.
Cela pose de manière toujours plus prégnante la question de la capitale bretonne.
Une solution de capitale bipolaire semble être le dessein le plus probable, même si une solution triangulaire avec Brest serait la bienvenue pour réussir une Bretagne équilibrée et offrirait une bien meilleure lisibilité au niveau mondial.
Légende de la carte
Zones agglomérées
Aires urbaines (territoires d’attraction des villes)
Population
Démographie en mouvement
D’une population de 3,11 millions en 1901, la Bretagne comptait en 2007, 4,36 millions d’habitants, soit un taux d’évolution de plus de 40 %.
Ce dynamisme démographique n’est pas le même selon les départements.
Les Côtes-d’Armor ont même enregistré en un siècle une baisse de la population avec un taux d’évolution de – 2,7 % entre 1901 et 2007.
Le Finistère, avec une population totale de 885 906 habitants, ne progresse pas autant que l’Ille-et-Vilaine (+ 61,2 %) et surtout la Loire-Atlantique (+ 94,27 %) passant ainsi de 641 782 habitants en 1901 à 1,2 millions en 2007.
Depuis le début du siècle dernier, trois zones se dessinent en matière de dynamisme démographique : les agglomérations de Nantes et Rennes, la côte sud de la Bretagne et les régions brestoise et briochine.
Ces tendances s’observent encore de nos jours.
Toutefois, alors que les villes attiraient fortement la population, aujourd’hui, ce sont les banlieues qui attirent le plus de même qu’une certaine « rurbanisation ».
Au moment où elles étendent leur influence, les villes ne gagnent pas beaucoup de population.
Ces chiffres cachent néanmoins certains faits négatifs : l’intérieur, surtout à l’ouest, continue de se dépeupler, et de nombreux jeunes, surtout diplômés, s’expatrient, tandis que des retraités, souvent aisés, viennent s’installer en Bretagne — principalement sur le littoral —, entraînant un vieillissement de la population.
Légende de la carte
Population communale en 1910 (habitants)
Evolution de la population
Dynamiques territoriales
Equilibre et cohérence des territoires bretons
Au moment où la compétitivité des territoires s’accentue, les Bretons se posent de plus en plus la question de l’équilibre et de la cohérence de leur région.
En effet, la concurrence, souhaitée par les politiques gouvernementales d’aménagement du territoire, peut avoir en Bretagne des conséquences désastreuses.
Alors que les grandes agglomérations sont considérées comme le lit de la compétitivité, le maillage de villes moyennes fait difficilement le poids et risque à terme de se désertifier.
Ce scénario alarmiste est souvent relayé par de nombreux géographes et économistes bretons qui voient dans ce modèle trois risques majeurs :
une concentration des populations (à revenus élevés et en fin d’activité professionnelle) sur le littoral et un « exode » des jeunes actifs (aux revenus plus modestes) sur la bande rétro-littorale, et souvent éloignés de leur lieu de travail ;
une économie privilégiant un modèle de développement basé sur les loisirs et le résidentiel, déstructurant l’économie productive (industries notamment) ;
et une fracture de plus en plus marquée entre l’est et l’ouest de la Bretagne avec un poids de plus en plus important de Nantes, Rennes et Vannes.
Ce scénario pourrait aboutir rapidement à une fracture sociale, économique et territoriale jamais connue en Bretagne.
Les cartes de l’emploi, de la densité et des richesses en Bretagne l’illustrent parfaitement.
L’industrie ne reste le secteur prédominant que dans le centre Bretagne, tandis que les activités liées au résidentiel (commerce) prévalent sur le littoral.
Les services dominent dans les grandes agglomérations (Brest, Nantes et Rennes).
La carte des dynamiques territoriales synthétise ces nouvelles tendances.
L’attractivité bretonne se situe surtout dans le triangle Rennes, Vannes, Nantes, tandis que le centre Bretagne pâtit d’un fort handicap d’accessibilité.
Légende de la carte
Emploi (par zone d’emploi)
Proportion forte d’emplois dans les services, dans le commerce, dans l’industrie
Tendance
Projection population active en 2020 (selon scénario INSEE 1999)
Immobilier élevé
Densité de population
Moins de 40
Plus de 800
Richesse (revenus médians 2006)
Dynamiques territoriales
Echelle d’attractivité
Effet dynamique de la voie express
Grandes villes
Villes moyennes
Villes à dynamique forte « attirants » de la population
Villes à dynamique forte « expulsant » de la population
Villes à dynamique faible « expulsant » la population
Economie
Les grandes caractéristiques économiques de la Bretagne
En Bretagne, les deux piliers de l’économie sont l’agriculture et la pêche.
Le modèle agricole breton s’est appuyé depuis les Trente Glorieuses sur le développement d’activités profitant des richesses locales.
Aujourd’hui remis en cause sur certains aspects, notamment la qualité de l’eau, il n’en demeure pas moins que le rattrapage économique de la Bretagne en Europe n’est pas dû au hasard.
Ce modèle a permis aux Bretons, grâce notamment au développement du mutualisme, des coopératives et de projets d’envergure comme la création de la Brittany Ferries, de « travailler au pays ».
Cette expression a un peu vieilli mais, elle recouvre une préoccupation constante de la population.
Si d’autres secteurs se sont développés, notamment dans le commerce de gros, l’industrie ou les services, la répartition des activités économiques reste encore bien équilibrée sur le territoire.
Certaines zones de Bretagne se sont spécialisées.
Il s’agit tout particulièrement de la région de Rennes (industrie automobile), de Nantes-Saint-Nazaire (industrie mécanique, construction navale et aéronautique), du Trégor (télécommunications), de la Cornouaille (agroalimentaire et équipements) ou du Léon (coopératives agricoles).
L’activité des ports de Brest et Lorient a longtemps été portée par les arsenaux militaires. Ces deux villes se restructurent, mais gardent des compétences fortes qui s’appliquent désormais aux technologies de la mer.
Dans ce domaine, on peut noter la création récente de pôles de compétitivité mettant en valeur le savoir-faire des territoires bretons, tout comme le label « Produit en Bretagne » qui permet aux entreprises de certifier la provenance de leurs produits.
Malgré ce dynamisme, on note ces dernières années un décrochage entre l’est et l’ouest de la Bretagne, Nantes et Rennes captant un nombre plus important d’activités, notamment dans les services.
Il s’agit d’un des effets pervers de la métropolisation.
Légende de la carte
Agriculture
Bovins (intensive)
Diversifiée
Maraîchage, horticulture
Vignes
Exploitations porcines, exploitations de volailles
Industrie
Pôles de compétitivité
150 entreprises les plus importantes en chiffre d’affaires
Zones touristiques
Part importante de l’industrie agroalimentaire
Part importante de l’industrie
Pêche et mer
Filet
Chalut
Bolinche
Casier
Drague
Principaux ports de pêche (proportionnels au tonnage)
Principaux ports de commerce
Tourisme
Les sites emblématiques bretons
Plages, campagne, paysages sauvages, patrimoine architectural, identité forte et — les médisants se tairont — du soleil, ou au moins une luminosité qui a inspiré les plus grands peintres.
La carte postale de la Bretagne fait parfois des envieux en Europe.
Ce tableau n’est pas si idyllique qu’on pourrait le croire.
Tout d’abord, la concurrence mondiale est forte et le tourisme breton en pâtit. De même, les pratiques des vacanciers changent et les journées à la plage ne sont plus la priorité des congés.
Mais la semaine de 35 heures instituée à la fin du xxe siècle et ses journées de RTT ont entraîné une multiplication de courts séjours.
Plusieurs villes emblématiques bénéficient du label « Ville d’art et d’histoire ».
Quimper et Vannes pour leur centre médiéval, Saint-Malo et Concarneau pour leur ville intra-muros pour la première et close pour la seconde, ou Fougères et Vitré et leurs châteaux, maillons les plus impressionnants des châteaux des Marches de Bretagne que les acteurs locaux veulent inscrire à la liste du patrimoine mondial de l’Unesco.
De nombreux villages au cachet préservé parsèment la Bretagne, tels Locronan en Cornouaille ou Rochefort-en-Terre dans le Vannetais.
La vitalité touristique est également due à l’émergence de festivals.
Parmi ces derniers, le Festival de Cornouaille atteint sans complexe sa 87e année et rassemble plus de 300 000 visiteurs sensibles à la culture bretonne dans toute sa diversité.
Dans un autre domaine et avec 240 000 entrées payantes, le Festival des Vieilles Charrues est l’un des plus grands d’Europe.
Mais le tourisme breton ne serait rien sans la mer.
Les vacances à la mer, qui se sont développées dans les stations luxueuses de Saint-Malo ou La Baule au début du xxe siècle se sont démocratisées.
On peut également évoquer le patrimoine religieux et architectural, les enclos paroissiaux uniques au monde ou le Parc national d’Armorique. Des chapelles se prennent pour des cathédrales, comme celle du Kreiz-kêr à Saint-Pol-de-Léon ou celle de Saint-Herbot à Plonévez-du-Faou.
Enfin, les sites mégalithiques de Carnac, Locmariaquer, Plouezoc’h ou Camaret dévoilent une autre face de l’histoire de la péninsule armoricaine.
Légende de la carte
Sites religieux
Cathédrales
Autres édifices religieux
Calvaires, enclos paroissiaux
Châteaux
Enceintes fortifiées
Phares
Sites mégalithiques
Thalassothérapie
Festivals
Entrées payantes
Visiteurs
Non annuel
Zonages
Zones balnéaires
Parcs naturels
Parcs marins
Politique
Comportements sociologiques des Bretons
La variété des comportements politiques des Bretons est à l’image de la diversité qui caractérise la Bretagne.
En effet, hérité de traditions locales et familiales — certains analystes trouvant même dans les habitudes de vote des limites remontant à plusieurs siècles —, le vote breton peut se prévaloir d’une certaine constance.
Lorsqu’on compare la carte du tempérament politique des Bretons en 1910 aux votes actuels, des similitudes existent encore.
Les exemples les plus marquants sont certainement ceux du Léon qui était fortement influencé par la droite cléricale, le Pays vannetais par la droite royaliste et la Cornouaille et le Trégor par la gauche, avec l’existence d’un fief de communisme rural.
Rennes et Nantes étaient pour leur part des villes à tendance radicale.
Les comportements politiques peuvent être aisément comparés à la pratique religieuse par pays.
En 1950, on remarquait que de fortes similitudes apparaissaient entre les régions plus conservatrices et où la pratique religieuse restait élevée.
Aujourd’hui encore, les traditions politiques locales restent assez marquées.
Le Léon, le Morbihan et l’est de l’Ille-et-Vilaine gardent des attaches à droite, tandis le Trégor et la Cornouaille sont ancrés à gauche.
D’une région plutôt à majorité conservatrice, mais modérée et rétive au populisme, on a pu constater ces dernières décennies un basculement en faveur des formations de gauche et écologistes.
Le poids des villes n’est pas étranger à ce phénomène.
Enfin, le particularisme breton s’illustre par des comportements très marqués, notamment concernant l’Europe, où, lors du référendum sur le traité de Maastricht en 1992, la Bretagne à 5 départements a voté « oui » à plus de 60 %.
La très nette singularité bretonne a également été observée lors du référendum de 1988 sur la Nouvelle-Calédonie.
Cette ouverture sur l’Europe et sur le droit des peuples est certainement à mettre en parallèle avec la faible percée de l’extrême droite en Bretagne.
Enfin, comme en Corse, au Pays basque ou en Catalogne, des partis autonomistes se présentent régulièrement aux différents scrutins avec des scores locaux parfois honorables.
Légende de la carte
Tempérament politique en 1910
Droite cléricale
Droite royaliste
Droite (tendance)
Bonapartistes (tendance)
Classification difficile
Gauche
Démocratie Radicale
Gauche littorale
Îlot socialiste
Ville à tendance radicale
Pratique religieuse en 1950
Municipale 2008
Parti communiste (PCF)
Parti socialiste (PS)
Divers gauche
Parti radical
Verts
Modem
Divers droite
Union pour un mouvement populaire (UMP)
Mouvement pour la France (MPF)
Front national (FN)
Cantonales 2004-2008
Prospective
Quelle Bretagne demain ?
D'une région amputée à une Bretagne à 5 départements, à l'aide dans le monde et en Europe.
La Bretagne amputée
1941, le régime de Vichy disloque la Bretagne
Après son annexion par la France, la Bretagne gardera ses frontières intactes jusqu’à la Révolution.
En 1790, la province de Bretagne disparaît au profit des départements. On fait table rase du passé.
Mais, à la fin du XIXe siècle, les régionalistes sont mieux organisés et réclament le retour d’un échelon correspondant plus à la vie des citoyens.
Dès 1917, des régions économiques sont formées sous l’action des chambres de commerce, sans toutefois prendre en considération l’histoire des territoires.
Le pire arrive en 1941, lorsque le décret de Vichy du 30 juin, signé par le maréchal Pétain et l’amiral Darlan, crée pour la première fois une « région Bretagne » sans le département de la Loire-Inférieure (actuelle Loire-Atlantique) alors rattachée à une région appelée « Loire » dont Angers était la capitale.
Il s’agit de la première tentative de régionalisation qui sera le modèle retenu pour la régionalisation actuelle.
Mais le redécoupage administratif de la France proposé par le géographe nazi Walter Christaller ressemble étrangement à ce que l’État français allait mettre en place.
Ces régions disparaîtront rapidement à la Libération, mais, en 1955, le président du Conseil, Edgar Faure crée les « programmes d’action régionale ».
Le commissariat général au Plan crée 22 « régions de programme ».
Deux décrets, datés du 7 janvier 1959 et du 2 juin 1960 que Serge Antoine — chargé de dessiner la carte définitive — défend devant le Conseil d’État, officialisent ce découpage.
Il avouera plus tard que cette carte a été dessinée à partir de calques réalisés chez lui dans la précipitation.
Il est donc à noter que personne — et surtout pas la population — n’a été consulté.
Pis, ce qu’il propose ressemble à ce que Christaller ou le régime vichyste avaient produits.
Au passage, on peut constater que, parmi les nombreux projets de découpage régional conçus depuis le xixe siècle, ceux concoctés hors de Bretagne divisent toujours la Bretagne, alors que ceux élaborés sur place proposent toujours une Bretagne intégrale.
Lors de la proposition de réforme territoriale en 2009, quelques pistes de redécoupages régionaux prenant en compte les territoires historiques ont été proposées.
Dans ce schéma, la Bretagne aurait pu retrouver son intégrité.
Affaire à suivre…
Légende de la carte
Province historique de France
Limites d’avant la Révolution française
Régions créées par le régime de Vichy et redécoupage administratif de la France par le géographe nazi Walter Christaller (pointillés noirs)
Circonscriptions de programmes d’action régionale (1956) reprises et légèrement modifiées comme limites des régions actuelles
Projet de régions prenant en compte les spécificités territoriales des peuples à forte identité
Réunification de la Normandie
Création d’une collectivité unique Alsace
Création d’une collectivité unique Savoie
Création d’une collectivité unique Corse
Création d’une collectivité Catalogne nord
Création d’une collectivité Pays basque
Réunification du Poitou-Charente avec la Vendée
Création d’une grande région cohérente Val-de-Loire
Réunification de la Bretagne avec la Loire-Atlantique
La Bretagne à cinq départements
Une réalité historique, géographique et humaine
Allant dans le sens d’un vœu émis le 22 juin 2001, à la quasi-unanimité, par les conseillers généraux de la Loire-Atlantique demandant la reconnaissance institutionnelle de l’identité bretonne dans leur département, le Conseil régional de Bretagne, le 8 octobre 2004, a voté à l’unanimité une résolution en faveur de la « réunification administrative de la Bretagne ».
Les élus régionaux proposent en particulier « au Conseil général de la Loire-Atlantique d’engager sans attendre un processus de coopération dans les domaines de compétences obligatoires et facultatifs des deux collectivités ».
Faisant référence à l’article 72-1 de la Constitution française, le Conseil régional de Bretagne suggère une démarche commune des deux collectivités territoriales auprès du gouvernement et du Parlement pour l’organisation d’un référendum sur la réunification sous forme de consultation populaire.
Certains se demandent ce que deviendront les autres départements de la région administrative Pays-de-la-Loire.
En 2004, Raoul Mestre, un avocat exerçant à La Roche-sur-Yon, a permis de répondre partiellement à cette question.
Il propose, en effet, que la Vendée, département de culture poitevine, rejoigne le Poitou.
Le redécoupage suggéré aujourd’hui par un grand nombre de citoyens et d’élus, en Bretagne mais aussi dans ses régions voisines, serait le suivant :
réunifier la Normandie (option défendue par de nombreuses formations politiques normandes) ;
réunifier la Bretagne ;
réunifier le Poitou, avec la Vendée qui en est issue historiquement, dans le cadre d’une région Vendée-Poitou-Charentes ;
créer une nouvelle région Val-de-Loire par l’addition à la région Centre, de la Mayenne, de la Sarthe et du Maine-et-Loire.
On peut noter au passage que cette nouvelle région « ferait sens » avec une appellation mondialement connue et un bassin de vie géographique, historique et économique cohérent.
Joseph Martray et Jean Ollivro, géographes et prospectivistes envisageaient déjà ces options en 1994.
La Bretagne sous les eaux
Scenarii pour un futur proche et lointain
Plus ou moins rapidement, le niveau des mers s’élève.
Pour s’en convaincre, il suffit d’observer certains monuments mégalithiques qui sont aujourd’hui submergés en tout ou partie (comme le cromlech d’er Lannig dans le golfe du Morbihan).
Avec les bouleversements climatiques en cours, le phénomène semble s’accélérer et on doit s’attendre à une hausse de 30 à 60 cm d’ici la fin du siècle.
Cela ne devrait pas s’arrêter et, à l’avenir, les habitants des terres littorales les plus basses devraient avoir du souci à se faire, comme ceux de l’estuaire de la Loire ou bien encore de l’île de Sein.
Le Mont-Saint-Michel devrait redevenir une île sans avoir besoin de l’aide des hommes.
Dans le cas théorique où toutes les glaces de la surface de la Terre fondraient, la Bretagne deviendrait un archipel avec une Grande Terre (voir vignette).
Si le réchauffement reste toujours en œuvre, la Bretagne devrait rapidement connaître un climat beaucoup plus chaud et sec. La végétation deviendrait beaucoup plus « aquitaine » ou même « méditerranéenne ».
Nous devrions probablement dire adieu à nos belles hêtraies, remplacées par des pins maritimes ou des chênes verts.
À une autre échelle de temps, l’échelle géologique, la Bretagne connaîtra dans le futur de nombreux bouleversements.
L’Afrique et l’Eurasie se rapprocheront inexorablement.
Le détroit de Gibraltar sera comblé et la Méditerranée deviendra une mer intérieure.
Cette collision entraînera la formation de grands massifs montagneux. Les monts d’Arrée redeviendront himalayens.
Il faudra attendre quelque 150 millions d’années pour cela.
D’après les simulations de la tectonique des plaques (la dérive des continents), la péninsule bretonne existera encore pendant longtemps. Ces mouvements feront que la pointe du Finistère s’orientera de plus en plus vers le nord.
Y aura-t-il encore des cartographes dans les temps futurs pour dessiner ses formes caractéristiques ?
Y aura-t-il encore des Bretons pour y inscrire le mot Breizh ?
Légende de la carte
Montée des eaux de 70-80 m (fonte totale des calottes glacières)
Montée des eaux de 14 m
La Bretagne la tête en bas
Et si le sud était au nord
Si le nord se trouve généralement en haut des cartes, c’est par pure convention.
Il n’en a pas toujours été ainsi, et, par exemple, sur les cartes dressées par l’atelier cartographique du Conquet au XVIe siècle, on trouve des cartes dirigées vers le nord, certes, mais également des cartes dirigées vers l’ouest ou vers le sud.
Comme la Terre est ronde, la transposition d’une surface sphérique sur une surface plane entraîne forcément des distorsions, et des choix qui font parfois la part belle au « géocentrisme ».
Ainsi, la France batailla ferme tout au long du XIXe siècle pour imposer son « méridien de Paris » comme méridien 0, avant de s’incliner, en 1911 seulement, devant celui de Greenwich (internationalement adopté en 1884).
On peut de nos jours trouver des cartes de tout ou partie du monde avec le sud en haut.
Il y a plusieurs raisons à cela : briser les codes et rappeler ainsi qu’il n’y a aucune raison physique ou scientifique pour privilégier le nord plus que le sud, ou toute autre direction ; des considérations plus « éthiques » : toujours montrer le nord en haut peut conduire inconsciemment à accepter un Nord supérieur (pays riches et développés) au-dessus d’un Sud inférieur.
Traditionnellement, les Bretons s’orientaient — comme une bonne partie des Européens —, en se tournant vers l’est (reter, mot qui vient de rak-ter, ce qui est devant), le soleil levant (l’orient).
Tout ce qui était à leur gauche (kleiz) était le nord, et tout ce qui était à leur droite (dehou) était le sud.
Ce qui était devant était gorre ou uhel, haut, et ce qui était derrière, était goueled ou izel, bas, d’où le sens de « oriental » et « occidental » qu’ont pris ces mots : Gorre-Breizh ou Breizh-Uhel, haute Bretagne, Goueled-Breizh ou Breizh-Izel, basse Bretagne.
Toutefois le sens de « haut/bas » a eu, à la suite de l’Empire romain, le sens de la plus proche/éloignée de la capitale, ou de Rome, d’où, dans certains textes anciens, le positionnement du Pays vannetais en haute Bretagne.
Pour terminer, signalons que les points intermédiaires (nord-est, sud-est, sud-ouest, nord-ouest), étaient souvent plus importants pour les navigateurs bretons que les points cardinaux, et que la rose des vents bretonne traditionnelle semble être calée sur la latitude du centre de l’Écosse.
La Bretagne en Europe
Etats, minorités et langues d’Europe
Tout comme la Bretagne, il existe en Europe de nombreux peuples dont la culture est spécifique.
On parle de « nations sans État », c’est-à-dire de nations qui auraient pu rester souveraines mais qui, par les aléas de l’histoire, ont perdu leur indépendance.
Vus de Bretagne, les cas les plus connus sont peut-être ceux des nations sœurs que sont l’Écosse ou le pays de Galles.
Pourtant, dans l’Europe entière, il existe des peuples vivant en situation minoritaire, ne seraient-ce que les Basques, les Catalans ou les Corses ou, moins connus mais tout aussi emblématiques, les Sames, les Cachoubes ou les Féringiens.
Certains disposent d’un statut d’autonomie leur permettant de préserver leur culture et leur langue dans des conditions acceptables, mais surtout de décider de leur avenir en toute quiétude.
D’autres au contraire, comme les Bretons, ne disposent d’aucun droit spécifique, ce qui met en péril leur singularité, les fondant dans une masse souvent éloignée de leur propre culture.
Pourtant, de nombreux textes internationaux et européens essaient de légiférer sur le droit des minorités, mais ces derniers sont interprétés et appliqués différemment selon les États.
La carte d’Europe montre les États dans leurs limites actuelles, les nations sans État et les langues en privilégiant une vision des langues minoritaires.
La carte du monde (page suivante) montre également les principales minorités nationales qui existent aujourd’hui.
Les Québécois au Canada, les Quéchuas dans la chaîne des Andes, les Aborigènes en Australie, les Kurdes du Moyen-Orient, les Tibétains en Chine ou les Berbères (ou Imazighen) du nord de l’Afrique.
Ces peuples vivent des situations contrastées.
Parfois revendicatifs ou totalement soumis, leurs aspirations se rapprochent au moins en un point de celles des Bretons, à savoir conserver leur culture et leur langue.
Une langue qui meurt, c’est un peuple, un mode de vie, une partie de l’histoire de l’humanité qui s’en va, et un point de plus en faveur de l’uniformisation.
La Bretagne dans le monde
Situation des minorités dans le monde
Légende de la carte
Nations sans Etat revendicatives (partis politiques ou groupes armés actifs)
Situations particulières par grandes zones géographiques.
Les cas particuliers figurent sur la carte.
Europe occidentale : nations sans Etat en lutte pour plus de reconnaissance
Caucase : forte concentration de peuples, dont beaucoup en conflit
Asie centrale : nombreux conflits pour la création de nouveaux Etats
Amérique du Nord : peuples indiens réduits à l’occupation de réserves
Amérique centrale : nombreux peuples Indiens (Mayas, Aztèques, Mixtèques, Zapotèques, Kakchikel, Kiché…)
Océan Pacifique : très nombreuses îles au faible peuplement, dont certaines en lutte pour l’indépendance
Caraïbes : population fortement métissée sans peuple dominant
Amérique du Sud : peuples indiens très faiblement représentés dans l’ensemble de la population, sauf localement
Afrique : Etats multiethniques aux minorités faiblement revendicatives
Sibérie : vastes territoires peuplés de minorités en faible nombre
Asie du Sud-Est : forte présence de minorités peu revendicatives
Quatrième de couverture
Signe des temps, les cartes ont pris une place importante dans le quotidien de chacun d'entre nous.
On les trouve partout et il est plus facile de se les approprier, notamment grâce aux nouvelles technologies, de l'Internet au GPS.
Cependant, observer ou utiliser une carte ne suffit pas toujours pour appréhender le sens des éléments qui nous entourent.
La Bretagne, en effet, n'est pas une succession de routes menant d'une agglomération à une autre. Elle est bien plus, notamment par son histoire, sa culture et sa langue particulières, son environnement, qu'il soit naturel ou bien façonné par les hommes.
L'ensemble de ces caractéristiques a modelé le territoire, nos habitudes et la façon dont l'économie fonctionne désormais.
L'Atlas de Bretagne souhaite vous donner les clés pour mieux comprendre la géographie, l'histoire, la culture et plus largement les territoires qui font la vie des Bretons.
Plus qu'une compilation de cartes, anciennes ou plus actuelles, il s'agit d'un éclairage nouveau sur ce qui constitue la personnalité de ce pays et qui demain influera sur les choix que feront les Bretons pour le développer.
180 cartes pour comprendre la Bretagne
L’Atlas de Bretagne est le premier ouvrage cartographique bilingue breton-français.
Investissements d'avenir
B-com, un projet innovant consacré aux réseaux et contenus du futur
Le projet d'Institut de recherche Technologique (IRT) B-com a été proposé dans le cadre de l'appel à projets Investissements d'avenir lancé par l'Etat.
Soutenu par la Région Bretagne, il va se consacrer aux réseaux et contenus du futur.
Ultra haute définition, 3D, réalité augmentée et virtuelle, ultra haut débit... : l'IRT B-com ambitionne de se positionner au niveau mondial dans les domaines des réseaux et images du futur.
L'objectif est d’accélérer le développement d’une expertise de pointe dans ses domaines.
Il propose entre autres d'aboutir à 100 fois plus de débit consommant 10 fois moins d'énergie à l'horizon 2020.
Dédié à l'immersion et à l'hyperconnexion, ce projet est porté par Orange et a été a été initié par le pôle Images et Réseaux il y a dix mois.
Il associe une cinquantaine de partenaires (Orange, Alcatel-Lucent,Technicolor, TDF, l’INRIA, Supélec, Télécom Bretagne, l’université de Rennes 1 et des PME innovantes soutenues par les collectivités, la Région Bretagne, Rennes, Lannion et Brest...).
L'IRT B-Com contribue, dans le cadre des investissements d'avenir, au projet d'IDEX (initiative d'excellence-Campus d'innovation Ouest), que portent les universités et les écoles bretonnes et ligériennes.
Il s'appuiera sur une fondation de coopération scientifique dont le mandataire est l'INRIA (Institut national de recherche en informatique et en automatique).
Rennes, le site principal d'implantation
Avec 44 000 emplois, 650 entreprises, 15 000 chercheurs et un réseau universitaire européen, la Bretagne (et plus particulièrement Rennes, Lannion et Brest) s'est imposée comme le lieu idéal d'implantation.
Reconnu au niveau mondial pour ses compétences en télécommunications, très haut débit et images, l’écosystème breton concentre des acteurs performants et innovants dans ces domaines.
Le projet B-com est ainsi le seul en France à pouvoir intégrer sur un même territoire tous les acteurs du numérique, avec l’ambition de se positionner à l'international en tant que leader des technologies innovantes d’immersion et d’hyperconnectivité et d'offrir à l'horizon 2020 les solutions qui faciliteront l’usage quotidien de ces nouvelles technologies.
Les trois programmes phares de B-com :
RICE : l'hyperconnexion avec des réseaux et des infrastructures avec 100 fois plus de Capacité et 10 fois moins d’Energie
ICube : immersion, interaction et image (exemples : première salle de cinéma 3D sans lunette, salles de capture de mouvement, outils haptiques (toucher) de nouvelle génération...)
TIC (Technologie de l'Information et de la Communication) et Société numérique : lieu de création d'applications et de services (notamment dans le domaine de la santé)
Une conférence de presse de présentation du projet aura lieu le 23 février à 12h à la Maison de la Bretagne (8, rue de l'arrivée - Paris 15e) en présence notamment de Jean-Yves Le Drian.
« Nous avons la possibilité de définir ensemble un nouveau modèle breton »
Réélu Président du Conseil régional en avril dernier, Jean-Yves Le Drian nous présente les enjeux et les grands chantiers de cette mandature.
Au cours de ces derniers mois, vous avez insisté sur la nécessité d’une mutation économique.
De quoi s’agit-il ?
Jean-Yves Le Drian : La situation économique et sociale est préoccupante en Bretagne comme dans le reste du pays : il n’y a pas de temps à perdre !
Ce que l’on a appelé le modèle breton doit muter pour se projeter dans l’après-crise et répondre aux enjeux de demain.
En Bretagne, nous avons déjà su dans le passé relever d’autres défis aussi difficiles.
Nous entrons dans une nouvelle économie -qu’elle s’appelle verte ou bleue- pour laquelle la Bretagne dispose de sérieux atouts à condition de les mobiliser.
Nous avons la possibilité de définir ensemble un nouveau modèle breton.
L’avenir se conjuguera avec le développement durable, l’innovation, l’internationalisation et le positionnement sur des marchés porteurs, comme par exemple les biotechnologies, les Technologies de l’information et de la communication (Tic), l’agroalimentaire, l’éco-construction ou encore l’automobile « verte ».
C’est pourquoi nous renforçons l’Agence économique de Bretagne qui deviendra un véritable chef d’orchestre de l’innovation.
Cette mutation est-elle déjà engagée ?
JYLD : D’ores et déjà, nous réfléchissons à l’avenir de notre modèle agricole.
Ce secteur phare de la Bretagne - nous sommes la première région agricole française – traverse aujourd’hui une crise sans précédent.
Les difficultés que connaissent les agriculteurs sont notamment la conséquence de 20 ans de politiques agricoles libérales qui vise à faire des produits agricoles des marchandises comme les autres, et au niveau européen à diminuer le poids de la Politique agricole commune (PAC) dans le budget communautaire.
Or l’agriculture est vitale pour notre région : le sujet n’est pas seulement sectoriel, il est sociétal.
Il faut réconcilier la Bretagne avec son agriculture.
À la veille d’une nouvelle réforme de la PAC, nous comptons nous impliquer dans le débat européen et faire entendre nos propositions [voir pages 10-11].
Il est indispensable d’élaborer un nouveau modèle agricole du 21e siècle, conciliant exigence environnementale et performance économique, basé sur les notions de respect et de durée.
C’est pourquoi, je propose une nouvelle alliance avec les agriculteurs pour redéfinir la politique agricole régionale dans son ensemble.
Parmi les publics les plus touchés par la crise, on trouve les jeunes qui ont beaucoup de mal notamment à trouver un emploi…
JYLD : La jeunesse est au cœur du projet du Conseil régional pour ce nouveau mandat.
Nous considérons que c’est notre devoir de permettre à chaque jeune breton d’obtenir une qualification, d’accéder à un logement et de mener à bien son projet professionnel.
Nous allons donc mettre en place un dispositif d’aide au logement et renforcer l’accompagnement des jeunes qui sortent du système scolaire sans qualification, notamment avec la mise en place d’un suivi individualisé ainsi que des propositions de formation adaptées au projet professionnel de chacun.
À l’approche de l’hiver la question de la dépendance énergétique de la Bretagne revient sur le devant de la scène.
Quelle stratégie adopter dans ce domaine ?
JYLD : Aujourd’hui, toute la Bretagne est exposée à un risque de black-out généralisé en cas de pics de consommation.
Nous souhaitons travailler autour d’un « trépied » énergétique : maîtriser les consommations, trouver des pistes innovantes pour développer massivement les énergies renouvelables et sécuriser l’approvisionnement énergétique de la Bretagne par la mise en place d’une unité de production d’appoint pour faire face aux pics de consommation.
En matière d’énergies renouvelables, nous nous engageons par exemple dans le développement de l’éolien marin posé sur notre territoire.
Une opération qui se fera bien entendu en concertation avec l’ensemble des acteurs concernés, notamment l’Etat, les opérateurs et les autres collectivités locales.
« La jeunesse est au cœur du projet régional »
« Nous entrons dans une nouvelle économie pour laquelle la Bretagne dispose de sérieux atouts à condition de les mobiliser »
En chiffres
Les territoires agricoles représentent 51% de la superficie de la région.
La Bretagne possède le 2e plus fort potentiel éolien de France.
Questionnaire à remplir avant lecture de l’acte
Monsieur et Madame
Consentez-vous à présenter votre enfant au parrainage civil ?
Attendre le "oui"
Consentez-vous à être parrain et marraine civils de l’enfant
Lire l’acte
Questionnaire à remplir avant lecture de l’acte
Consentez-vous à présenter votre enfant au parrainage civil ?
Consentez-vous à être parrain et marraine civils de l’enfant ?
Baptême civil de
L’an deux mille
Devant nous,
Ont comparu à la mairie, accompagnés de leur famille :
Lesquels nous ont déclaré présenter leur fils
Lesquels nous ont déclaré présenter leur fille
Dans la volonté de le/la placer sous l’égide et la protection de l’autorité civile et républicaine émanant du suffrage universel.
Nous ont déclaré qu’au cas où ils viendraient à lui manquer, ils donnent à leur enfant comme protecteurs à titre de parrain et de marraine :
Lesquels, à leur tour, déclarent s’obliger à ce devoir et prendre l’engagement de suppléer les parents de leur filleul (ou filleule) dans toute la mesure de leurs facultés morales et matérielles et de l’élever en dehors de toute confession dans le seul culte de l’honneur, de la raison, de la solidarité et la défense des intérêts du peuple français.
Les parents, le parrain, la marraine ont signé avec nous après lecture.
Le père
la mère
le parrain
la marraine
Le maire / La maire
Notes explicatives pour compléter un formulaire de baptême civil en breton
BAI EUSKARARI :
Ofis ar Brezhoneg a lancé la campagne « Ya d'ar Brezhoneg » le 5 octobre 2001 à Karaez
L'idée de mobiliser sur le thème du bilinguisme l'ensemble des acteurs sociaux et non plus les seuls pouvoirs publics a germé chez les Bretons à la suite d'une initiative semblable lancée par les Basques : « Bai Euskarari » (« Ya d'an euskareg »).
En ce sens, il était très intéressant de rencontrer Michel Oronoz, porte-parole d 'Euskal Konfederazioa (une des structures majeures dans cette campagne) pour partager avec lui l'expérience de 3 années de travail intense en Pays Basque.
« - Pouvez-vous nous expliquer ce qui vous a amené à lancer la campagne « Bai Euskarari » ?
Notre inquiétude concernant l'avenir de la langue basque a été le moteur de cette initiative. Même dans la Communauté Basque Autonome, où le basque est langue co-officielle avec l'espagnol, la loi s'avère insuffisante.
C'est pour cela que Konsteilua, dont Euskal Konfederazioa fait partie a décidé de réunir tout le Pays Basque dans cette campagne.
Si nous n'arrivons pas à promouvoir le basque dans l'ensemble de la société afin que les Basques se réapproprient leur langue, celle-ci continuera à décliner.
Faire vivre le basque au quotidien, c'est l'affaire de tous : cette préoccupation ne doit pas se cantonner aux milieux militants. Chacun est responsable du destin de la langue basque, chacun peut faire quelque chose en ce sens.
A partir de ce constat, il nous a semblé également important d'envisager une campagne pour mobiliser la société, les acteurs sociaux sur l'ensemble du territoire basque.
Les Bretons viennent juste de commencer avec la signature de l'accord « Ya d'ar Brezhoneg » par 180 organismes.
La route est donc encore longue pour eux mais en ce qui vous concerne, à quelle étape du processus vous situez-vous ?
Cela fait maintenant 3 ans que nous avons lancé « Bai ».
Le 23 décembre 1998, 22 structures dont 5 du Pays-Basque Nord (l'Aviron Bayonnais, Hemen, Herrikoa, ELB et la CFDT-Pays Basque) ont signé cet accord.
Trois jours plus tard, nous avons assisté à un événement très émouvant : les 5 plus grandes stades du Pays-Basque étaient reliés entre eux par des écrans géants pour une cérémonie gigantesque.
. Voir 120000 basques, venus de partout mais réunis dans le froid et le vent pour soutenir notre initiative restera profondément ancré dans nos esprits.
C'est alors qu'il a fallu s'atteler à la tâche.
Nous sommes rentrés en contact avec 600 structures que nous avions préalablement choisis et le 25 Février 2000, 200 d'entre elles sont venues signer l'accord au Casino de Biarritz, ce qui était la aussi quelque chose d'important.
Par la suite, nous avons formé des groupes de travail qui ont réalisé un diagnostic de l'état de la langue basque dans chaque secteur.
Actuellement, nous sommes en train de mettre en place un label « Bai » destinés aux structures qui auront pris part à cette campagne dont le but est toujours le même : faire progresser par des mesures concrètes la situation de la langue basque.
Justement, le plus important mais aussi le plus difficile, c'est probablement d'aller de l'avant après la phase de signature de l'accord afin de déboucher sur des mesures concrètes ?
Oui, c'est là que tout se joue.
Il nous manque une équipe de permanents plus étoffée et du fait de notre petit nombre, nous allons moins vite que les Basques de la Communauté Autonome.
Mais les choses bougent tout de même : désormais, nous avons décidé de lancer « Bai Euskarari » dans des communes entières.
Quand je dis « communes », cela va bien plus loin que les « mairies » : nous cherchons à faire avancer la langue basque auprès de toutes les structures publiques et privées qui se trouvent sur le territoire d'une commune.
C'est la commune de Sare qui s'est lancée la première dans cette nouvelle campagne. En Pays Basque Sud, ce sont 73 communes qui se sont engagées dans cette démarche.
Jusqu'à présent, avez-vous eu de bonnes surprises concernant les structures qui suivent le processus « Bai Euskarari » ?
Oui car c'est tout de même encourageant de voir des gens aussi différents que le centre commercial Leclerc de Bayonne, Radio-France Pays-Basque, la MAIF-délégation Bayonne, le Crédit Maritime d'Aquitaine ou l'ORPI Côte Basque Immobilier s'engager en faveur de la langue basque.
L'avenir de notre langue passe incontestablement par son utilisation dans tous les secteurs de la société.
Exposition
Bretagne : terre de peintres
Prezegenn d'ar gazetennerien
Présentation
L’exposition
Le catalogue
Les artistes
L’agence culturelle de Bretagne
Spered Kelt
Le Shandong
Partenariat Région Bretagne et Province du Shandong
Dans le cadre des « Années Croisées France-Chine » (2004/2005), l’agence culturelle de Bretagne dont les liens culturels avec la Chine se sont tissés depuis plusieurs années, a organisé en 2004, avec le concours du Conseil régional de Bretagne, une exposition sur un art pictural méconnu en Europe : les peintures naïves des peintres paysans et marins de la ville de Rizhao -province du Shandong-.
Impressionnée par l’existence d’une grande diversité picturale en Bretagne, la délégation de Rizhao a souhaité présenter une exposition de peintres bretons dans leur ville et leur province pour l’année de la Chine en France (2005).
L’agence culturelle de Bretagne, spécialiste de la conception et de la mise en œuvres de projets culturels -tout particulièrement dans le domaine des expositions- a assuré l’ensemble de l’organisation de ce projet.
Cette exposition met en valeur la démarche et la recherche des artistes de l’association Spered Kelt et d’artistes indépendants.
L’exposition « Bretagne : terre de peintres » sera présentée :
à Jinan, capitale du Shandong, du 11 au 28 mai 2005,
à Rizhao -côte sud du Shandong- à partir du mois de juin 2005.
21 artistes, 54 œuvres rassemblées, grâce au soutien du Conseil régional de Bretagne : ce sera une première en Chine et une réalisation artistique phare de l’expression culturelle de Bretagne à l’occasion de l’année de la France en Chine et aussi du 20ème anniversaire de partenariat Région Bretagne – Province du Shandong.
En Bretagne mais aussi en France, l’événement ne passera pas inaperçu puisque, pour la première fois, un catalogue chinois, breton, français a été édité.
Cette exposition poursuivra peut-être son périple en Chine ; à son retour, une rétrospective générale est prévue pour le public en Bretagne ; elle sera diffusée dans différents lieux de Bretagne.
Le catalogue de l’exposition est diffusé à l’occasion de la présentation de l’exposition « Bretagne : terre de peintres » en Chine ; il doit permettre au public chinois de bénéficier d’un outil original de médiation culturelle en chinois, français et breton.
Réalisation du catalogue :
Conception et réalisation : agence culturelle de Bretagne
Traductions en breton : Office de la Langue Bretonne
Traductions en chinois : Caractères et Caetera
Identité visuelle et conception graphique : agence Station Debout (Rennes)
Impression : Imprimerie des Hauts de Vilaine
Caractéristiques techniques :
édition trilingue : chinois - français – breton
2 500 exemplaires
format 23 x 23
68 pages
impression quadrichromie
numéro ISBN : 2-9524154-0-4
Disponible auprès de :
Agence culturelle de Bretagne
1, rue Georges Le Berd – BP 4 – 56120 JOSSELIN
Prix de vente : 15 €
Tarif franco de port : 19 €
les artistes
artistes indépendants
Artistes de l’association Spered Kelt
Cinéaste, poète, Marc Bernol peint depuis 40 ans – 90 expositions – et ses recherches l’amènent à explorer une peinture abstraite fantastique.
Gérard Blanchard a choisi de photographier les paysages marins de façon originale.
Peintre-ethnographe, Christophe Brézellec retranscrit les enseignements de la forêt.
Passionné par le dessin à l’encre Ollivier Fouchard découvre la technique de la gravure en 2001.
Spécialiste de paysages et de nature morte, Renéfrance Ladmirault est depuis 1998, passionnée par Brocéliande.
Sa peinture figurative, colorée puise sa source dans la « Matière de Bretagne » et toutes les légendes celtiques…
Drouiz Kleze Dir, peintre, fresquiste, écrivain et poète, président fondateur de Spered Kelt, président de la Section Art et Architecture de l’Institut Culturel de Bretagne, membre du Conseil National des Arts plastiques pour l’UNESCO, Fañch Michelet-Nicolas ne cesse d’apporter sa part à la création d’un art moderne, à la symbolique enracinée dans la vie celte continentale et insulaire.
S’orientant spontanément vers la photographie de paysage, Gérard Nicol se préoccupe très vite de rechercher l’insolite et l’effet de surprise.
S’inspirant des richesses du terroir breton et, par une technique photographique très personnelle, Jean-Claude Sévellec recompose, à la manière des peintres, des paysages imaginaires.
Cécile Travel revisite la mise en œuvre de la broderie qui trouve ainsi sa finalité dans les arts plastiques et appliqués.
Artistes indépendants
Dans un travail de mémoire et de respect du patrimoine, Loïc Barreau a le plaisir de contempler de merveilleux monuments et de les projeter dans son art.
Les éclairages grandioses de la Bretagne, la force des éléments : c’est tout cet univers qui inspire Jean-François Chaussepied pour créer ses toiles.
Spécialiste dans la recherche de techniques mixtes utilisant des matériaux naturels, minéraux, végétaux, tissus, Janick Cocheril se consacre aujourd’hui à l’étude des symboles de la culture celte.
Dans ses toiles une végétation foisonnante contraste avec la solidité d’architectures qui abritent des personnages invisibles au regard énigmatique.
L’artiste, bien que demeurant figuratif, restera résolument moderne dans le traitement de ses sujets.
Les couleurs et les courbes laissent apparaître sa sensibilité.
Lignes et couleurs sont des appels à une complicité entre l’œuvre et celui qui la regarde.
De ses 25 ans passés dans la création publicitaire et graphique, il reste à Jean-François Le Pitre un goût certain pour le linéaire.
Son monde n’est pas de pavé gris, mais éclair de lumière et vibration de couleur.
Armel Le Sec’h découvre Tal-Coat, Tapies, Nicolas de Staël puis se lance dans trois formations-peintures successives.
En 1997, avec des amis, elle crée l’Académie Bilingue des Arts de Bretagne.
Ses tableaux sont dans la droite ligne de l’école de Pont-Aven, adaptée aux goûts et aux techniques actuelles.
Lucien Pouëdras exprime les émotions et le vécu de l’enfant qu’il était de 1946 à 1950 ; son œuvre hymne à la nature, à la vie est aussi le témoignage d’un ethnographe.
Sa peinture interroge la mémoire.
Elle se constitue dans le temps, par strates successives, par accumulation d’évènements hétérogènes qui se superposent et parfois s’effacent.
L’agence culturelle de Bretagne est une association à but non lucratif, créée en 1978, par la Région Bretagne et l’Etat.
Elle participe au développement d’actions culturelles et artistiques en Bretagne.
Cette ambition s’inscrit dans le double cadre de l’intérêt général et du principe d’équité entre les territoires bretons.
Ainsi l’agence intervient en priorité auprès des villes moyennes et en milieu rural.
Dans la conduite de ses actions, elle bénéfice du soutien du Conseil régional de Bretagne et des Conseils généraux du Morbihan, du Finistère, des Côtes d’Armor et d’Ille-et-Vilaine.
Ses objectifs sont :
favoriser l’aménagement du territoire en matière culturelle
faciliter et développer l’offre culturelle régionale
accompagner la diffusion culturelle de la Bretagne en régions et à l’international
L’agence culturelle de Bretagne en quelques chiffres
une équipe polyvalente de 12 salariés
budget 2004 : 1 million d’euros
1 500 sorites de matériels scéniques et techniques
67 000 jours de location
200 prestations d’ingénierie culturelles
159 semaines de présentation d’expositions itinérantes
près de 2 000 collectivités et associations bretonnes aidées en 2004
Spered Kelt, mouvement artistique pluridisciplinaire, a pour but de favoriser l’émergence d’un Art Celtique Contemporain.
Il s’agit d’un courant novateur, né de nos racines, à l’intérieur duquel chacun apporte sa sensibilité, sa personnalité : en un mot son talent.
Notre démarche identitaire repose sur l’échange et le dialogue.
Nous désirons ainsi contribuer à faire connaître la Bretagne d’aujourd’hui, créative, évolutive, représentative d’une dimension culturelle nouvelle.
Actuellement, les disciplines de Spered Kelt sont les suivantes :
arts plastiques,
théâtre et comédiens,
musique,
métiers d’art,
audiovisuel,
littérature,
poésie,
chant et parole,
photographie
Le Shandong
Situé à l’est de la Chine, séparé de la Corée par la Mer Jaune, le Shandong est traversé, dans sa plaine nord, par le cours inférieur du Huang HE (fleuve jaune).
Le Shandong est l’une des régions culturelles la plus ancienne et importante de Chine : berceau de la culture de Longshan (5000-2000 av. JC), lieu de naissance de Confucius (ville de Qufu)… ; c’est aussi au centre de cette province que se trouve la plus vénérable des cinq Montagnes sacrées de Chine : le mont Taishan (1 524 m.) ; et, près de la mer, au nord de Qingdao, le mont Laoshan fut un important lieu de prière du Taoisme.
Au cours de l’histoire de la Chine, le Shandong joua souvent un rôle important, de par les nombreux mouvements insurrectionnels, dûs aux ravageuses inondations du Huang HE.
Aujourd’hui la province du Shandong participe pleinement à l’expansion économique de la Chine par le développement de ses ports (Qingdao : 5ème port de Chine) et de ses autres infrastructures (aéroports, lignes de chemin de fer, complexes touristiques…), la richesse de son agriculture et la variété de ses productions industrielles (électricité, charbon, pétrole, filatures…).
Jumelé avec 111 partenaires étrangers dont la Bretagne, le Shandong, attaché à ses différentes facettes culturelles, attire les investisseurs (33 000 en 2002)
Le Shandong en quelques chiffres
Superficie :156 700 km²
3 000 km de côtes
Population : 90.82 millions
Densité de la population : 579 au km²
Partenariat Région Bretagne et Province du Shandong
La Région Bretagne, partenaire de la Province du Shandong depuis 1985
Le Protocole de coopération entre la Province du Shandong et la Région Bretagne a été officiellement signé à Rennes le 12 mars 1985.
Plutôt concentrée sur les échanges commerciaux et économiques dans la phase de démarrage, la coopération s’est progressivement étendue à d’autres secteurs.
Dans le domaine de la formation et de l’éducation, les échanges sont désormais très réguliers et dans le secteur économique, ils se sont multipliés.
Dans le domaine culturel, la Région Bretagne et la Province du Shandong s’associent aux « Années croisées France-Chine », initiative des deux gouvernements français et chinois visant à célébrer successivement la Chine en France puis la France en Chine.
Plusieurs manifestations ont présenté le Shandong et la Chine en Bretagne d’octobre 2003 à juin 2004.
La Bretagne sera à l’honneur dans le Shandong pendant l’Année de la France en Chine qui coïncidera avec le 20ème anniversaire de la coopération entre les deux régions, au cours d’une Quinzaine de la Bretagne dans le Shandong qui intégrera, parmi ses évènements, des manifestations culturelles importantes.
Enfin, une dynamique de partenariat en réseau s’est installée en Bretagne, de la Région aux Villes.
Rennes est jumelée avec Jinan, capitale de la Province.
Une charte de coopération portant notamment sur les sciences et techniques de la mer a été signée entre Brest et Qingdao.
D’autres jumelages sont en cours de formalisation : entre Quimper et Yantaï et entre Lorient et Rizhao.
Région Bretagne – Mission de l’information européenne, des coopérations interrégionales et de la solidarité internationale
La muse bretonne
Cet ouvrage est publié à l'occasion de l'exposition La Muse bretonne
Collections du musée des beaux-arts 1850-1950
Rennes, musée des beaux-arts, du 23 juin au 25 septembre 2000
Textes: Isabelle Chanoir, François Coulon, Patrick Daum, Valérie Lagier, Laurent Salomé
Notices biographiques: Chrystèle Berthelot, Annick Ménard
Cet ouvrage a été traduit par l'Office de la Langue Bretonne
Potographies: Adélaïde Beaudoin
Conception graphique: Pierre-Louis Hardy
Nous remercions particulièrement pour leurs conseils littéraires Yann Varc'h Thorel et Sarah Toulouse, ainsi que les auteurs qui ont accepté de faire figurer leurs textes dans l'ouvrage : Joachim Gwilhom, Koulizh Kedez, Yann-Fañch Kemener et les éditions Al Liamm, An Here, Calligrammes, Fair & Square, Librairie académique Perrin, Mouladurioù Hor Yez, Preder et Skol Vreizh.
Gestion technique de l'exposition: Patrice Chauvin, Jean-Yves Henry, Eugène Lefoul, Denis Loiseau.
La redécouverte des œuvres est possible aujourd'hui grâce à une importante campagne de restauration qui a duré plusieurs années.
Nous tenons à remercier vivement les restaurateurs: Jeanne Amoore, Claire Bergeaud, Regina Moreira da Costa, Marie-France Racine et Véronique Stedman (peintures), Marie-Rose Gréca (arts graphiques), Hervé Manis (sculptures).
Nos remerciements s'adressent également au Service de restauration des musées de France : France Dijoud, chef du service, et les conservateurs responsables des différentes filières : Catherine Chevillot (sculptures), Natalie Coural (dessins), Bruno Mottin (peintures).
L'équipe du musée s'est généreusement investie dans le projet et nous remercions chaleureusement Odile Bouëdo-Malles, Jeanne Chevalier, Jean-Luc Chevrel, Alain Colas, Marie-Thérèse Coupard, Édouard Gendrot, Marie-Chrystelle Henry-Louis, Marcel Hervé, Carole Houdayer, Régine Jéhan, Joëlle Joubaire, Jean Judéaux, Farouk Lalaoui, Myriam Rezzik et Georgina Robert, ainsi que les autres services de la Ville de Rennes qui nous ont apporté leur concours.
La Société des Amis du musée des beaux-arts poursuit sans relâche sa contribution à l'enrichissement des collections du musée et de nombreuses œuvres remarquables figurent dans cet ouvrage grâce à elle.
Nous tenons à exprimer notre plus vive reconnaissance à tous ses membres.
Enfin, notre gratitude s'adresse à tous ceux qui nous ont apporté leur aide dans nos recherches: Mme Alexandre, Anne-Marie Balpe, Jean Chevalier, Père Chopin, Françoise Galbrun, Christian Garnier, François-Régis Hutin, MmeJeannette, Yves Jobbé­-Duval, Catherine Laurent, Anne-Marie Le Bayon, Mme Mansillon, André Markowicz, Daniel Morane, Françoise Morvan, Mme Mourne, Joëlle Nogues, Jean-Jacques Pené, Romane Pétroff, Jean-Jacques Rioult, Marcel Rogemont, M. Thuau, les archives départementales d'Ille-et-Vilaine, de la Manche et du Morbihan, les archives municipales de Brest, Fougères, Nantes, Rennes et Vitré, les bibliothèques municipales de Bordeaux et de Rennes, la bibliothèque de l'École régionale des beaux-arts de Rennes, les mairies de Retiers, Langonnet, Pontorson, Épiniac, Saint-Brice-en-Coglès, le musée du Château des ducs de Bretagne à Nantes, le théâtre de l'Entresort à Morlaix.
Ce projet a bénéficié du soutien de la Banque de Neuflize, Schlumberger, Malles, Demachy du ministère de la Culture, Direction régionale des affaires culturelles de Bretagne et du Conseil régional de Bretagne,
Introduction
Le projet «La Muse bretonne» revêt une importance particulière pour le musée des beaux-arts de Rennes parce qu'il touche à son identité même : le musée conserve en effet une collection «bretonne» d'une richesse, d'une variété et d'une originalité surprenantes, qui est aujourd'hui totalement inconnue.
Ce sont les grands chefs-d'œuvre du XVIIe siècle qui font la réputation du musée de Rennes et lorsqu'on évoque l'art d'inspiration bretonne, c'est plutôt au musée des beaux-arts de Quimper que l'on pense.
On croit aussi parfois que c'est le musée de Bretagne qui conserve les collections d'art de la région.
La confusion entre les deux institutions rennaises, issues de la même souche et cohabitant pour quelque temps encore dans le même bâtiment, a été renforcée par la quasi disparition des collections d'art régional des salles du musée des beaux-arts.
Faute de place, le musée n'a jamais pu consacrer que deux ou trois petites salles, dans les moments les plus favorables, à cette part de ses collections : pas question de décrocher Véronèse, La Tour, Rubens, Chardin ou Picasso pour montrer Lemordant, Simon, Guérin, Garin, Godet, Dolivet, Nicot ou Gourdel !
Ce musée, comme ses homologues, a eu du mal à gérer le décalage entre ces « régionaux » et la grande histoire de l'art, faite d'une succession d'avant-gardes et de grands génies autour desquels tous les autres viennent se classer sagement par groupes.
Cette histoire-là s'accommode très mal des personnalités discrètes, indépendantes, indifférentes aux grands courants novateurs, et dont la Bretagne est naturellement grande pourvoyeuse.
Que faire d'un artiste qui peint des paysages réalistes cinquante ans après Cézanne et les impressionnistes ?
À quoi rattacher les aquarelles d'Ernest Guérin ou les dessins d'Émile Boussu ?
Cette nécessité de tout relier aux événements majeurs de l'histoire de l'art se fait pourtant moins pesante aujourd'hui.
On sait maintenant que quelques dizaines de noms célèbres ne peuvent résumer la richesse d'une époque, que les bons artistes se comptent par centaines à chaque génération et que la (re) découverte n'est jamais terminée.
Pourtant, malgré les nombreux travaux universitaires réalisés, le manque de visibilité des œuvres n'aide pas à prendre conscience de la richesse et de la diversité de l'art d'inspiration bretonne.
Les clichés ont la vie dure, et pour beaucoup l'art breton se résume à Mathurin Méheut.
Plus finement, on se représente souvent à partir de quelques artistes comme Lemordant, les Seiz Breur ou les sculpteurs de l'entre-deux-guerres, un art mêlant dynamisme et tradition, vigueur décorative et spiritualité : aspect très intéressant, mais par trop étroit pour contenir toute la Bretagne.
Le musée des beaux-arts de Rennes possède un fonds de peintures, sculptures, dessins et gravures qui est de nature à renouveler entièrement l'idée que l'on se fait de cet art.
Non pas que la collection soit entièrement représentative: cet ouvrage ne peut en aucun cas servir d'histoire de l'art en Bretagne de 1850 à 1950.
Il s'agit du profil d'une collection, dans laquelle le hasard a joué son rôle tout comme les goûts des donateurs et les choix des conservateurs.
Dans cet ensemble, on trouve d'authentiques chefs-d'œuvre, des curiosités, des œuvres d'une drôlerie inattendue.
Les lacunes sont bien sensibles, y compris dans le domaine le plus prestigieux, celui de Pont-Aven.
Les œuvres de ce groupe sont trop peu nombreuses, malgré les belles acquisitions des années 1960.
Peut-on encore rêver de voir un jour un Gauguin de la période bretonne au musée des beaux-arts de Rennes ?
Oui, on peut toujours rêver.
La période choisie est celle pendant laquelle l'idée d'un art d'inspiration bretonne a vraiment un sens.
Avant 1850, la région ne compte guère d'artistes importants, et ceux qui viennent travailler en Bretagne réalisent des œuvres qui ne se différencient pas des courants nationaux: néoclassicisme, peinture troubadour, romantisme...
C'est ainsi que les superbes vues de Rennes de l'époque romantique (Monanteuil, Coignet), ou le grandiose « Tanneguy du Châtel » peint par Couder en 1827, n'ont pas été inclus dans le projet.
À l'autre extrémité, il était impossible de considérer comme relevant d'une esthétique bretonne les chefs-d'œuvre de l'art moderne que sont « l'Inspiration » du Finistérien Tanguy, la « Baigneuse » brutalement saisie par Picasso à Dinard en 1928, ou encore les deux extraordinaires vues de Kérity peintes par Marcoussis à mi-chemin entre cubisme et surréalisme.
Entre ces deux époques de l'histoire de l'art, il s'est passé quelque chose en Bretagne.
Au milieu du XIXe siècle, on redécouvre les racines de la culture bretonne et sa littérature, grâce notamment au travail de Théodore Hersart de la Villemarqué.
Le retard économique de cette région en fait bientôt un symbole fascinant de la tradition rurale, un monde de mélancolie et de légendes idéal pour les artistes.
Gauguin viendra trouver à Pont-Aven, avant la Polynésie, un esprit « primitif» qui sera une des sources de l'art moderne.
Mais le groupe de Pont-Aven est, dans cette exposition, le seul qui ait sa place officielle dans l'histoire de l'art. Les autres ont presque tous sombré dans l'oubli.
C'est que l'on reste perplexe devant cette étrange combinaison de réalisme, de symbolisme et d'académisme qui engendre une atmosphère artistique inclassable.
À Rennes par exemple, l'École régionale des beaux-arts produit au début du XXe siècle un milieu artistique passionnant, sorte d'antithèse de l'école de Pont-Aven.
La tradition académique y est fermement défendue.
Des artistes à la technique virtuose (Boussu, Godet, Garin, Guérin pour ne parler que des peintres) vont pouvoir déclamer leur passion pour la Bretagne dans des portraits parfois hallucinants, des paysages pris à travers toute la péninsule et chargés d'une véritable magie, ou encore des sujets intimes et simples d'où se dégage une étrange note symboliste.
Plusieurs régions de la Bretagne prennent une dimension de pôle artistique : la Cornouaille bien sûr, qui fournit les motifs les plus pittoresques et dont Lucien Simon sera le grand interprète, la Côte d'Émeraude si déterminante pour l’œuvre d'Henri Rivière et d'Émile Bernard, la région guérandaise, et jusqu'aux pays vitréen et fougerais.
Avant de connaître entre les deux guerres un véritable « âge d'or», la sculpture bretonne compte dans le registre académique quelques représentants de grand talent comme Dolivet, Lenoir ou Jean Boucher.
De ce dernier, l’œuvre a subi de nombreuses destructions dont celle, volontaire, de son monument dit « de la honte » dans la niche de l'hôtel de ville de Rennes en 1932.
C'est l'attitude jugée humiliante de la Bretagne fléchissant le genou devant la France qui a motivé l'attentat des durs de Breiz Atao, mais les chroniques de l'époque montrent bien que le style de ce monument délirant prêtait aussi à de violentes controverses.
Cet exemple suffirait à montrer l'absurdité d'une vision unifiée et monolithique de la culture bretonne.
Plusieurs des grands graveurs du XXe siècle sont bretons : Beaufrère et Frélaut sont bien représentés au musée, contrairement à Laboureur.
Henri Rivière est également présent à travers un bel ensemble de xylographies et de dessins.
Les familles des artistes ont joué un rôle déterminant dans ce domaine, l'ensemble le plus complet étant celui des quelque sept cent cinquante gravures d'Adolphe Beaufrère données par son fils en 1984.
Les acquisitions du musée dans le domaine breton ont été régulières jusqu'à la dernière guerre, et confortées par de très nombreux dépôts de l'État qui, à l'époque, jugeait parfaitement naturel d'acheter dans les Salons des œuvres bretonnantes pour le musée de Rennes.
C'est ainsi que les dépôts du Fonds national d'Art contemporain représentent une part importante de la collection.
L'ensemble concerné est particulièrement intéressant.
Il y a quelques années encore, on aurait sans doute crié à l'État conservateur achetant des croûtes académiques et passant à côté des génies de l'époque.
Aujourd'hui, force est de constater que ces achats ont joué un rôle précieux sans lequel de grandes œuvres nous seraient aujour­d'hui totalement inconnues.
Certains des plus beaux paysages du musée, comme « Les Pins de Plédéliac » de Ségé, proviennent de cette source.
Plusieurs œuvres appartiennent clairement au registre de la « bretonnerie » (Le Bihan, Fougerat), mais celle-ci peut-être de haut niveau avec Hall ou Harrisson.
D'autres tableaux nous permettent d'apprécier des artistes rares, bien éloignés des clichés de la Bretagne (Guinegault, Nobillet, Collet).
Après 1950, le musée est entré dans l'ère sérieuse et les acquisitions se sont tournées logiquement vers Pont-Aven, juste à temps pour faire entrer quelques œuvres majeures (« L'Arbre jaune » d'Émile Bernard en 1964, la désormais célèbre « Marine bleue, effet de vagues » de Lacombe en 1965, « Solitude » de Sérusier en 1968) avant que les prix ne deviennent inaccessibles.
À noter qu'en dehors du cercle de Pont-Aven proprement dit, l'acquisition bretonne la plus importante de l'après-guerre, les « Femmes de Plougastel » de Charles Cottes, est un don des Amis du musée.
Depuis quelques années, les achats ont été relancés (une magnifique sculpture de Jean Boucher, « Anne de Bretagne », a été acquise en 1999, ainsi qu'un des plus beaux pastels d'Edgard Maxence, ce Nantais épris des légendes bretonnes).
Ces achats accompagnent les dons de familles d'artistes qui se poursuivent et permettent la constitution de fonds de référence.
C'est le cas pour Camille Godet, dont la fille a donné au musée en 1990 un magnifique ensemble qui fera l'objet prochainement d'une exposition monographique, et depuis peu pour le grand décorateur religieux du XIXe siècle, Alphonse Le Hénaff, dont les descendants ont fait don au musée de plus de trois cents dessins.
En montrant un ensemble à la fois très varié et unifié par cette atmosphère unique qui n'appartient qu'à la Bretagne, en confrontant toutes les disciplines: peinture, sculpture, dessin (l'aquarelle en particulier a connu-en Bretagne un développement extraordinaire), gravure, et même la tapisserie avec Jeanne Desgrées du Lou, l'exposition devrait permettre d'ouvrir des pistes de réflexion et d'exploration.
De nombreuses œuvres apparaissent ici pour la première fois, ressuscitées par une longue campagne de restauration.
Certaines étaient même réputées perdues, et bien des informations nous manquent encore.
Les artistes réunis ici ne sont pas tous célèbres, loin s'en faut.
On remarquera dans les cent vingt notices biographiques qui figurent à la fin de l'ouvrage que certains demeurent même des énigmes.
L'ouvrage a été organisé de façon thématique et non chronologique, confrontant parfois des visions contrastées, s'efforçant de restituer la part de mystère, d'humour et de plaisir que contiennent ces œuvres inspirées par la muse bretonne.
Nous espérons qu'il paraîtra riche en informations, mais aussi chargé de sable, de lumière marine et de regards profonds, à l'image d'une Bretagne qui, pour paraphraser Montaigne, se révèle merveilleusement « ondoyante et diverse» .
Conservateur en chef du musée des beaux-arts de Rennes
Histoire
Le passé de la Bretagne est riche en événements depuis le Moyen-Âge, fournissant aux artistes de nombreux thèmes.
Les personnages historiques célèbres tels que Du Guesclin et Anne de Bretagne ont particulièrement la faveur des peintres et sculpteurs bretons.
L'iconographie de Du Guesclin, figure emblématique de la lutte contre l'envahisseur anglais, se développe dans la première moitié du XIXe siècle.
Outre les innombrables effigies peintes et sculptées comme la sculpture en pied de Bridan en 1817, réalisée pour le pont de la Concorde et déposée aujourd'hui à l'entrée de l'école militaire de Saint-Cyr-Coëtquidan, les scènes privilégiées par les artistes sont celles de l'enfance et de la mort de Du Guesclin.
Le musée a pu acquérir récemment un beau tableau de Jules-Nicolas Robert-Fleury sur ce dernier épisode.
Anne de Bretagne (1477-1514), duchesse de Bretagne de 1488 à 1514, symbolise pour les artistes l'union de la Bretagne à la France.
Cette idée est cependant inexacte, car à la mort d'Anne de Bretagne en 1514, le duché fut cédé par Louis XII au futur François 1er qui n'était pas encore roi de France mais avait épousé la fille de Louis XII et d'Anne de Bretagne, Claude de France.
C'est en réalité cette dernière qui fit don du duché à son mari en 1515.
Cette union à la couronne de France ne fut acceptée définitivement qu'en 1532 par les États de Vannes.
La chouannerie, opposition armée des milieux ruraux de l'Ouest de la France aux régimes issus de la Révolution, est un autre thème de prédilection des peintres d'histoire au XIXe siècle.
La Troisième République, se voulant unificatrice, oppose l'émeute des Chouans à la guerre des républicains.
La Bretagne est alors le symbole de la Contre-Révolution et l'esprit républicain de l'époque considère la chouannerie comme une rébellion de paysans ignorants et fanatiques manipulés par la noblesse et le clergé.
Le musée de Rennes conserve deux exemples de cette iconographie développant l'héroïsme des républicains : “La Mort du général Beaupuy” peint par Alexandre Bloch en 1888 et “Épisode de la guerre des Chouans” d'Auguste Belles exposé au Salon de 1882 (en dépôt au musée de La Roche-sur-Yon).
Le sen­timent religieux breton s'exprime dans la représentation du chouan, qui peut-être considérée comme une sous-catégorie au sein de la peinture d'histoire, en raison de son succès.
Qu'ils soient bretons ou non, les artistes s'attachent à peindre l'affirmation de cette province de Bretagne.
Le XIXe siècle, passionné d'histoire, suscite un vif intérêt pour l'histoire locale des provinces et offre aux artistes l'occasion de développer des thèmes historicistes, en relation avec leur région d'origine, mais à l'iconographie souvent imaginaire.
L'ouest de la France est un territoire de référence pour cette peinture à la finalité souvent pédagogique, destinée à entretenir le souvenir.
Pierre Gourdel
Bertrand Du Guesclin
Pierre Gourdel expose à Rennes en 1872 ce grand buste académique du connétable de France Bertrand Du Guesclin (1314-1380).
Le sculpteur a cherché à rendre l'ardeur belliqueuse et l'esprit d'endurance qui caractérise cet homme de guerre médiéval, reconnaissable à son armure blasonnée et à sa cotte de mailles.
Du Guesclin appartient à ce type de héros surpuissant, au destin hors du commun, qui a contribué à unifier le pays autour du mythe national, comme Vercingétorix ou Jeanne d'Arc.
La France vit encore dans l'esprit « revanchard» de la défaite de Sedan et la sculpture va ancrer dans les mémoires cette idée.
Ce buste s'inscrit dans le projet de « panthéon » de la Bretagne que Gourdel rêvait de créer à Rennes et qui réunirait les bustes des Bretons célèbres.
Du Guesclin y apparaît à la fois laid et magnifique comme un empereur romain.
Malgré un style forcément plus conventionnel que dans ses petites statuettes à sujet breton, Gourdel a su donner beaucoup de saveur à cette série dont plusieurs témoins sont conservés au musée.
La terre
Le vieux merle
Un jour, m'allant promener sur le chemin de Guingamp
J'ai vu merlette la douce à la croisée chantant.
Douce merlette, ai-je dit, n'aimeriez-vous vous marier ?
Oh si, me dit-elle, oh si, autant que vous le voulez.
Oh si, me dit-elle, oh si, autant que vous le voulez
Mais mon père le vieux merle, ne voudra pas l'accepter.
Ma mère, cela je le sais, donnera bien son accord
Mon père, lui, dira non jusqu'à l'heure de sa mort.
S'il vous plaisait bien d'attendre, vous auriez dot et mariage
Il va déjà grisonnant et se fait maigre en plumage.
Comme Souris et Merlette étaient à leurs compliments
Le vieux merle, dans un creux, les écoutait tristement.
Le vieux merle, dans un creux, les écoutait en pleurant
D'entendre espérer sa mort, par Merlette, son enfant.
Tu as eu tort, mon enfant Merlette, d'espérer ainsi ma mort
Je suis le roi des oiseaux, d'est en ouest, du sud au nord.»
Il est au Bois de la Nuit un oiseau plus beau que tout
Qui va chantant mélodie quand le sol de neige est doux.
Quand le sol de neige est doux, le gel brille, jour et nuit
Et les oiseaux dans les bois sont tous tristes et transis.
Et pour minuit sonnée, sonnée close et bien close
Ma fille, ceux de ma sorte, en leur paix se reposent.
La Lumière de la Bretagne
Peinture des choses immuables, de l'harmonie possible entre l'homme et la nature, ces petites pastorales héritées du XIXe siècle pourraient être sans patrie.
Certes, les maisons de Chochon sont de toute évidence bretonnes, de même que la chaumière du Poullou de Beaufrère.
Mais ces éléments participent au pittoresque des sites plats ou vallonnés, tout comme la silhouette de l'église Notre-Dame de l'Assomption dans la peinture de Noël, identifiable seulement pour le connaisseur.
L'originalité de ces œuvres est à rechercher dans le style propre à chaque artiste qui tient à leur palette tour à tour fraîche et douce, acide et épaisse, aux traits sinueux, aux valeurs contrastées, et qui louent, par une touche libre et spontanée, le charme infini de ces vues de sites ordinaires de Bretagne.
Ce que la représentation du pays perd en anecdote, elle le gagne sur le terrain de la diversité et des valeurs universelles.
Et la présence de l'homme, toujours discrète mais assurée par quelques taches colorées, nous introduit au sens de ces petits exercices de méditation.
Jules Noël
Vue de Quimperlé
Huile sur toile
Don de Mme Miniac-Wislin, 1969
Loïc Petit
La vallée de Belètre à Rothéneuf
Emmanuel de La Villéon
Le hameau des anges
Adolphe Beaufrère
Le Poullou à Quimperle
Pointe sèche et eau-forte
André Chochon
Dans la lande
Dépôt du Fonds national d'At contemporain, 1936
Yan’ Dargent
Legs Yan' Dargent, 1900
A la queue de l’étang de Brézal en Saint-Servais
Originaire de Saint-Servais dans le Finistère, Yan' Dargent su faire revivre à travers ses peintures les paysages de son enfance.
La scène ici dépeinte, présentée au Salon de 1897, respire en apparence la douceur, la tranquillité, le bon air.
Une paysanne et son jeune fils s'avancent par une belle journée ensoleillée sur un chemin bordé d'arbres.
Pourtant la composition suggère une impression d'enfermement.
L'allée est coupée par les bords du cadre.
Les arbres traversent de part et d'autre l'es pave de la toile, comme des barreaux.
Yan' Dargent nous amène à réfléchir, par de petits détails, sur les conditions de vie des paysans bretons de la fin du XIXe siècle.
Fière et droite, la femme habituée au labeur porta une jarre tout en tenant la main de son enfant.
Lui, le dos courbé, tire difficilement sa charrue.
Les vaches, dans le pâturage, sont une allusion de plus au travail indissociable de la nature.
Ce paysage, si charmant, trouble notre quiétude à tracer cette image que l'artiste nous propose sur l'aspect cyclique de la vie et l'avenir d'un jeune Breton à la campagne.
Rousseau-Lagrave
Ruine d’une abbaye
Aquarelle vernie
Don de M. Bussy, 1899
On reconnaît dans ces ruines l'abbaye de Beauport, située à l'est de Paimpol, face à la mer.
Elle fut fondée en 1202 par Alain de Penthièvre pour accueillir la communauté des Prémontrés de la Lucerne (en Normandie).
Beauport était la seule abbaye de cet ordre en Bretagne.
Elle fut vendue puis abandonnée à la Révolution.
Aujourd'hui consolidée, elle est devenue une destination touristique.
Les ruines ont depuis toujours inspiré les artistes.
Rousseau-Lagrave fut peintre (à ses heures) avant d'embrasser une carrière de chanteur lyrique.
Cette aquarelle insiste sur le caractère abandonné du bâtiment dans la verdure.
Elle a une valeur documentaire et offre un témoignage intéressant de l'état du bâtiment en 1845.
Charles de Kergariou, dit Kerga
Manoir dans la verdure
Gouache sur papier
Don de Société des Amis du musée des Beaux-arts de Rennes, 2000
Cette gouache nous donne envie de découvrir dans quel coin de la Bretagne se situe ce manoir caché dans la verdure.
Son auteur travailla particulièrement dans le Finistère nord.
Du point de vue stylistique, elle date sans aucun doute de la période de maturité artistique de Charles de Kergariou.
La présence de sa signature avec son diminutif « Kerga » calligraphié l'atteste.
Le cerne coloré souligne un dessin clair et fluide qui met en valeur le caractère décoratif des éléments de la nature.
Les couleurs pures placées en aplats jouent sur les contrastes et permettent de dynamiser la composition (renforcée par les longues verticales des arbres) et donner une impression de volume.
Tous ces éléments et effets picturaux démontrent que Kerga fut sensible aux tendances de son époque (à savoir l'art japonais, le synthétisme et les Nabis) et qu'il a su en tirer une œuvre à la fois personnelle et pittoresque, proche de l'illustration.
Henri Le Sidaner
L’église de Tréguier
Dépôt du Fonds national d'Art contemporain, 1992
Henri Le Sidaner peint le plus souvent des villes, entre 1900 et 1939.
Différentes versions de Tréguier et son église nous sont aujourd'hui parvenues.
Leurs présences permettent de situer le tableau du musée dans son époque.
Un dessin au crayon rehaussé à l'huile de 1914 reprend précisément la même composition.
Une autre peinture, exécutée un an plus tôt, propose une vue de l'édifice.
Ces deux œuvres appartiennent à des collectionneurs privés.
Le mouvement en arc de cercle de la place centrale y est conservé.
Proche des Impressionnistes avec l'emploi d'une touche divisée, son approche est finalement à l'opposé de leur recherche d'éphémère et de spontanéité.
Chaque peinture est précédée d'un long travail préparatoire alliant réflexion et contemplation, et dégage une poésie mélancolique qui a fait de Le Sidaner l'une des figures les plus célèbres du postimpressionnisme.
Le chemin et le relief
Ces artistes voyageurs nous offrent une invitation à la balade, à la découverte.
Ces différents sentiers nous mènent au cœur de la Bretagne, terre sauvage tentant farouchement de préserver son mystère intact, même si les chemins sont les traces d'une nature domestiquée.
Il est vrai que l'empreinte de l'homme est présente dans toutes ces vues: dans les maisons à peine esquissées en haut des collines, à travers les champs cultivés, etc., mais elle reste discrète.
Ici seule la rencontre entre l'homme et la nature compte, l'instant magique du premier regard.
La nature est bien le propos d'Henri Rivière dans « Morgat, le crachin » et « Paysage montagneux ».
Il est difficile de dire si l'artiste a pris modèle, pour ce « Paysage montagneux », sur les Monts d'Arrée, avec les landes du Cragou, ou sur le Ménez Hom.
Ces aquarelles sont le fruit d'une observation longue et minutieuse où le motif est rendu avec fidélité et précision.
L'artiste réussit à retranscrire la magie, l'atmosphère du moment, cette impression unique qui ne se renouvellera jamais.
Aux deux extrémités de la période qui nous intéresse, les œuvres de Félix Roy et Xavier de Langlais, exploitent l'effet de la contre-plongée et se placent à mi-chemin de la montagne.
Si Rivière nous propose des visions éloignées, globales du site, Roy et Langlais s'intéressent à la masse imposante de la terre, donnant des visions lunaires de la Bretagne.
« Près de Saint-Malo » appartient à la série de lithographies des vues de villes et paysages de la campagne en Bretagne réalisées par Félix Roy et publiées par Oberthur à Rennes en 1858.
Le trait est précis.
L'attention est portée sur la lumière grâce aux nuances, au travail du camaïeu de noir et blanc.
Le sentiment d'harmonie et d'équilibre ressenti dans cette composition est à opposer au dessin de Xavier de Langlais, « Paysage des Monts d'Arrée ».
Ce croquis a été pris sur le vif lors de ses balades à bicyclette dans les Monts d'Arrée, en septembre 1945.
Les lignes vives, énergiques, associées à une palette où le noir et jaune dominent, amplifient le côté aride, rude et sauvage de la région.
Autant Langlais travaille sur la ligne, autant Baillif, bel artiste totalement oublié, cherche à l'évaporer.
Avec "Chemin creux", il efface le trait au profit de touches très colorées et diffuses, technique qu'il utilise de la même façon dans ses peintures à l'huile dont le musée conserve également un exemple.
Jeanne Desgrées du Lou, quant à elle, trouve dans le textile un moyen d'exprimer une sensation profonde et vibrante du paysage.
L'usage de la tapisserie s'inscrit dans le renouveau des arts décoratifs durant au début du XXe siècle, phénomène que l'on sait particulièrement fécond en Bretagne avec les Seiz Breur.
Félix Roy
Près de Saint-Malo
Lithographie
Date d'entrée inconnue
Henri Baillif
Chemin creux
Aquarelle sur papier blanc collé sur carton
Henri Rivière
Morgat, le crachin
Aquarelle et crayon noir sur papier
Paysage montagneux
Aquarelle sur traits de crayon noir
Jeanne Desgrées du Lou
Une route bretonne
Panneau de tapisserie de laine à l'aiguille
Xavier de Langlais
Paysage des Monts d'Arrée
Fusain et aquarelle
L’eau dans la terre
Lorsque les peintres rentrent dans les terres, on découvre que l'eau est souvent très présente et reste un élément moteur de leurs compositions.
Dans « Le Val à Vitré », Félix Lafond a peut-être peint le Val d'Izé situé près de cette commune.
Il a su capter le charme de l'instant, lorsque la bruine du matin se lève.
Il s'aide pour cela d'une composition claire et harmonieuse, et d'une palette tendre élaborée sur des tonalités froides soulignant la mise en espace.
Le plan d'eau reprend les nuances adoptées à l'arrière-plan dans l'ébauche des habitations.
La réussite de ce tableau revient à la touche, fine et délicate, qui permet de créer des effets de lumière et de matière.
« La Mare aux iris » a permis à Auguste-Michel Nobillet de mettre en avant une fois de plus son goût pour les tableaux de fleurs.
Dans cette peinture typique de son époque, qui pourrait nous faire songer à un couvercle de boîte de chocolats, il a su à l'aide d'un dessin précis rendre la beauté sauvage du site.
L'eau et la végétation qui entourent les iris dégagent une atmosphère de profondeur et de mystère.
L'eau, chez Ernest Ponthier de Chamaillard, joue le même rôle que le sentier.
Le ruisseau traverse la composition pour nous mener à un hameau posé en bas d'une vallée.
Baignée de lumière, la scène semble sereine et inspire un sentiment de quiétude et de paix.
Même si Gauguin est à l'origine de sa vocation, il ne suit pas sort évolution artistique.
Sa touche reste empreinte des démarches impressionnistes de la fin du XIXe siècle.
Chamaillard a su rendre une fois de plus Bretagne une image simple et sensible, digne de nos beaux souvenirs.
André Dauchez est peut-être l'artiste qui a le plus exploité les paysages de rivière.
Il a su en effet réunir dans son œuvre ses passions: la navigation et la Bretagne.
« Locmaria à Quimper » et « La Rivière de Combrit » sont fidèles à ces préoccupations, l'eau restant, en ville comme au milieu de la forêt, l'élément unificateur de la toile.
Auguste-Michel Nobillet
La mare aux Iris
Félix Lafond
Le Val à Vitré
Ernest Ponthier de Chamaillard
Le ruisseau, vue de Bretagne
André Dauchez
Locmaria à Quimper
La Rivière de Combrit
Le bout du monde
L'un des grands thèmes de la peinture de paysage depuis son origine fut la quête de l'horizon.
Pour traduire les sentiments et les aspirations de l'âme, le lointain possède une puissance évocatrice particulière.
Dans les tableaux de Blin et Ségé, d'un genre plutôt naturaliste, cet horizon possède une signification marquée par le romantisme.
Reprenant un procédé cher à Caspar-David Friedrich, Ségé se situe dans l'ombre et offre une perspective baignée de lumière dans laquelle les pins projettent une pénombre inquiétante.
Sujet principal du tableau, ils dilatent l'espace et multiplient sa profondeur qui stimule, autant qu'elle réfrène, la promesse d'un horizon lumineux.
Blin quant à lui exprime l'écrasante linéarité de Monterfil, très près du sol, insistant sur la désolation et l'aridité du lieu qu'une volée de corbeaux rend mélancolique.
Autres, car plus tardives, sont les démarches de Penguern et Duval.
Ce dernier, avec une application toute classique du dessin joue sur le contraste d'un plan travaillé et d'un autre esquissé, de la même façon que Penguern avec la couleur.
Le postimpressionnisme est passé par là qui, en divisant les touches de façon précise, permet une violente vibration du premier plan.
Egaré entre les touffes d'herbes bariolées, le regard est vite happé par un horizon infini mais qui, par la suggestion d'une Finis Terrae, renvoie à la contemplation des premiers plans.
Francis Blin
Le matin dans la lande, souvenirs de Monterfil
Alexandre Ségé
Les pins de Plédéliac
Jean-Charles Duval
Environ de Landévennec
Mine de plomb sur papier bis
Auguste de Pengwern
Belle-Isel-en-Terre
Don de l'artiste, 1927
Paysans
L'arrachage des pommes de terre
Voici les mois noirs et les arrachages de pommes de terre,
Les femmes iront danser et les hommes chanteront.
Maintenant que le moment est venu d'arracher les pommes de terre,
On cherche un groupe de femmes pour une journée.
Quand le jour est arrivé, le jour de l'arrachage,
Les filles se lèvent de bonne heure, elles ne peuvent pas rester couchées.
Les filles se lèvent de bonne heure pour s'apprêter,
Quand elles partent de la maison, ce sont des élégantes,
Quand elles partent de la maison, leurs yeux brillent ;
S'il n'y a pas de jeunes hommes, la situation sera triste,
S'il y a des jeunes hommes, alors elles sont à se pousser,
Elles se disent l'une à l'autre : « Ici il va y avoir des merveilles,
Ici il va y avoir des merveilles quand nous irons fumer,
J'irai souvent dans la danse, vous, vous n'y allez pas souvent ! »
La pire écervelée qu'il y avait dans la compagnie,
Celle-là était la meilleure pour arracher les pommes de terre,
Elle grattait comme une poule, elle avançait rapidement,
Elle était bien la meilleure pour arracher les pommes de terre.
Elle jetait les bonnes aussi bien que les pourries,
Quand les pommes de terre étaient toutes arrachées,
elle se mettait un homme sur le dos !
Auguste Delacroix
Paysans à Lannédern
Image même du pittoresque de bon ton qui fit florès au milieu du XIXe siècle, non sans friser parfois la mièvrerie, cette délicate aquarelle ne fait guère ressortir l'âpreté de la vie rurale en Bretagne.
Le contraste est grand avec les images créées plus tard par les peintres autochtones, imprégnées non seulement d'un mode de vie, mais aussi de cette lumière bretonne incomparable qui n'est pas caractérisée ici.
Auguste Delacroix a multiplié ces scènes de genre à travers les régions côtières les plus diverses, de son Boulonnais natal à l'Afrique du Nord.
Il s'agit donc d'une vision véritablement touristique, mais à une date où cette esthétique est encore pleine de fraîcheur.
Henri Rivière
Un cheval près du village de La Chapelle à Saint-Briac
Xylographie en couleurs sur papier japon
Charles Godeby.
Dans le vieux chemin creux
Les foins
Foin, charrette et cheval forment une trilogie fondamentale de la vie rurale, et un grand motif de la peinture française depuis les frères Le Nain.
Les peintres de la Bretagne n’ont pas délaissé ce thème universel, retrouvant la petite note spécifiquement bretonne grâce au choix de paysages typiques.
"Le bois" d'Henri Rivière, tirage d'essai ne comprenant que les premières couleurs, de surcroît décalées, n'en est pas moins attachant par le témoignage qu'il nous donne sur le processus très complexe des xylographies de l'artiste, et par la luminosité étonnante que suggèrent les parties laissées en blanc.
Cette composition appartient à la série des « Paysages bretons » commencée pendant l'été 1890 à Saint-Briac, et dont le succès sera considérable, avec l'influence que l'on sait sur la propagation du japonisme.
Quittant l'horizon clair de ce petit village côtier, c'est au plus profond de la campagne que nous entraîne le réalisme romantique de Charles Godeby.
Un autre trait caractéristique de l'ancienne Bretagne, le chemin creux, sert de décor à la progression de ce paysan qui semble engagé dans une aventure héroïque, tant ce paysage est empreint de mystère et de grandeur.
On résiste difficilement à la nostalgie devant cette image d'un pays perdu, car un aussi somptueux chemin creux est bien la chose la plus impossible à retrouver de nos jours.
Pierre Pelhâtre
Ramasseuse de pommes de terre
Pointe sèche
Lucien Simon
Etude de ramasseuse de pommes de terre
Achat, 1953
Camille Godet
La Récolte des pommes de terre à Saint-Guénolé
Gouache sur carton toilé
Don d'Hélène Godet, fille de l'artiste, 1960
Les pommes de terre
Il faut croire qu'une Bretonne ramassant des pommes de terre est une vision irrésistiblement émouvante, car on ne compte pas les artistes qui ont traité ce sujet.
Si de surcroît cette activité s'exerce au bord de la mer, et que l'on peut représenter derrière les héroïques travailleuses la chapelle Notre-Dame de la Joie ou la Tour Carrée de Saint-Guénolé, on entre alors pratiquement dans le mythe.
C'est précisément ce que font Lucien Simon, le bourgeois cultivé, mondain et virtuose pris d'une passion éperdue pour les paysannes bigoudènes, et Camille Godet, le peintre rennais du travail et du monde ouvrier, mais aussi grand paysagiste à redécouvrir, qui représentent le site fameux à vingt-cinq ans d'intervalle.
Le dessin de Lucien Simon est en effet préparatoire au grand tableau qu'a pu acheter le musée de Quimper en 1985, « La Récolte de pommes de terre », scène ouverte sur la mer avec la chapelle de la Joie sur la droite.
Les ramasseuses en coiffe de Godet sont installées à quelques mètres de là, mais cette fois nous tournons le dos à l'océan et c'est la Tour Carrée qui donne à ce moment de labeur intense sa noblesse historique, dans un jeu de couleurs stupéfiant dont l'artiste a le secret.
C'est l'émotion devant la dureté du travail qui est exacerbée dans l'une des plus belles gravures de Pierre Pelhâte, où l'on devine dans le contre-jour de cette figure voûtée une femme âgée.
Son dos soumis à rude épreuve semble figé, parallèle à l'horizon, dans une pose éternelle.
Lucien Simon
Les Gerbes
Michel Colle
Le Battage du blé à Batz
Huiles sur carton
La moisson
Lucien Simon et Michel Colle sont deux Bretons d'adoption, respectivement parisien et nancéen.
Irrésistiblement séduits, ils s'installèrent l'un aux portes du pays bigouden, prenant ses quartiers d'été à Sainte-Marine, l'autre, à l'approche de la cinquantaine, dans la presqu'île guérandaise, et en devinrent les chantres les plus fervents.
Les deux régions présentent des ambiances très contrastées.
En Cornouaille, la dureté du labeur n'a d'égal que l'éclat de la lumière, comme en témoignent les visages cuivrés des Bigoudènes aux traits presque négroïdes qui lient les gerbes de blé dans l'œuvre de Simon.
La monumentalité des figures est plus saisissante encore dans le tableau final, qui comporte de nombreuses variantes et transpose les trois hiératiques paysannes à l'orée de leur village, alors que cette esquisse les situe dans un vaste paysage qui se perd dans mer, sous un grand ciel héroïque.
Au pays guérandais, la lumière est plus douce et les tableaux de Michel Colle y ont puisé cette touche frétillante et nostalgique, souvenir lointain de l'impressionnisme, que l'on retrouve baignée d'une lumière violette dans un autre tableau de la même période conservé au musée, « Les Marais salants du Bourg de Batz au crépuscule ».
Rêverie paysanne
Des œuvres particulièrement attachantes nous entraînent vers l'autre versant de la vie paysanne qui se compose, comme on le sait depuis Hésiode, de travaux mais aussi de jours, ces jours qui semblent s'étirer dans les moments de repos.
Dans « L'Heure du goûter », une jeune paysanne à la mise soignée, dont l'artiste met pourtant en évidence les pieds sales, tente avec force comptines de convaincre son enfant de prendre son repas.
Académique dans son traitement, cette peinture célèbre montre avec tendresse ce qui fait la douceur de la vie aux champs, loin de la fatigue des travaux agricoles.
Ce temps suspendu, plus sensible encore quand la nature dépouillée de l'automne porte l'esprit aux frontières de la mélancolie, est le sujet de l'œuvre de Birge Harrisson, « Novembre ».
Le tableau, peint à une époque où l'artiste séjourne au Pouldu, évoque probablement un bois des alentours de Pont-Aven.
Le réalisme de la figure de jeune paysanne, qui manie son râteau sans grande conviction, s'oppose au traitement impressionniste du tapis de feuilles au milieu duquel la jeune fille vient d'apercevoir un lièvre.
La rêverie prend souvent appui sur quelque petite occupation anodine et improductive : ainsi "La chasse aux poux" ou les essais de gravure du jeune "Jean Cariou" qui, dans l'œuvre de Beaufrère, esquisse au canif les silhouettes de ses vaches sur un tronc d'arbre.
Faut-il y voir une méditation du graveur sur son art ?
Une version moderne et bretonne de l'histoire de Giotto enfant, que Cimabue découvre en train de dessiner des moutons sur une pierre ?
C'est en tout cas un merveilleux poème sur la nature comme source de l'art.
Dans ce temps suspendu dont la vache paissant est la figure emblématique, les deux estampes aux styles tranchés, malgré l'amitié qui liait les deux artistes, font ressentir fortement l'air, le soleil, le contact de l'herbe.
Chez Frélaut, la rudesse du sujet et du style aux accents naïfs crée un univers entièrement original, un sentiment extraordinaire de la profondeur du pays.
Louis-Marie Baader
L'Heure du goûter
Lowell-Birge Harrison
Novembre
Adolphe Beaufrère
Jean Cariou
Vernis mou
Don de Jean-Noël Beaufrère, fils de l'artiste, 1984
Jean Frélaut
Pointe sèche
Don des enfants de l’artiste, 1998
Entre foi et religion
La grande Passion
«Si j'avais eu des plumes, deux ailes vertes,
Je m'envolerais sur le coin de la croix,
Pour donner un baiser ou deux à mon fils,
À mon pauvre cœur, cela ferait du bien
Saint Jean, saint Jean, cousin de Dieu,
Emmenez ma pauvre mère d'ici,
Emmenez-la pleurer à la maison
Moi, je resterai sécher sur la croix »
Il n'avait pas fini de parler
(Que) cette belle croix s'était inclinée,
(Que) cette belle croix s'était agenouillée
Jusqu'au giron de Marie pour l'embrasser
« Emmenez-la avec vous à la maison,
Prenez bien garde qu'elle ne subisse aucun dommage,
Prenez, ma mère, mon mouchoir,
Rangez-le bien dans le coin de votre calvaire,
Il y a dedans le sang de notre Sauveur.
Il y a dedans sept sacrements,
L'extrême-onction, l'ordre, le baptême.
Ne le lavez pas dans l'eau dormante,
Ou il n'y aura plus ni jour ni nuit.
Ne le lavez pas dans l'eau courante,
Ou la fin du monde est arrivée.
Voilà la Passion,
Celui qui la dit de tout son coeur,
Aura deux cents jours de pardon.
Celui qui la sait et ne la dit pas,
Celui-là aura pénitence cruelle.
Celui qui ne la sait pas et qui l'écoute
Aura part aux récompenses.
Pierre Gourdel
Thomas Conecte, prédicateur du XVe siècle
Terre cuite
Don de l'artiste
La vie du Rennais Thomas Conecte attend encore une étude, aussi sera-t-il difficile d'éclairer la valeur du personnage.
Le contexte du XVe siècle, qui voit l'Église catholique secouée par des accès internes de réforme légitime, se prête à situer l'homme.
En 1415, Jean Hus, réformateur et haute figure de la nation et de la foi tchèques, est brûlé vif.
En 1498, c'est au tour de Savonarole, théocrate florentin acharné contre la licence de son temps, de subir le même sort.
Entre les deux, en 1434, se situe le supplice, identique, de Thomas Conecte, prieur des Carmes.
Mais contrairement à Hus ou Savonarole qui ont laissé de brillantes traces de leur esprit, Conecte a marqué les chroniques par une véhémente passion contre le luxe vestimentaire, féminin en particulier, inversement proportionnelle semble-t-il à toute profondeur théologique.
Méfions-nous cependant des chroniqueurs.
Gourdel, malgré le manque évident de modèle, n'eut pas de mal à imaginer son buste dont tout reflète ce que nous savons de l'existence de Conecte : extrême simplicité vestimentaire, sévérité mais sans dureté du visage, affirmation d'une foi claire et simple symbolisée par la grosse croix pendue autour du cou.
Ce fut l'un des grands projets de Gourdel que de doter la Bretagne d'une galerie de ses hommes illustres, à l'instar de toutes les nations.
Louis Garin
Le Chanoine des Toussaints
Peinture à l'encaustique sur toile
Date d'entrée inconnue
Louis Garin a plutôt laissé le souvenir d'un décorateur aimable au style souple et élégant apprécié par tout le monde.
Aussi ce portrait, à la limite de la charge, est-il surprenant.
Sa peinture épaisse et large, comme posée au couteau, taille une caricature de chanoine au regard sévère et à l'attitude rigide, Jules Gilbert, curé de l'église des Toussaints à partir de 1913, meurt en 1934.
Ce tableau se trouvait dans l'église avec les portraits des autres chanoines.
Avec le portrait-charge d'André-Charles Vallée dit Paulus, poète de la bohème rennaise décédé pendant la dernière guerre, c'est le seul exemple de ce style dont nous ayons eu connaissance.
Nous pouvons situer cette œuvre vers 1930, période pendant laquelle l'artiste, après ses expositions à succès des années 1921 à 1924, répond à diverses commandes religieuses pour l'église Sainte-Thérèse (vers 1935) et au Grand Séminaire de Rennes ainsi qu'à La Chapelle-Jonson en 1933.
« Peintre acharné des pieuses choses », Garin laisse ici un exemple exceptionnel d'un expressionnisme breton.
Piété
Les débuts du troisième millénaire garderont longtemps du christianisme occidental une image somme toute peu avenante, celle qui fut ressassée dans les décors religieux d'un XIXe siècle marqué par l'avortement de la liberté de conscience.
On y recherchera longtemps l'esquisse d'un sourire ou l'expression d'une joie de vivre que la promesse du salut et l'amour du prochain devraient traverser.
En Bretagne, l'expression des croyances en général et de la piété en particulier prit un tour local que les peintres ne manquèrent pas de singulariser davantage encore pour en faire un de ses clichés.
C'est ainsi qu'aux expressions habituellement vides ou mièvres des visages priant, on substitue ici un style âpre frisant la caricature.
Le Finisté­rien Gauguet, primé maintes fois dans les Salons parisiens, cède à cette tentation de la piété patibulaire qui ne devait pas manquer de séduire.
Cette grande épreuve d'artiste, vraisemblable projet d'illustration, est faite pour une large diffusion.
D'une maîtrise parfaite, l'image associe adroitement la verticalité transcendante du style gothique et la profondeur de champ baignée de lumière que permet un remarquable travail de gravure dans les noirs.
Plus singulière, la « manière noire » de Cottet (sans rapport avec la technique de gravure du même nom) donne à cet office nocturne la dimension d'un drame métaphysique : une lune hallucinante éclaire faiblement une théorie de veuves, silhouettes noires et fantomatiques glissant le long d'un mur de pierres un soir d'hiver.
Image au contenu moral par l'aspect désolé du paysage, le goût des valeurs très sombres, cette œuvre de Cottet qui reprend la composition de son tableau peint en 1902, et servit aussi d'illustration, est assez représentative du travail de l'artiste autour des deuils, pardons et enterrements.
Jacques Jullien enfin n'évite pas la gravité lui non plus.
Mais la symétrie de la composition, la stylisation singulière des formes et le « cloisonnisme » des couleurs, apportent un magnétisme original qui tire cette confirmation vers le décor sacré plutôt qu'il ne suinte le drame.
Au milieu de ce hiératisme bariolé, la douceur du visage de la confirmante, contrastant avec celui de l'évêque qui manifeste une intériorité presque douloureuse, vient sauver le caractère digne et positif du sacrement, donnant de la piété, enfin, une image investie.
Eugène Gauguet
La Prière
Eau-forte
Charles Cottet
L'Office du soir
Jacques Jullien
La Confirmation
Gouache sur papier
Processions
Sans doute à la différence de l'animal, l'être humain a-t-il besoin d'une représentation du Temps et de l'Espace.
Le pèlerinage participe à cette conscience en sacralisant certains lieux et certains moments.
Quête du sacré et mystère de la rencontre avec le transcendant, cette démarche est commune à toutes les sociétés humaines.
Pourrait-on dire qu'il existe une spécificité bretonne comme semblent le montrer tant d'artistes ?
Ou celle-ci n'est-elle qu'un cliché de plus ?
Quoi qu'il en soit, après une très longue période d'éclipse, le phénomène du pèlerinage breton, remis à l'honneur au cours du XIXe siècle, atteint un âge d'or de 1870 jusqu'à la seconde guerre mondiale.
Ce phénomène n'est pas étranger aux recherches sur les civilisations mégalithiques: la connaissance par le clergé de leur antériorité à la culture celtique n'a pas manqué de faire considérer la période du premier christianisme comme celle des origines bretonnes.
Les représentations innombrables de pèlerinages, assemblées, translations, fêtes patronales et pardons, ces processions destinées à recevoir des indulgences, acquirent ainsi un caractère identitaire évident.
Mais c'est le dessin de Busnel qui touche la vérité historique cachée des pardons, comme Tristan Corbière dans « Le Pardon de Sainte-Anne » en donnait déjà une évocation (1871).
C'est en raison des débordements auxquels ils donnaient lieu que ces processions avaient quasiment disparu jusqu'au XIXe siècle : orgies, rixes et ivresses records, comme l'attestent ces deux Bretons avachis sur le chemin, une bouteille de cidre renversée à côté d'eux.
Le Bihan se situe à l'opposé.
Son « pardon de la mer » est une œuvre de Salon (exposé en 1875) pour Parisiens ignorants de la Bretagne et recherchant le cliché.
C'est ainsi que le paysage, recomposé, est censé être celui des alentours de Sainte-Anne-la-Palud.
Des gestes de piété ostentatoires et un inventaire précis des costumes représentatifs de toutes classes sociales, voilà ce que retient l'auteur.
L'effet théâtral est d'autant accentué que les personnages s'inscrivent avec difficulté dans ce décor de carton-pâte.
Beaucoup plus réussie, l’œuvre de Cottes intègre de la même façon artificielle le groupe des femmes dans son paysage près de Sainte-Anne-la-Palud.
Moment capital des retrouvailles entre gens de même paroisse, ce repas rassemble quelques femmes de Plougastel dont la beauté des costumes est presque le sujet de l'œuvre.
Leur hiératisme étrange fait du tableau une des grandes icônes de la tradition bretonne.
Garin et Méheut quant à eux reprennent les effets médiatiques des formats panoramiques mis au point dès le début du XIXe siècle et se situent ici du côté de leur métier de décorateur : clarté du sujet, simplicité de la construction et efficacité du dessin qui soumet la couleur à sa logique bâtissent une image de la Bretagne éternelle.
Guérin en revanche, par son opiniâtreté à fabriquer des paysages romantiques dans lesquels les hommes, traités comme des enluminures, ne sont que de frêles taches de couleur, tente de dépasser le cliché et de nous faire partager sa mélancolie d'une Bretagne disparue.
Théophile Busnel
Le Soir d'un pardon
Mine de plomb, plume et encre noire
Alexandre Le Bihan
Pèlerinage en Bretagne
Charles Cottet
Femmes de Plougastel au pardon de Sainte-Anne-la-Palud
Louis Garin
Jour de pardon
Pastel sur carton
Mathurin Méheut
L’été, le pardon (détail)
Ernest-Pierre Guérin
Procession à Saint-Guénolé, Penmarc’h
Mine de plomb et aquarelle sur papier
Notre-Dame de la Joie
Aquarelle et mine de plomb, triptyque
Monuments
L'attachement notoire des artistes à représenter les monuments religieux de Penmarc'h, et la réalité des pratiques du lieu dans la première moitié du XXe siècle, semblent faire un grand écart.
Certes, il y a le célèbre pardon du 15 août à Notre-Dame de la Joie, les nombreux monuments religieux ou ceux de la piété populaire, comme les fontaines de dévotion dans l'enclos paroissial de la Madeleine.
Mais la messe dominicale semble plus délaissée ici qu'ailleurs, et la période concernée est celle des profonds changements, tant démographiques que culturels.
Il n'y a donc pas lieu, une fois de plus, de considérer les peintures comme les simples illustrations de la réalité historique : Penmarc'h n'est pas le fer de lance de la piété bretonne.
Dans ce petit monde bouleversé du pays bigouden, ce à quoi nos artistes sont sensibles est surtout le cadre paysager en profonde harmonie avec ses monuments de granit.
Guérin, qui s'était fait connaître comme « imagier » et enlumineur, démontre avec une assurance absolue sa maîtrise des grandes compositions.
Le format en triptyque, alors à la mode et dont Guérin se fera une spécialité, scande en trois temps le paysage, et met en exergue les moments prégnants consécutifs à l'office religieux.
Au vertige horizontal des landes battues par les vents répond la digne présence des édifices de pierre.
Perdue dans ces immensités, la figure humaine en costume bariolé vient donner un contenu presque métaphysique à la magie des les espaces.
La présence du monument dans le lointain, duquel les fidèles semblent émaner, trahit une symbolique grandeur.
Toute autre est celle évoquée chez Godet, mais aussi Delettre, peintres de la matérialité et du granit.
Sans conteste il importe pour ceux-ci de mêler des notions de « pesanteur et de grâce qu'une palette colorée vient unifier: ni l'austérité du calvaire ni la sévérité de la Madeleine n'ont le dernier mot dans cet univers où les sentiments de permanence et d'éphémère se mêlent étrangement.
Camille Godet
Pietà, calvaire Notre-Dame de la Joie
Gouache sur carton
Louis Delettre
La fontaine de la Madeleine à Penmarc’h
Huile sur bois
Alphonse Le Hénaff
Tête d’homme
Fusain sur papier bleu
Etude d’homme debout
Etude de femme
Transpositions
Comment l'iconographie de la vie du Christ ou de quelque saint paléochrétien mort à Rome pourrait-elle revêtir un caractère spécifiquement breton ?
L'idée semble paradoxale, pourtant un aperçu même rapide de l'art irlandais, éthiopien, russe ou espagnol suffit à prouver l'incroyable faculté d'appropriation des peuples envers ces histoires sacrées aussi lointaines dans le temps qu'éloignées dans l'espace.
Le genre breton, puisqu'il faut l'appeler par son nom, apparaît tel un bourgeon du symbolisme, lui-même rameau sur le tronc du romantisme.
Mais, faute d'un engagement massif et uniforme de ses représentants, il nous faut reconnaître une fois de plus la proverbiale diversité des styles présents en Bretagne.
Ainsi Guérin par exemple, qui reprend à son compte l'esprit de certains des préraphaélites anglais tel William Morris quelques années avant la fin du XIXe siècle, crée seul de magnifiques enluminures aux thèmes religieux délicatement traités.
Avec « Deux scènes de la vie de saint Yves de Tréguier » (un miracle à Tréguier représenté dans la lettrine, et un autre dans la forêt de Rostrenen), il entend renouer non seulement avec l'art d'avant Raphaël, mais aussi avec la Bretagne indépendante, gommant ainsi quatre siècles d'influences françaises.
Loin de supposer cette marque idéologique, Paris rendit à cet art des honneurs mémorables.
Le Hénaff et Godeby n'ont pas l'indépendance de Guérin vis-à-vis de la tradition académique, mais développent un style original dans lequel se conjuguent le traitement hiératique des scènes et des attitudes, et l'observation réaliste des visages et des corps.
Écartelées entre l'idéalisme extrême et le réalisme destiné à humaniser les scènes religieuses, leurs compositions dégagent une tension mystérieuse incroyablement moderne.
Le Hénaff fut un grand décorateur d'églises dont la carrière déborda largement la région.
Les dessins reproduits ici, préparatoires aux fresques de la cathédrale de Rennes, appartiennent à un important fonds récemment donné au musée par les descendants de l'artiste.
Chez Godeby, sans les traditionnels repères chrétiens (croix, auréoles, etc.), le style ferait oublier l'iconographie qu'il est censé servir, et un titre faisant référence à quelque événement du Barzhaz Breiz ne nous étonnerait point.
Cette « Adoration des bergers » aux personnages celto­cromagnonesques fut deux fois primée.
Baigné de la même lumière bleue féerique mais déjà plus moderne, « La joie grave » de Lemordant est un tableau de jeunesse méconnu.
Il représente vraisemblablement le repos de la Sainte Famille pendant la fuite en Égypte, s'inspirant pour sa composition du célèbre tableau de David, « Bélisaire », tout en intégrant l'enseignement académique de Bonnat dont il était l'élève à cette époque : idéal, réalité, grand art, style.
Plus international, Beaufrère use de la référence à l'École de Pont-Aven dans son « Saint Sébastien ».
Réinstallé en Bretagne après un séjour en Allemagne, il produit toute une série d'œuvres religieuses en 1920.
Les cheveux longs, le nez busqué, ce saint d'allure exotique ficelé dans une forêt (bretonne ?) fait songer à Gauguin et à sa saine obsession du primitif.
Charles Godeby
L’Adoration des bergers
Jean-Julien Lemordant
La joie grave
Ernest-Pierre Guérin
Deux scènes de la vie de saint Yves
Adolphe Beau-Frère
Saint Sébastien de face
Eau-forte et pointe sèche
Don de Jean-Noël Beaufrère, fils de l'artiste
La Mort
Ma carcasse
J'entendais les étoiles éclater sur le toit.
J'étais investi par l'hiver.
Ma carcasse, pourquoi craque-t-elle tant ce soir Seigneur Créateur ?
Qu'ils sont silencieux, les pas de l'Ankou.
Henri de Lavallée
Une jeune veuve
Crayon noir sur papier blanc
Ce dessin reprend trait pour trait le visage et la coiffe de la « Bretonne au cochon (ou Au bord de la rivière »), gravure de 1893 du même auteur, représentant une jeune femme de Pont-Aven s'apprêtant à franchir un ruisseau en compagnie de son cochon, peut-être pour se rendre au marché.
Il est impossible d'affirmer avec certitude qu'il s'agit bien du portrait d'une veuve, comme l'indiquait l'abbé Tuarze, mais l'existence d'un premier état de cette gravure sans le visage nous permet de supposer que le dessin du musée fut une étape intermédiaire entre les deux estampes.
On reconnaît dans ces travaux l'élégance grave, la précision et la finesse du trait qui caractérisent Delavallée.
Charles Cottet
Deuil marin
Eau-forte et aquatinte gouachées sur vergé d'Arche
Charles Cottet s'essaie à l'eau-forte depuis un an lorsqu'il exécute « Deuil marin ».
Cette épreuve reprend à quelques variantes près sa peinture du même titre, présentée au Salon de la Société Nationale de 1903 et conservée depuis au Musée Royal des Beaux-arts d'Anvers.
La composition est caractéristique du travail austère de l'artiste, avec son premier plan sombre et imposant.
Trois femmes — les trois âges de la vie — vêtues de longues mantes à cagoules, le vêtement de deuil des veuves bretonnes, se recueillent dans un paysage de bord de mer.
L'aspect fruste du trait renforce la dureté et la gravité de leur condition de vie.
Émile Simon
Le Souvenir
« Le Souvenir » appartient au lot d'œuvres acquises par l'État à l'exposition du Cinquantenaire de l'École régionale des beaux-arts de Rennes de 1931 et placées en dépôt au musée de Rennes.
Dans ce décor entièrement dépouillé, Émile Simon évoque la solitude et la tristesse d'une jeune femme en deuil.
La posture, le regard perdu, l'impression d'abandon (jusque dans les vêtements), le contraste des couleurs, le jeu de lumière rappellent étrangement une scène orientale.
Ce romantisme mélancolique, non dénué de charme, connaît un regain dans les années 1920, au moment du « retour à l’ordre ».
André Mériel-Bussy
Enterrement d'enfant à Séné
Œuvre de jeunesse, « Enterrement d'enfant à Séné » a obtenu la médaille d'argent du Salon des Artistes Français de Paris en 1926.
Seize ans plus tard (en 1942), l'État l'achète lors de l'Exposition d'Art Régional au musée de Rennes, où elle est conservée depuis.
À l'aide d'une composition simple et rigoureuse, et grâce à l'utilisation d'un éclairage violent et de couleurs ternes, l'artiste a réussi à capter l'émotion de l'instant, la réalité d'un regard.
Dans un paysage désertique, un cortège funèbre s'avance.
On pourrait presque entendre le bruit des sabots sur le chemin.
Le cercueil de l'enfant est porté, comme le veut la tradition, par de jeunes garçons.
Leurs expressions sont à la fois dures et renfermées, d'une violence presque insoutenable.
Légendes
Le druide
Tout beau, bel enfant du druide:
Réponds-moi; tout beau ?
Que veux-tu que je te chante ?
L'enfant
Chante moi la série du nombre un,
Jusqu'à ce que je l'apprenne aujourd'hui.
Le druide
Pas de série pour le nombre un:
La Nécessité unique, le Trépas, père de la Douleur;
Rien avant, rien de plus.
Tout beau, bel enfant du Druide:
Réponds-moi; tout beau,
Que veux-tu que je chante
L'enfant
Chante-moi la série du nombre deux,
Jusqu'à ce que je l'apprenne aujourd'hui.
Le druide
Deux bœufs attelés à une coque;
Ils tirent, ils vont expirer;
Voyez la merveille !
Pas de série pour le nombre un:
La Nécessité unique, le Trépas, père de la Douleur;
Rien avant, rien de plus.
Tout beau, bel enfant du Druide:
Réponds-moi; tout beau,
Que veux-tu que je chante ?
L'enfant
Chante moi la série du nombre trois,
Jusqu'à ce que je l'apprenne aujourd'hui.
Le druide
Il y a trois parties dans le monde:
Trois commencements et trois fins,
Pour l'homme comme pour le chêne.
Trois royaumes de Merlin,
Pleins de fruits d'or, de fleurs brillantes,
De petits enfants qui rient.
Deux bœufs attelés à une coque; Ils tirent, ils vont expirer;
Voyez la merveille !
La Nécessité unique,
Le Trépas, père de la Douleur;
Rien avant, rien de plus.
Tout beau, bel enfant du Druide:
Réponds-moi; tout beau,
Que veux-tu que je chante ?
L’enfant
Chante moi la série du nombre quatre,
Jusqu’à ce que je l’apprenne aujourd’hui.
Les Séries
Hippolyte Maindron
L'Archidruidesse Velléda contemplant la maison d'Eudore
La carrière de cette sculpture s'étend de 1838 à 1871, date de l'installation d'une grande réplique en marbre au jardin du Luxembourg à Paris (aujourd'hui au Louvre).
C'est en réalité à l'historien Tacite avec « La Germanie » (98 ap. J.-C.) qu'il faut attribuer le mérite d'avoir créé cette figure de la femme farouche et insoumise poussant les Germains à la révolte contre les Romains.
L'imagination de Chateaubriand en fit au chant X de ses « Martyrs » une druidesse celte, rebelle, violente et amoureuse d’Eudore.
Mais l'art du XIXe siècle ne fait pas triompher les « Femmes Fortes » : terrassé par un romantisme aussi puissant que délicat, Maindron préfère voir Velléda en rêveuse dénudée et songeant à Eudore.
La tradition veut que cet exemplaire ait appartenu à Chateaubriand, qui n'y aurait toutefois pas reconnu sa fougueuse héroïne.
Pierre Gourdel
L'Enchanteur Merlin
Hersart de la Villemarqué
Entre les opéras et les récits littéraires, les créations artistiques du XIXe siècle ne manquèrent pas de Celtes, surtout après la publication en 1851 du Barzhaz Breizh par Hersart de La Villemarqué.
Une des figures les plus emblématiques de la culture celte d'outre-manche est bien Merlin l'Enchanteur.
Passé à la postérité et universellement connu par les cycles de la légende arthurienne, il n'est pas étonnant que la terre de Petite Bretagne ait abrité quelques lieux liés à ce personnage légendaire et se soit approprié son histoire.
La multiplicité des textes permit aisément à Gourdel de choisir une des diverses facettes de Merlin.
Sa toison épaisse et inquiétante vient rappeler son origine surnaturelle et sa folie de clairvoyant, et quant à son costume, curieux hybride mérovingien et gallo-romain, il lui confère un aspect étonnamment moderne.
C'est que la démarche même de Gourdel visait à sortir le personnage de la légende pour en faire, ainsi que l'indique le sous-titre « célèbre barde de la Bretagne » un personnage de l'histoire bretonne.
Victor Lemonnier
Les Lavandières de la nuit
Mine de plomb sur papier préparé
Si les poèmes de Victor Lemonnier ont peu marqué son époque, ses dessins et gravures font preuve de caractère et d'originalité. Ainsi n'hésite-t-il pas à employer le gillotage, fameux procédé de dessin sur papier préparé au blanc de céruse apparu dans les années 1850 et permettant, après prise de vue, une gravure industrielle.
L'œuvre ici représentée est le dessin préparatoire de la gravure qui illustra le poème d'Armand de la Durantais, « Les Laveuses de la nuit », inspiré de la légende publiée par Souvestre dans Le Foyer breton en 1844.
Il s'agit des mésaventures fantastiques du mécréant Postik, qui finit son existence broyé, essoré comme du linge par les funestes lavandières de la nuit de la Toussaint.
Cette interprétation expressive et contrastée eut beaucoup de succès en son temps : plusieurs décennies après la mort du poète, elle décorait encore les intérieurs bourgeois de Rennes.
Georges Marçais
L'Inspiration du poète
Gravure sur bois et aquarelle au pochoir
Marçais nous a laissé là une de ses premières tentatives de gravure sur bois, pieusement conservée par un ami et ancien conservateur du musée.
L'esthétique de cette fascinante épreuve transpose l'allégorie classique de la muse inspirant le poète dans un monde fabuleux qui tient à la fois du Moyen-âge et des fantasmes celtomanes, ainsi que des schémas développés par les artistes des salons de la Rose+Croix.
Une jeune fille nue joue de la harpe devant un vieillard au front ceint et tenant un rouleau ; sa musique entraîne une théorie de danseuses évanescentes flottant dans l'air comme des fées.
Mais c'est surtout l'omniprésence des motifs végétaux, à la fois simples décors et sujets à part entière de la scène qui nous plongent dans une ambiance symboliste dont la mode en 1898 commençait juste à décliner.
Évariste-Vital Luminais
La Chevauchée de saint Guénolé et du roi Gradlon
Luminais participe à cet effort européen de substituer aux mythes de l'Antiquité ceux des peuples aborigènes.
Runciman s'y applique en Écosse avec ses interprétations de la Légende d'Ossian, Gallen-Kallela en Finlande avec le Kalevala, Skélety également en Hongrie avec La Mort de Buda, etc.
La ville d'Ys d'où s'échappent le roi Gradlon et Guénolé, est la version bretonne du paradis perdu, englouti par les flots par la faute de la belle Dahut, la fille du roi.
Pour faire entrer son amant dans la cité, elle en avait ouvert les portes qui la protégeaient des flots.
Elle s'échappe de la ville avec son père mais saint Guénolé, incarnation de l'Église condamnant les péchés de chère et de chair, fait entendre au roi la voix de Dieu qui lui ordonne de jeter Dahut, ce démon, dans les flots.
Cette esquisse expressive et pleine de vie, à la dramaturgie grandiloquente qui contraste avec la poésie du Barzhaz Breizh dont elle est issue, échappe par sa spontanéité au style académique que l'on retrouve dans l'œuvre définitive du musée des beaux-arts de Quimper.
Louis-Henri Nicot
Évangéline
Après la fièvre créatrice des cubistes, futuristes, dadaïstes, expressionnistes et autres, il souffle dans toute l'Europe artistique de l'entre-deux-guerres un vent puissant qui incite au retour à l'ordre.
L'esthétique qui s'affirme, surtout dans le domaine de la sculpture des années 1930, conjugue réalisme et stylisation.
Nicot est de cette sensibilité avec « Évangéline » il obtient une médaille d'or au Salon de 1933.
L'héroïne de « A Tale of Acadie », le poème de Longfellow consacré en 1847 à la déportation des Acadiens en Nouvelle-Angleterre par l'armée anglaise de 1755, est habillée dans le costume de deuil des femmes de l'Ile aux Moines : séparée de son mari Gabriel pendant plusieurs années, elle le retrouve enfin... mais la mort vient brusquement le frapper.
Cette sculpture dont la version en granite est plus austère, joue habilement sur la sensibilité d'une Bretagne tout entière tournée vers la mer.
Pierre Pelhâtre
Korrigans dansant au clair de lune
Gravure sur bois à l'encre bleue
Pierre Pelhâte a laissé le souvenir d'un inlassable croqueur de saynètes quotidiennes.
La mode interminable des dessins de Bretons saisis dans les gestes de leur vie, et dans lequel il s'est complu, apparaît aujourd'hui comme un inventaire quelque peu indigeste.
La véritable originalité de cet autodidacte est son style décoratif plein de vie qui lui permit de traiter aussi bien l'illustration de livres (les romans de Paul Lebois) que celle du mobilier.
Le fonds du musée des beaux-arts compte 188 pièces de cet artiste.
C'est avec un regard facétieux qu'il traite cette danse de petits Korrigans, réunis autour d'un menhir comme pour fêter quelque bonne farce.
Grand'mère
Les larmes montaient à ses yeux délavés.
« Il est vide le monde » marmotta la vieille édentée un soir de juillet en faisant aller et venir sa main gauche autour de son visage émacié pour en éloigner les moucherons insolents.
Elle était voussée, assise sur le banc de granit moussu, devant sa porte.
Quatre-vingts ans qu'elle s'asseyait près du même têtard recouvert de lierre, à la même heure, à la même place.
Des larmes coulaient de ses pommettes ridées.
Istres Contencin
La Prière (Portarit de Mademoiselle Fédé, de Merdrignac)
Narcisse Chaillou
Portrait de ma nourrice
Les vieilles de l'École de Rennes
La vieille femme est un des grands motifs de l'histoire de la peinture, image de tendresse profonde mais aussi rappel impitoyable de la course du temps.
La grand-mère est le passeur irremplaçable de la tradition et des secrets ancestraux.
Rien d'étonnant à ce qu'elle occupe dans l'art breton une place encore plus grande qu'ailleurs.
Elle triomphe en particulier dans ce milieu artistique qui s'articule autour de l'École des beaux-arts de Rennes, sorte d'antithèse de l'École de Pont-Aven : comme si elle symbolisait l'attachement à la tradition d'une école résolument académique, par opposition aux jeunes Bretonnes mystérieuses qui peuplent les tableaux de Gauguin et de sa bande de peintres fous.
Un Provençal installé tôt en Bretagne et passionnément épris de ses paysages, de ses habitants et de ses traditions rurales, devait enseigner le dessin à l'École des beaux-arts de Rennes.Il s'agit d'Istres Contencin (1851-1925), dont le « Portrait de Mademoiselle Fédé » montre l'approche quelque peu anecdotique, mais aussi la recherche de réalisme virtuose qui sera si prégnant dans l'art rennais jusqu'à l'entre-deux-guerres.
Souvent l'attachement de l'artiste à son modèle est manifeste, comme dans le portrait par Collet de sa grand-mère, œuvre de jeunesse particulièrement émouvante.
C'est le cas aussi de l'étonnante effigie de la nourrice de Narcisse Chaillou.
Son regard amusé sur le monde, la franchise de son sourire édenté lui donnent une dimension philosophique qui n'est pas sans rappeler les grandes heures de la peinture espagnole...
Cette œuvre fut présentée au Salon de 1882 à Paris (deux ans plus tard, l'artiste y exposait « La dernière dent »!) et connut un grand succès à l'Exposition régionale de Rennes
Henri Rupin
Vielle femme de Rennes
Jean Collet
Portrait de la grand’mère de l’artiste
Joseph-Stany Gauthier
Portrait de Marie Croënat
Aquarelle sur papier blanc
Émile Boussu
Ouessant, vieille îlienne
Fusain sur papier brun
Don de Mme Boussu, mère de l'artiste, 1918
Boussu et les Ouessantines
La Fileuse
Fusain, rehauts de craie blanche et pastel sur papier brun
Deuil à Ouessant
Fusain, rehauts de craie blanche sur papier brun
Epouvante à Ouessant
Le cas d'Émile Boussu, autre élève de l'École des beaux-arts de Rennes puis de Paris, est véritablement extraordinaire et son histoire tragique se confond parfaitement avec les figures hallucinantes que nous révèlent les trop rares témoins conservés de son œuvre, pour l'essentiel au musée des beaux-arts de Rennes.
L'influence de Charles Cottet n'est pas étrangère à la noirceur de son inspiration, ni à son désir de se rendre à Ouessant lorsqu'il est réformé.
La série de portraits de vieilles îliennes réalisés en 1915 et 1916, les titres de ses compositions (Deuil à Ouessant, Épouvante à Ouessant) semblent prémonitoires de son naufrage au large de l'île en 1916, à l'âge de 26 ans, qui 1915 fera disparaître avec lui l'essentiel de son œuvre.
Le Deuil et La Fileuse sont deux chefs-d'œuvre justement relevés par son ami Arsène Kersaudy, à qui nous devons une miraculeuse monographie sur Boussu (1938) rassemblant les souvenirs de leurs séjours communs à Ouessant.
Les lithographies issues de ces dessins connurent un accès de popularité après le décès de l'artiste.
Cette esthétique unique par sa candeur et son étrangeté (Boussu dessine aussi des paysages d’une tranquillité irréelles), vouée plus tard à l’indifférence dans un siècle où l’artiste n’est pas entré, mérite une redécouverte.
Jean Boucher
Tête de vieille Bretonne
Bronze
Transfert au musée après l'attentat de l'Hôtel de Ville, 1932
Louis-Henri Nicot
Vieille Paimpolaise
Marbre noir
Date d'entrée inconnue
Visages burinés
La sculpture trouve aussi dans le modèle de la femme âgée un exercice privilégié.
Les deux exemples illustrés ici s'opposent à tous égards : d'un côté Jean Boucher, le grand sculpteur académique à qui l'on doit tant de monuments grandioses, dont celui de Victor Hugo à Guernesey; de l'autre, l'un des meilleurs représentants de la modernité bretonne entre les deux guerres, féru de sujets simples, graves ou sensuels, aux formes synthétiques.
L'oeuvre de Boucher est à replacer dans son contexte: il s'agit d'un fragment de l'énorme monument commémoratif de l'Union de la Bretagne à la France, inauguré en 1911 dans la niche de l'Hôtel de Ville de Rennes.
Celui-ci fut détruit lors du célèbre attentat autonomiste de 1932 : l’étreinte des figures de la Bretagne (incarnée par la duchesse Anne) et de la France fut jugée inadmissible, la Bretagne semblant s'agenouiller.
Autour du groupe principal, un certain nombre de figures, parmi lesquelles notre vieille femme, représentaient le peuple de la Bretagne.
Pour comble de malchance, le plâtre de ce groupe monumental, conservé au musée, fut détruit pendant la deuxième guerre mondiale.
Tout fut chargé dans cet incroyable monument : son style et sa destinée.
Bien différente est la bonhomie de la « Pairnpolaise » de Nicot, qui plut beaucoup et fut transcrite en bois, en marbre et en faïence de Quimper.
Loin du grand souffle grave de l'Histoire, elle rejoint l'idéal paisible d'un territoire préservé, tout en réjouissant l'œil par le dynamisme de sa toukenn stylisée.
A la maison
Joseph-Paul Meslé
A la cuisine
Georges-Pierre Guinegault
Étude au soleil
On ne trouve pas dans la collection du musée ces tableaux typiques qui utilisent les ressources pittoresques du mobilier breton traditionnel, et décrivent soigneusement le décor des armoires et des lits clos servant de cadre à quelque scène plus ou moins pathétique.
L'atmosphère la plus fréquente est plutôt celle, étrangement paisible, d'intérieurs où la vie quotidienne semble suivre un cours imperturbable, dans un univers exclusivement féminin.
Ces œuvres sont d'ailleurs souvent marginales dans la production des artistes et constituent pour eux comme un retour aux sources.
Ainsi Joseph-Paul Meslé, totalement oublié aujourd'hui, fut connu surtout comme paysagiste.
Le tableau reproduit ici fut présenté au Salon de 1889.
Au-delà de son appartenance régionale, il rejoint la grande tradition française de la scène de genre intime, issue de Chardin.
C'est la même sérénité qui domine chez Guinegault trente-cinq ans plus tard, comme si la modernité et les ravages de la Grande Guerre étaient oubliés, dérisoires face à la pérennité de ce travail de broderie défiant le temps.
Constant Janvier
Intérieur (La Toilette)
Charles Perron
Intérieur
La vision d'un monde protégé, à la fois réaliste et onirique, profondément nostalgique, est caractéristique de la « Belle Époque ».
Cette douceur lumineuse de la vie simple, trouve en Bretagne un terrain propice.
Constant Janvier s'est formé à l'École des beaux-arts de Rennes dans les dernières années du XIXe siècle et mourra sous les drapeaux près de Reims.
Il représente une génération d'artistes bretons tombés dans l'oubli après être tombés au « champ d'honneur », et les quelques œuvres entrées au musée en hommage sont de trop rares témoins de leur talent.
Cet intérieur, dont le chromatisme postimpressionniste évoque Ernest Laurent ou Henri Martin, est noyé dans une étrange harmonie verte : l'audace dans la couleur, qui a trouvé son sommet à Pont-Aven, est sensible à travers toute la création bretonne du tournant du siècle.
Elle est encore présente, de même que la luminosité néo-impressionniste, dans le tableau de Charles Perron.
La cuisine rose de sa maison au Gâvre, près de Blain, lui a inspiré plusieurs tableaux.
La mère de l'artiste, à contre-jour, semble faire corps avec la maison tandis que les silhouettes des petites filles se dissolvent dans la lumière du jardin.
Émile-Charles Dameron
Paysanne assise
Pierre noire sur papier blanc
Jean Frélaut
Mère et enfant (Michel Frélaut et sa mère)
Pointe sèche (épreuve d'essai)
La « Paysanne assise » de Dameron offre un exemple de la Bretagne prise comme sujet par un peintre étranger à la région (en l'occurrence parisien) : le motif est breton, mais l'œuvre se rattache à un courant très large de réalisme pittoresque, dans lequel se rencontrent des personnages de tous horizons, parmi lesquels les paysans italiens arrivent en bonne place.
Dameron, surtout actif comme paysagiste, s'est inspiré autant de la Bretagne que des bords de Seine ou de la Provence.
Le charme rude de cette femme et la torpeur qui l'envahit en font le type même du motif naturaliste.
À l'opposé, la composition de Jean Frélaut se dégage de l'anecdote pour exprimer avec d'autant plus de force la poésie profonde d'un pays.
Le grand graveur vannerais insuffle dans cette scène réduite à l'essentiel la même vibration qu'à ses innombrables paysages.
Image intemporelle, loin des clichés, qui donne une autre vision de l'art de la Bretagne.
Pierre de Belay
Intérieur breton
Émile Simon
La Partie de cartes
Si le cidre et les chapeaux ronds nous projettent dans l'imagerie bretonne la plus éculée, les artistes, jusqu'à des dates avancées, ont continué à jouer de cette iconographie banale avec beaucoup de légèreté et de fraîcheur, y trouvant l'occasion d'affirmer leur style.
Chez le Quimpérois Pierre de Belay, sans doute l'artiste breton le plus lié aux milieux d'avant-garde à Paris dès le début du siècle, c'est la recherche formelle qui prime et les sujets les plus traditionnels, scènes de café ou de cirque, fêtes rurales, conviennent parfaitement à sa recherche de force plastique et de vitalité.
Le style synthétique, épais et mouvant de l’ « Intérieur breton » précède l'invention par l'artiste du « treillisme » à la fin des années 1930.
La fréquentation de Picasso et de Max Jacob produisent chez lui des effets que l'on ne risque pas de rencontrer chez Émile Simon, son exact contemporain.
Celui-ci traite un sujet comparable dans un esprit radicalement opposé, et s'inscrit dans cette lignée de la peinture bretonne qui se montre indifférente aux révolutions de l'art moderne.
L’œuvre n'en est pas moins impressionnante.
Elle valut à l'artiste une médaille d'or au Salon des Artistes Français en 1935.
Yves Trévédy
Portrait du père de l'artiste
Le parcours d'Yves Trévédy est très paradoxal, partagé entre les succès officiels à répétition et une certaine marginalité réclamée par son indépendance de caractère.
Le style de ses débuts, marqué par sa collaboration avec Maurice Denis à l'Atelier d'art sacré à partir de 1936, et par l'influence de Vuillard, est manifeste dans cette œuvre intime.
Le catalogue de la première exposition personnelle de Trévédy en 1943 fut préfacé par Sacha Guitry, qui devait rester l'un de ses meilleurs amis et un collectionneur assidu.
Ce portrait fit partie de sa collection. À la fois tendre et inquiétant, composé de couleurs intenses et dérangeantes, il est imprégné d'une sensibilité âprement réaliste, mais peut laisser pressentir l'orientation future de l'artiste vers un lyrisme aux formes éclatées qui aboutira tardivement à l'abstraction complète.
Fêtes et coutumes
La voix du biniou se rapproche.
Les danseurs ont quitté la place pour exécuter, selon la coutume, une danse devant chaque café.
Isidore s'allonge, de peur d'être vu.
Tout-­à-l'heure, les gens de la noce seront près du café du Buis.
Ils arrivent deux à deux, bras dessus, bras dessous, marchant lentement, comme il se doit pour des riches.
Marie Buorzh, la jeune et élégante héritière, est devant avec son mari.
Elle resplendit dans son corsage de fil d'or et son devantier de soie garni de perles.
Les sonneurs entament une gavotte, et l'héritière du Gili danse avec joie dans toute sa beauté.
Isidore tend le cou dans le bosquet de noisetiers pour mieux voir.
Les danseurs s'en sont allés de nouveau à l'autre bout du bourg, sur la place, et Isidore restait allongé sur le talus, le cou tendu dans le bosquet de noisetiers, regardant et écoutant.
Théodore Henry
Une Noce bretonne
Un défilé d'hommes et de femmes endimanchés sillonnent un bois. Ce moment précède la cérémonie de mariage et les festivités.
Ils se dirigent tous vers l'église, menés par le joueur de biniou.
L'unité de la procession règne à la fois dans le choix des tonalités et des costumes.
La forêt constitue, quant à elle, la matière même du tableau. Sombre et inquiétante, elle laisse pourtant percer un halo de lumière nimbant les futurs jeunes mariés.
Richard Hall
La Classe manuelle.
École de petites filles (Finistère)
En découvrant la Bretagne, Richard Hall ne pouvait s'empêcher de penser à la province orientale de sa Finlande natale qui avait alors en commun avec le Finistère ses paysages désolés et ses mœurs d'autrefois.
Dans les années 1880, la peinture académique intègre le réalisme pour représenter fidèlement le peuple dans son milieu naturel.
Ce courant officiel dit «naturaliste », représenté par Jules Bastien-Lepage, Jules Breton et Léon Lhermitte, connaît alors un grand succès et va légitimer le message idéologique de « liberté-égalité-fraternité » cher à la Troisième République.
Ce tableau exposé au Salon de 1890 en est une parfaite illustration.
La Troisième République a rendu l'école primaire obligatoire, laïque et gratuite.
La loi Falloux de 1850 a obligé les communes de plus de 800 habitants à ouvrir une école de filles.
Mais en raison du manque de locaux adaptés, l'enseignement avait souvent lieu dans des endroits improvisés, comme ici dans un atelier.
Dans cette classe manuelle peinte lors du séjour du peintre au Pouldu, des petites Bretonnes apprennent le tricot.
Le costume encore traditionnel des élèves contraste avec celui de l'institutrice venue de la ville.
À l’arrière ­plan, une fillette est punie, debout contre le mur sur lequel elle appuie son front.
A-t-elleosé parler en breton ?
En effet, depuis 1882, une loi interdit l'usage des langues et parlers régionaux au profit du seul français, langue officielle.
Comme les naturalistes, Richard Hall cherche à rendre la réalité du monde rural, sans l’enjoliver, rivalisant presque avec la photographie.
Camille Boiry
Le Joueur de biniou
Don du baron de Rothschild, 1909
Cette scène calme et sereine pourrait bien correspondre au moment de relâchement d'une fin de journée pour ces jeunes écoliers et leurs mères.
La composition très élaborée, notamment dans le jeu des regards, donne une impression de pesanteur.
Les personnages, malgré la musique et la présence du joueur de biniou, restent raides, statiques, presque sans vie.
La lumière vive accentue cette impression de monumentalité et le caractère désertique de la colline.
Cette œuvre de jeunesse, présentée au Salon de 1909, caractérise déjà bien le style de l'artiste et son goût pour les sujets extérieurs, même si certains y reconnaissent l'influence de Millet.
On connaît une étude de la maternité du premier plan dans une collection particulière.
Ernest Guérin
Les Mariages de Plougastel
Aquarelle sur traits de mine de plomb repris à la plume et encre noire sur carton blanc
Cette aquarelle de 1913 montre qu'Ernest Guérin, malgré son jeune âge (26 ans), faisait preuve d'une maturité technique et artistique étonnante qui lui valut un triomphe lors d'une exposition de ses œuvres présentée au Pavillon de Marsais du Louvre la même année.
Sujet banal pour l'époque, cette sortie d'église est rendue de manière très personnelle avec l'utilisation d'une technique inspirée de l'enluminure, avec un dessin simplifié et coloré.
Cette esthétique traduit le rêve poursuivi par Guérin d'une Bretagne ducale, indépendante et catholique, et son rejet farouche du modernisme.
Ernest Guérin remplit l'espace des robes et de l'encadrement de manière similaire, avec des éléments végétaux très stylisés, à l'instar des enlumineurs médiévaux dont la mode fut forte à la fin du XIXe siècle, comme si le vide était banni.
L'atmosphère moyenâgeuse est accentuée par le cartouche qui porte cette inscription en lettres gothiques « Les Mariages de Plougastel », soulignée d'une frise de fraises de la région.
Il en ressort une composition vivante et relevée, d’une extrême finesse.
Robert Delaunay
La Fête au pays
Fête au pays marque pour Robert Delaunay ses premiers pas en peinture.
Réalisée lors d'un séjour à Saint-Guénolé en 1905, elle démontre déjà la primauté du traitement de la couleur sur la forme.
Personnages comme façades ne sont que de larges taches colorées animant la composition, pour sa part encore très traditionnelle dans le traitement de l'espace.
Proche des maîtres du paysage de la fin du xix' siècle (impressionnistes, Nabis et École de Pont-Aven), il s'en démarquera sept ans plus tard en franchissant le pas de la non-figuration.
Jean-Julien Lemordant
Esquisse pour le plafond du théâtre de Rennes
Groupe de danseurs
L'esquisse du plafond est très proche de la composition définitive.
On peut suivre dans un mouvement ascensionnel — de la terre jusqu'au ciel — une farandole de danseurs bretons se balançant au rythme des sonneurs de bombarde et de biniou.
Cette vision à la fois réaliste et onirique est animée par une touche expressive et vivante et l'emploi de couleurs vives et généreuses.
Cette exaltation du rythme par les couleurs rappelle d'ailleurs La Fête au pays de Robert Delaunay.
L’œuvre finale, qui orne toujours le plafond de l'opéra de Rennes, a reçu un accueil très favorable auprès des critiques lors de sa mise en place en 1914.
Lemordant y a canalisé cette énergie déployée dans les études, cette liberté gestuelle.
Le dessin est maîtrisé, rigoureux, les couleurs moins intenses.
Le musée des beaux-arts de Rennes a réuni un vaste ensemble de travaux préparatoires pour ce décor en 1967, le temps d'une exposition temporaire. Un catalogue fut édité à cette occasion.
Pierre Pelhâtre
Sonneur de bombarde à Pont-Aven
Pointe sèche
Figure presque trop emblématique du folklore breton, ce vieil homme, aux joues outrageusement gonflées d'air, souffle avec passion dans son instrument.
Tout son corps semble animé par la musique.
Pelhâte fut un dessinateur infatigable, croquant les silhouettes typiques avec une grande rapidité.
Dans ses gravures, il adopte une technique fouillée et saisissante de réalisme.
Mais à trop vouloir faire vrai, dans le rendu des attitudes, l'artiste perd quelque peu l'authenticité et l'émotion recherchées, au profit d'un jeu formel et virtuose.
Félix Pol Joseph Jobbé-Duval
Cour d'auberge.
Au pays des légendes tous les galants ne sont pas grands seigneurs
Aquarelle et encre de chine sur papier blanc
Cette « Cour d'auberge » regorge de détails humoristiques criants de vérité, des personnages aux éléments du décor.
Félix Jobbé-Duval livre une caricature attendrie du quotidien des Bretons, transformé en un conte pour enfants au charme pétillant.
Son dessin, très proche de ce qu'on nommera plus tard la « ligne claire», est très reconnaissable d'une illustration à l'autre.
Inépuisable dessinateur, dont on ne connaît pas toute l'étendue de l'œuvre, il laisse une trace au musée avec cette composition.
La destination première du dessin reste à ce jour inconnue.
Depuis Pont-Aen
Visite au Christ Jaune
"C'est le Christ Jaune", me dit le fermier, qui m'a pris pour un touriste.
Il tourne la clé dans ses mains et ajoute :
"C'est Gauguin qui l'a fait...
Ah ! non, ce serait plutôt Lui, le Christ, qui a fait Gauguin...
Je veux dire que ce crucifix l'a beaucoup inspiré.
Il l'a même repris comme fond pour l'un de ses autoportraits".
Mon cicérone, incrédule, tourne et retourne la clé dans ses mains.
"Celui-là n'était pas toujours là, poursuivit-il.
Qui ?
Le Christ !
Moi je sais...
Il était dehors.
C'était un calvaire au bord de la route.
Les gens d'ici ont eu pitié de lui à cause de la pluie et du mauvais temps.
Alors il l'ont mis dans la chapelle...
Il y a longtemps de ça ! "
L'explication est vraisemblable.
Le Christ Jaune masque la figure d'une sablière.
Le pied de sa croix repose sur un gros madrier de bois bleu.
Le grand artiste qui l'a sculpté – un ébéniste du coin sans doute, un simple artisan anonyme – l'aurait placé ailleurs.
Et ainsi donc Gauguin, dans une curieuse intuition, aurait remis le Christ en le peignant, dans son cadre primitif.
Ou bien peut-être s'était-il renseigné auprès des paysans de Tremalo de la genèse de cette œuvre bouleversante.
"Ma grand'mère a bien connu M. Gauguin, ajoute le fermier.
Quant il venait travailler à Tremalo, elle lui faisait des crêpes".
Il pleut.
Mon cicérone me montre encore, sur le pilier de granit, une plaque de ciment brisée. Il m'apprend que la nuit même le tronc de la chapelle a été volé.
Le Christ Jaune n'a rien dit.
Il n'est pas descendu de sa croix.
Il est resté là, cloué, dans sa couleur de blé mûri. Il est resté de bois.
Doux et tendre.
Chrétien, trop chrétien.
Et parlez-moi de la terre
Âsgârdsstrand, Barbizon, Concarneau, Dachau, Egmond, Frauenchiemsee, Giverny, Grez, Katwijk, Kron­berg, Laren, Modum, Nagybànyt, Newlyn, Pont-Aven, Rackensee, Saint-Ives, Sint-Martens-Litem, Skagen, Skofia Loka, Staithes, Szolnok, Tervueren, Varberg, Volendam, Willigshausen, Worpswede, Zakopane, et bien d'autres, autant de sites ruraux européens qui ont vu s'épanouir, de la Norvège à la France et de l'Angleterre à la Pologne les colonies d'artistes au XIXe siècle.
Pont-Aven n'aurait donc rien été d'autre qu'un site pittoresque assidûment fréquenté par des peintres si Gauguin n'y avait séjourné et n'y avait rencontré Émile Bernard.
Ce petit écrin breton, connu des artistes dès les débuts du XIXe siècle, attendit donc son apothéose près de quatre-vingts ans.
C'est là qu'un fameux après-midi du mois d'août 1888 un duel pictural, non prémédité, opposa Bernard à Gauguin.
Bernard peignit son tableau « Bretonnes dans une prairie verte" auquel Gauguin répondit par « La Vision après le sermon ».
Pont-Aven venait de devenir, sans s'en rendre compte, un des foyers les plus importants de l'art moderne.
La Bretagne ne devrait plus désormais sa renommée à ses marins, sa langue ou ses landes; elle ne serait plus seulement désignée par Paris comme le lieu des retards, économiques ou culturels; elle s'imposait au monde, transfigurant ses particularismes en archétypes.
Maxime Maufra
Pont-Aven, ciel rouge
Huile et pastel sur carton
L'École de Pont-Aven
Évidemment, il n'y eut pas d'école de peinture instituée à Pont-Aven.
C'est par opposition avec ]'École des beaux-arts de Paris, académique s'il en fut, que le terme d'école fut associé à ce que l'on appelait dans les années 1930, « le groupe » de Pont-Aven, à savoir, Gauguin et ses «disciples ».
Bien des années plus tard, lorsque les ventes d'œuvres de ces artistes commencèrent à dépasser les estimations, le commerce d'art élargit l'acception du terme : l'École de Pont-Aven était née, mais étendue à toute une série d'artistes ayant peu ou prou utilisé le style consacré par Gauguin et ses amis, du moment que ceux-ci avaient croisé leur route.
Parmi les techniques favorites de ces artistes, il faut compter la gravure.
Celle-ci est alors à la mode : bon marché, pouvant servir de press-book plus facilement qu'une peinture, elle est le medium de toutes les audaces.
Maufra, O'Conor et Seguin, chacun dans leur style y mettront en œuvre les leçons apprises en Bretagne : grandes plages de couleur pure (pour Maufra), cadrages souvent en contre-plongée, gros cernes noirs et surtout stylisation radicale.
Delavallée, qui croisa Gauguin en 1886, c'est-à-dire deux ans avant que celui-ci ne peigne « La Vision du sermon », est de loin le plus classique.
Épris de ses sujets, il ne s'aventure pas loin sur le terrain de la stylisation et n'ose dissoudre les formes comme le font volontiers O'Conor et Seguin.
Ses qualités sont ailleurs : d'une maîtrise exceptionnelle de la gravure, c'est dans la profondeur de l'encre et les subtilités de la matière que son talent s'exerce.
Seguin s'y essayera avec « La Glaneuse », d'une densité intimiste.
Mais c'est plutôt dans la simplification extrême qu'il s'investit le mieux, faisant de la ligne plus ou moins épaisse, plus ou moins raide, à la fois son motif principal et sa technique (La Pêche).
O’Conor, avec qui il produisit au Pouldu en 1893 une série d'estampes qui fit date, investit aussi le dépouillement.
Celui-ci confine au symbolisme avec son unique lithographie, « Deux femmes de profil dans un paysage », silhouettes inquiétantes courbées sous le vent comme les arbres, paradoxales victimes en symbiose avec la nature.
Quant à Maufra, son « Ciel rouge à Pont-Aven » est bien le clou enfoncé des découvertes de Bernard et Gauguin, véritable intuition picturale d’une abstraction en gestation.
Maufra, O’Conor et Seguin ont été les rares artistes que Gauguin ait appréciés et surtout auxquels il l’a fait savoir.
Maxime Maufra
Le chemin au bord de la mer ou la route de Baud
Lithographie en couleurs
Rodéric O’Conor
Dans la lande ou deux femmes de profil dans un paysage
Henri Delavallée
Bretonne assise en noir
Vernis mou
Dont de l’abbé Tuarze, recteur de Pont-Aven
Les chênes têtards
Vernis mou, eau-forte et aquerelle
Armand Seguin
La glaneuse
La pêche
Emile Bernard
L'Arbre jaune
Le cas Bernard
Il ne fut pas difficile à la légende de Gauguin d'intégrer la méchanceté que les inconditionnels d'Émile Bernard lui attribuent, et qui aurait poussé le maître à dépouiller le jeune artiste de son génie.
Cette inexactitude a malgré tout un fondement.
En outre, Gauguin, on le sait, avait un caractère difficile.
Vraisemblablement autour du 15 août 1888, Bernard qui n'a que vingt ans (!) se livre à Pont-Aven à une joute picturale avec Gauguin.
Le premier peint « Bretonnes dans la prairie », sidérant tableau vert sur lequel des silhouettes de femmes semblent flotter.
Et Gauguin répond par la « Vision du sermon », peinture d'une hallucination collective dont le rouge vermillon de l'herbe rend compte.
Stimulé par le jeune génie, c'est l'art de Gauguin qui vient de s'affirmer et avec lui un nouveau chapitre de l'histoire de l'art.
Le caractère de Gauguin le portera vers le symbolisme, tandis que Bernard, épris de stylisation et de dépouillement évoluera vers un style décoratif.
Brouillant les règles de la perspective comme dans « L'Arbre jaune », jouant avec les masses colorées ou mises en réserve (Bretonnes aux champs) il met en place, au moins autant que Gauguin, un vocabulaire pictural nouveau et original qu'il ne conservera pas au-delà du XIXe siècle : recherche de la planéité, formes géométriques, figures cernées de noir, points de fuite situés hors champ, cadrage serré, horizon haut placé, manipulation de couleurs vives, le tout orchestré par la dure discipline d'une touche picturale appliquée en longues bandes, telles sont les quelques caractéristiques que présente sa peinture pendant la période bretonne.
Ni l'orient égyptien, ni l'Yonne ni Paris ne verront s'épanouir le talent de Bernard autant que la Bretagne, et son retour à l'académisme demeure un mystère.
Pourtant, il ne fait pas de doute que le peintre est à compter parmi les pères fondateurs de l'art moderne.
Eût-il vécu tel un Évariste Gallois ou un Arthur Rimbaud, disparus peu après avoir atteint des sommets inégalés, son nom et la mémoire de son génie se fussent conservés avec plus de vénération.
À l'église
Fusain
Bretonne dans sa ferme
Zincographie en couleurs
Emile Bernard
Bretonne aux champs
Bretonne portant des fruits
Zincographie en noir
Les Nabis
Comme leur nom l'indique, les Nabis, («les prophètes en hébreu), revendiquèrent le mystère et le mandat messianique.
Il s'agissait plutôt d'un groupe de créateurs et de leurs défenseurs, peintres et écrivains convertis aux intuitions de Gauguin à partir de 1889, sans rapport avec les mouvements structurés signataires de quelque manifeste.
En outre, la plupart des membres étaient de jeunes élèves à l'Académie Jullian de Paris que Sérusier, leur meneur enthousiaste transforma en pépinière.
Pour le reste, Pont-Aven servait de terre sainte, « Le Talisman » peint par Sérusier en 1888 de profession de foi, Maurice Denis de théologien et Gauguin de messie.
Il est donc aisé de comprendre l'extrême diversité de styles présents au sein du groupe et représentés par Bonnard, Denis, Ker-Xavier Roussel, Lacombe, Maillol, Sérusier, Vallotton, Verkade et Vuillard.
Quant à Meyer de Haan et Schuffenecker, beaucoup plus âgés, ils sont à considérer à cette date comme des compagnons de route sous influence du groupe.
C'est avec La Famille Fontaliran dont nous voyons ici le dos du père (Homme assis vu de dos) que Schuffenecker se rapproche d'ailleurs le plus de l'esthétique des Nabis, mais sans en donner le contenu spirituel.
L'idée centrale du groupe était de remettre le sacré au cœur de l'esthétique par les moyens plastiques de la simplicité de style.
Il n'est donc pas surprenant de retrouver un aspect décoratif et plat à ces figures cernées de noir, mises en scène comme dans « les vitraux médiévaux, les estampes japonaises, la peinture égyptienne ».
« Paysage breton » et « Terre bretonne » respectivement de Lacombe et Sérusier révèlent bien ce point de vue japonais sur le paysage décoratif plein d'équilibre, d'ordre et d'harmonie.
Mais davantage encore la « Solitude » de Sérusier et la « Vague » de Lacombe s'affirment comme des œuvres au puissant contenu symbolique: cette Bretonne mélancolique, assise dans un paysage sans horizon et à la perspective occultée par un chaos rocheux est hissée par Sérusier au rang d'icône moderne-, et la « Vague » de Lacombe, vision onirique et spirituelle de l'océan devient l'archétype de l'élément liquide, origine de toute vie.
Georges Lacombe
Marine bleue.
Effet de vagues
Peinture à l’œuf sur toile
Paysage breton
Paul Sérusier
Solitude
Terre bretonne
Lithographie en noir
Emile Schuffenecker
Homme assis vu de dos
Pastel sur papier bis
Jacob Meyer de Haan
Botte d’ail au pot d’étain
La mer
La complainte de Penmarc'h
Maintenant, l'année de sainte Catherine
La flotte sortit de Bordeaux.
En arrivant près de Penmarc'h
Ils trouvèrent assez de vent.
Qu'arrive-t-il aux habitants de Penmarc'h
Pour garder la lumière de nuit en leur église ?
Cruel était le coeur de celui qui ne pleurait
Près de Penmarc'h celui qui s'y trouvait.
Celui qui voyait les femmes d'Audierne
Venir chacune à la grève.
Sept veuves et sept fois vingt
Venir en bande à la grève.
Se demandant l'une à l'autre
«N'avez-vous pas de nouvelles de mon époux ? »
«Des nouvelles de votre époux et du mien
Près de Penmarc'h ils se noient. »
Malédiction, malédiction sur les habitants de Penmarc'h
Qui gardent la lumière de nuit en leur église.
Qui gardent la lumière de nuit en leur église
Pour que les bateaux viennent sur la grève.
Agathe D'AMSINCK
Premier envahissement des sables d'Escoublac
Première œuvre régionale acquise par le musée de Rennes, cette scène de genre représente le village d'Escoublac, près de la Baule, enseveli par les sables.
Ayant survécu à cette catastrophe naturelle, une famille de paludiers assiste impuissante à l'ensevelissement de sa maison et semble implorer le ciel.
Le peintre se révèle attentif à la description des costumes bretons des habitants de cette côte.
D'inspiration encore très romantique, le tableau s'inscrit dans cette vogue étrange des scènes montrant de pauvres familles accablées par le sort.
Sous Louis-Philippe, le Salon en montra chaque année d'innombrables exemples, plus larmoyants les uns que les autres.
Ludovic Alleaume
Espoir de retour
Ludovic Alleaume aborde dans ce tableau le thème classique des veuves de marins.
La force de l'œuvre ne réside pas dans sa facture académique, presque provocante à une date aussi avancée, mais dans le sujet émouvant qui plonge sans vergogne dans le sentimentalisme et la «caricature» involontaire, donnant au tableau une tonalité particulièrement étrange.
La peinture d'Alleaume est d'ailleurs souvent extravagante.
Trop décalée par rapport aux conquêtes de l'art moderne, prolongeant tardivement un symbolisme épais, elle réserve pourtant d'agréables surprises à qui veut la regarder sans préjugés.
Les travailleurs de la mer
En Bretagne, l'océan est hostile, parfois meurtrier, et les rapports de l'homme avec la mer oscillent entre fascination et peur, respect et douleur, au rythme des tempêtes et des naufrages.
La mer tue mais elle nourrit, et les hommes, pêcheurs, ramasseurs de coquillages et goémoniers, n'ont jamais compté leur peine pour arracher à cet univers hostile de quoi assurer leur subsistance.
Et qui mieux que Lemordant, fils, petit-fils et frère de marins, pouvait à ce point pénétrer l'uni­vers rude des travailleurs de la mer et rendre hommage à leur courage ?
Installé à Penmarc'h, à la pointe du Finistère sud, à partir de 1902, l'artiste ne se contente pas d'observer le labeur des hommes, il y participe, part en mer avec les pêcheurs et apprend à ramasser le goémon.
Dans « Ramasseurs de varech », esquisse pour la décoration de l'hôtel de l'Épée à Quimper qu'il réalise entre 1905 et 1909, l'artiste nous donne à sentir le poids de l'effort qui permet de récolter l'algue échouée sur le rivage à marée basse, par l'oblique des corps arc-boutés.
Une fois brûlé, le goémon permet d'obtenir des pains de soude livrés aux usines, apportant ainsi une source de revenus indispensable dans ce pays aride.
Pendant la mauvaise saison, les goémoniers pratiquent la pêche à pied.
Celle-ci se fait à marée basse, quand la mer en se retirant laisse au creux des rochers crevettes, coques, palourdes et berniques.
Cette activité est généralement réservée aux femmes.
Lemordant, dans ses « Bretonnes sur la grève », nous montre trois bigoudènes les pieds dans l'eau, relevant leurs jupes et fouinant dans les vasières à la recherche des précieux coquillages.
Si les "Ramasseurs de varech", à la touche longue et vigoureuse, au coloris violent, valent à Lemordant le titre de « fauve breton », cette magnifique aquarelle, ainsi que les « Trois pécheurs », font de l'artiste une personnalité inclassable, d'une étonnante modernité.
L'horizon haut, l'étrangeté des teintes, le synthétisme des formes, ne sont pas sans rappeler d'ailleurs l'estampe japonaise.
Dans les « Trois pécheurs », esquisse préparatoire pour un tableau du musée de Nantes, Lemordant dit toute l'âpreté d'un retour de pêche sous la neige, le vent sifflant dans les cirés, glaçant les visages.
La puissance lyrique de son talent donne un souffle épique à la dure condition de ces hommes, luttant continuellement contre des éléments hostiles.
Jean-Julien Lemordant
Ramasseurs de varech
Aquarelle sur carton
Bretonnes sur la grève
Aquarelle et gouache sur papier marouflé sur toile
Trois pêcheurs
Aquarelle et gouache sur papier
Les ports
Longtemps restée à l'écart, la Bretagne offrait aux artistes une vision préservée de l'industrialisation.
« Un port — écrivait Baudelaire dans le Spleen de Paris — est un séjour charmant pour une âme fatiguée des luttes de la vie... Il y a une sorte de plaisir mystérieux pour celui qui n'a plus ni curiosité ni ambition, à contempler tous ces mouvements de ceux qui partent et de ceux qui reviennent, de ceux qui ont encore la force de vouloir, le désir de voyager ou de s'enrichir» .
La représentation de l'activité des gens de mer, au milieu de cette nature parfois hostile, mais toujours prégnante, sous des ciels perpétuellement renouvelés, demeura un thème majeur des peintres de la Bretagne.
L'aquarelle de Rivière, représentant les champs en pente et la hêtraie de « Plomarc’h Tosta » qui descend vers la mer, oppose un paysage paisible peuplé de quelques vaches au grouillement des chaloupes sardinières dans le port de Douarnenez.
La préparation minutieuse au crayon noir va à l'encontre de la spontanéité mais produit une poésie tranquille qui n'appartient qu'à cet artiste, le paysage étant aussi immobile que vif et coloré.
Eugène Béjot décrit les côtres au large de Saint-Malo, petits voiliers conçus pour la navigation côtière et qui convenaient pour un trafic à courte distance avant la réalisation de routes et de voies ferrées.
Cette navigation commerciale de proximité, le bornage, était appropriée à la desserte de l'estuaire de la Rance comme à celle des îles.
Ces bateaux étaient utilisés pour transporter du sable, des galets ou du goémon.
René-Yves Creston, l'artiste-ethnographe, est particulièrement sensible à l'univers vivant et haut en couleurs des ports de pêche, aux multiples activités qui s'y déroulent et engendrent ces attitudes si caractéristiques des gens de mer.
La « Barque neuve » montre l'attachement des marins à leur rude métier.
Une famille vient voir l'état d'avancement d'une barque en construction.
En quelques traits lourds et puissants, l'artiste exprime la fierté et la détermination, mais aussi l'appréhension des personnages solidement unis face à cette barque impressionnante, à laquelle sera lié leur destin.
Le bois gravé, technique de prédilection du mouvement des Seiz Breur, permet de géométriser les formes et de combiner une esthétique moderne avec l'empreinte profonde de la tradition.
Le même mélange de réalisme et de stylisation caractérise la gouache de Maurice Moy, dont la technique cloisonnée et les aplats de couleurs sourdes dégagent une poignante mélancolie maritime.
Georges Pierre Guinégault
Petit port au clair de lune
Eau-forte en couleurs
Eugène Bétot
Les Côtres à Saint-Malo
Henri Rivière
Douarnenez, vue de Plomarc’h Tosta
Aquarelle sur traits de crayon noir sur papier blanc
Mauroce Moy
Marine
Gouache sur carton
René-yves Creston
La barque neuve
Bois gravé, épreuve d’artiste
Lucien Simon
Le passeur à Sainte-Marine (Finistère)
Gouache sur papier marouflé sur toile
Un passeur permettait autrefois de traverser l'Odet entre Bénodet et Sainte-Marine.
Il fut remplacé en 1911 par un bac à vapeur, puis par un nouveau bac plus rapide en 1950.
Avec l'augmentation de la circulation automobile, la construction du pont de Cornouaille franchissant l'Odet est décidée en 1959, mais il ne sera inauguré qu'en 1972.
L’Odet sépare le pays fouesnantais et le pays bigouden.
Dans cette œuvre célèbre, Lucien Simon saisit l'instantanéité des poses et la vivacité de ce débarquement venté à Sainte-Marine grâce à une touche libre, nerveuse et colorée.
On imagine que cette courte traversée a été quelque peu houleuse.
Si la première femme qui vient de débarquer ne porte pas le costume du pays bigouden, en revanche les autres figures féminines sont vêtues du gilet pont-l'abbiste et portent la petite coiffe bigoudène, qui depuis s'est allongée en hauteur.
Loin des bretonneries exotiques, Lucien Simon est avant tout épris de réel dans son art.
Ses compositions d'une sûreté incroyable lui permettent de capter l'énergie particulière de ce pays et de ses habitants, tout en leur donnant une élégance
Depuis son adolescence, Maurice Denis reste attaché à la Bretagne qu'il connaît bien.
En 1908, le peintre acquiert la villa Silencio à Perros-Guirec, située face à la mer et dans laquelle naît son dernier fils, Dominique.
La maison est animée par les enfants Denis qui vivent au rythme des jeux sur la plage et des balades en mer.
Les scènes de plage sont un motif récurrent dans son œuvre, au point de constituer une série majeure comme celle des baigneuses de Cézanne.
Deux catégories se distinguent à l'intérieur de cette série : les plages mythologiques peuplées de divinités et les plages avec des baigneuses dans lesquelles les enfants et leurs jeux occupent une place prépondérante.
Dans « Les premiers pas de Dominique », une étroite relation s'instaure avec le sacré, la scène prenant des allures de baptême.
La tonalité chaude et rosée évoque l'expression du bonheur maternel.
Maurice Denis considérait d'ailleurs que ce tableau était peut-être le meilleur qu'il eût fait !
La composition rigoureusement symétrique permet de concentrer les regards sur les premiers pas de l'enfant qui n'est autre que Dominique, le dernier-né de la famille.
Le grand format autrefois digne de la peinture d'histoire, montre la volonté du peintre d'ériger cette scène de la vie quotidienne en un sujet noble.
Le « Yacht échoué à Trégastel », beaucoup plus tardif, contraste avec l'atmosphère des plages sereines et intemporelles exécutées dans les années antérieures, et se distingue au contraire par son animation.
Trégastel est une petite station balnéaire de la côte de granit rose, qui a toujours séduit Maurice Denis.
La composition emprunte aux cadrages japonisants des plages normandes de Monet, tandis que la couleur assez vive rappelle les bords de mer des peintres « fauves ».
Maurice Denis
Les premiers pas de Dominique ou Famille au bord de la mer
Le Yacht échoué à Trégastel
Sur la grève
C'est de leur inconstance que les paysages de la côte bretonne tirent leur magie.
Mouvants à chaque heure du jour et de la nuit, les rivages de granit ou de sable nous offrent un visage neuf à chaque élan de la marée.
La grève délaissée par les flots, avec ses étendues vertigineuses de sable, comme on le voit ici dans « La Plage de Longchamp » à Saint-Lunaire de Walsh-Jackson ou dans « La Grève à l'Ile aux Moines » de Waroquier, met soudain l'homme en contact avec un horizon sans limite que les artistes ont tenté, chacun à leur manière, de nous rendre visible.
Cet espace sur lequel l'œil ne trouve plus de repère, Walsh-Jackson, cet Anglais installé à Saint-Malo vers 1880, a choisi de nous le montrer habité par des hommes réduits à des dimensions minuscules, qui donnent une échelle au paysage.
Les ramasseurs de varech sont ici comme des fourmis aspirées par les éléments.
Dans des tonalités roses, violettes et jaunes, le ciel immense se noie dans la mer lointaine, elle-même fondue dans les sables colorés.
Waroquier, qui séjourne à 1'Ile aux Moines entre 1901 et 1910, prend le parti de dire l'espace dans un format panoramique, constitué de six feuilles de carnet juxtaposées.
Dans un style qui évoque la peinture chinoise, il brosse à l'encre un vaste paysage dénudé, où alternent crêtes herbues et bandes de sable.
Souligné d'une légère coloration rosée ou jaune, chaque espace, bâti à force de traits sombres, s'ordonne dans une parfaite horizontalité, comme dans l'œuvre extraordinairement liquide d'Asselin réalisée à Raguenès, non loin de Pont-Aven.
Certains paysages, comme les rias ou abers, estuaires où la marée se fait sentir profondément, sont très caractéristiques des rivages bretons.
Une telle échancrure marine est visible à Pont-Aven par exemple, dans l'aquarelle d'Henri Rivière.
À marée basse, la rivière n'est plus qu'un filet d'eau.
Les bateaux s'échouent alors et une végétation très particulière s'installe peu à peu, faite d'espèces très résistantes comme les salicornes.
Stabilisant les berges, ce manteau herbeux favorise le dépôt de nouvelles couches de vase, et peu à peu, le rivage recule.
C'est ce phénomène que Camille Godet montre dans cette ravissante gouache intitulée « « Village breton sous un ciel d'orage ».
Avec une rare finesse de coloris, l'artiste réussit à nous faire partager l'atmosphère lourde qui précède la tempête.
La lumière rasante caresse les façades, et l'ombre emporte déjà les touffes d'herbe rases qui mangent peu à peu le sable.
Déchiquetée, la ligne côtière laisse apparaître en Bretagne une multitude de criques et d'anses qui sont autant de réserves de coquillages et d'algues à marée basse.
C'est dans une de ces plages protégées des vents que Beaufrère campe son ramasseur de varech.
Saintin, dans « L'Anse d'Erquy », montre l'éclat du matin sur une crique de grès rose, totalement déserte à l'exception d'une pêcheuse de crevettes qui arpente l'estran après le retrait de la mer.
La puissance de cette nature austère, faite de rochers torturés, prend le pas ici sur les activités humaines.
Bien avant Monet, Belle-Ile et ses murailles granitiques ont inspiré « Les Petites Mouettes » de Penguilly L'Haridon.
Cette peinture de Salon est l'œuvre d'un artiste hors norme dont on ne sait comment définir le style, quelque part entre symbolisme, hyperréalisme et art naïf, mais bien avant la lettre.
Baudelaire, fasciné par le tableau, parla de « surnaturalisme », faisant preuve comme le peintre d'une belle capacité d'anticipation.
Sous un ciel dur, la mer se retire au loin, laissant sur la plage une nourriture abondante pour ces étranges mouettes qui viennent hérisser les rochers de leurs ailes dressées.
Victor de Walsh-Jackson
Plage de Longchamp à Saint-Lunaire
Aquarelle sur papier fort
Henri de Waroquier
La Grève à l'Ile aux Moines
Lavis d'encre et rehauts de pastel
Maurice Asselin
Vue de Raguenès
Aquarelle et crayon sur papier
Henri Rivière
Port de Pont-Aven
Crayon et aquarelle sur papier
Camille Godet
Village breton sous un ciel d’orage
Crayon bleu et gouache sur carton
Adolphe Beaufrère
Ker Huon (Chaumières dans la crique)
Octave Penguilly L’Haridon
Les petites mouettes
Henri Saintin
L’Anse d’Erquy
Les éléments déchaînés
L'orage, le vent, la tempête, la vague déchaînée, toute cette fureur des éléments dont la Bretagne a le secret, constituent un vrai défi pour les peintres et graveurs, car rien n'est plus difficile que de donner une forme à l'eau mouvante et à l'air tourbillonnant.
Pour figurer l'impalpable, l'éphémère, Edmond Yon, dans « La Rafale », donne une place immense au ciel tourmenté, strié de pluie oblique.
Mais il éprouve le besoin de camper des chevaux et un arbre sur la plage, pour nous donner à voir l'effet de la rafale.
Car le vent n'est visible ici que dans son impact sur la nature.
Edmond Yon est avant tout un illustrateur, son art est donc narratif, et c'est en tant qu'illustration que cette eau-forte a été publiée dans la revue L'Art.
Victor Boner et Henri Rivière excluent ces éléments anecdotiques pour ne garder que l'essentiel, les rouleaux, l'écume et la chape sombre du ciel.
La vue frontale exclut toute notation du site, même si l'on sait que Boner a observé sa vague à Belle-Ile et Rivière à Saint-Briac, à la pointe de La Haye.
Victor Boner, s'inspirant peut-être de Courbet, traite l'écume comme les nuages, en rouleaux lumineux.
La profondeur des eaux, la menace du ciel, viennent apporter leurs touches sombres, bleues et brunes, et construire l'espace.
Henri Rivière, plus japonisant, place l'horizon très haut et construit sa vague par bandes horizontales où alternent crêtes d'écume et creux sombres.
La gravure sur bois en couleurs, dont Rivière est l'un des rares artistes français a avoir maîtrisé la technique, permet ce traitement synthétique.
L'orage, griffant la vague de ses stries obliques, est aussi présent dans les tonalités sombres, et dans la violence des remous, arrachés par les rafales de vent.
Edmond Yon
La Rafale
Mode d'entrée au musée inconnu
Henri Rivière
Averse sur la mer
Xylographie en couleur sur papier lapon
Victor Boner
Les grosses vagues à Belle-Ile
De granit et d'écume
La rencontre houleuse de la vague et du roc, le choc fracassant des éléments, si propres aux côtes bretonnes, ne pouvait que susciter l'intérêt des artistes.
Cette nature déchaînée qui rappelle en un instant à l'homme sa vraie dimension, cette mer où le naufrage est souvent au bout du voyage, Maurice Renaud, dans sa Baie des Trépassés, a su nous en rendre la démesure, la violence et la sinistre atmosphère.
La Baie des Trépassés, entre la Pointe du Raz et la Pointe du Van, a vu tant de navires échouer que les rochers, dit-on, retentissent encore de leurs cris.
Maurice Renaud donne ici tout l'espace à la mer grise qui s'écume de blanc en se précipitant sur les pointes acérées du granit.
Un maigre ciel plombé, une mince terre noyée par les ténèbres, et un horizon placé très haut, ne permettent au regard aucune échappée.
Présence obsessionnelle dans la peinture bretonne, le rocher de granit, aux formes torturées, est traité par certains artistes en véritable portrait.
Henri Rivière, ce Parisien qui séjourne fréquemment à Morgat, sur la côte sud de la presqu'île de Crozon, à partir de 1903, a su rendre dans ses aquarelles le vertige de la falaise et l'indiscutable beauté du roc sculpté par l'érosion.
Opposant la densité du granit à la transparence des eaux, il unifie les éléments par la douceur de ses coloris.
Une nuée d'ailes, bleues comme le roc et la mer, conduit l'œil du spectateur dans un mouvement ascendant.
Cette individualité de chaque roc, Boussu l'a comprise dans son « Rocher du Moine », observé à Saint-Guénolé, près de Penrnarc'h.
Le regard plonge et domine la masse puissante des blocs de granit, comme si le spectateur pouvait soudain appréhender l'espace par les yeux d'un oiseau en vol.
« Le peintre de l'épouvante », basé à Ouessant pendant le premier conflit mondial, a su percevoir ici le caractère macabre de ce rocher, renforcé par la croix gravée face à la mer.
Avec Godet et Lahaye, la sensation d'angoisse s'apaise, la mer est sereine et le rocher devient un promontoire magique qui permet de dominer les éléments.
Les rochers lumineux de Godet pointent vers l'horizon leurs dentelles de pierre.
Lahaye, dans une vision plus romantique, place ses rochers de Camaret à contre-jour, comme un écran filtrant l'excès lumineux du coucher de soleil.
Maurice Renaud
La Baie des Trépassés
Aquarelle et crayon sur papier
Henri Rivière
Morgat, Falaise de Port-Haor
Aquarelle et crayon sur papier
Emile Boussu
Saint-Guénolé, Penmarc’h, Finistère, Rochers du Moine
Crayon noir sur papier gris
Camille Godet
Pléneuf
Aquarelle, gouache et encre sur carton
François Lahaye
Rochers à Camaret
Peinture à la détrempe sur carton
Pics, caps et péninsules
Les trois amis Gustave Loiseau, Maxime Maufra et Henri Moret, qui ont rencontré Gauguin à Pont-Aven et ont été influencés par ses théories à des degrés divers, ont compris le parti qu'ils pouvaient tirer d'un tel thème.
Suivant l'exemple de Monet, il s'installe au Cap Fréhel et cherche à capter les effets de lumière sur la paroi rocheuse, selon la marée, le temps et le moment de la journée.
La touche rapide et chargée de matière rend toute la vibration du soleil sur la lande, dans des coloris d'une intense fraîcheur.
Très proche de cette démarche est Moret, dans son « Men Du, Finistère », qui évoque le Monet de Belle-Ile.
Les rochers violets et marron, rapidement brossés, reçoivent le déclin lumineux du soleil.
La touche est plus rapide encore que chez Loiseau, la mer se désagrège en fines langues de peinture assaillant les crêtes rocheuses.
Redevenu impressionniste à cette date, après avoir adopté le synthétisme, Moret est en cela très proche de son ami Maufra, qui suivra la même évolution.
« La Côte de Goulphar sous le soleil », peinte face aux falaises gigantesques de Belle-Ile en 1900, montre un Maufra héritier de Monet, sans toutefois renier les apports du cloisonnisme.
Ses rochers bleus semblent cernés d'un trait plus sombre et la touche impressionniste est ici moins systématique que chez ses amis Loiseau et Moret.
Face à cette « seconde école impressionniste », un artiste comme Slewinsky aborde le paysage marin, d'une mobilité incessante, avec le pur langage de l'École de Pont-Aven.
Sa rencontre avec la mer et Gauguin en 1899 est pour lui un vrai choc, et c'est avant tout les marines qui vont retenir son attention.
Datant de 1903, la « Marine au rocher rouge » ne conserve du rocher que la silhouette, cernée d'un trait d'ombre.
La lande est un aplat vert tendre, et la mer une zone presque uniforme de bleu.
Même l'écume assagit son mouvement par quelques touches de blanc.
Cette sobriété des moyens, cette modernité du trait, se retrouvent dans l'œuvre d'un artiste d'origine russe, Peské, « L'Arche à Portivy » (plus exactement à Port-Pigeon sur la côte sauvage), peinte au début du siècle dans la presqu'île de Quiberon, qui nous montre les rouleaux d'écume s'étageant en bandes colorées presque abstraites, tandis que l'arche de granit accuse une géométrie d'une grande liberté.
Gustave Loiseau
La Pointe du Jas au Cap Fréhel
Maxime Maufra
La Côte de Goulphar sous le soleil
Henri Moret
Men Du, Finistère
Wladislaw Slewinsky
Marine au rocher rouge
Jean Peské
L’arche à Portivy
Le nu est-il breton ?
Aussitôt qu'ils furent assis autour d'une table ronde, un bouquet fané en son milieu, une flopée de filles attifées ou demi-nues les entourèrent, jactant et jacassant :
« Vous voilà tout frigorifiés, ratatinés, recroquevillés, rabou­gris, racornis, nous allons vous défrigorifier, vous dératatiner, vous dérecroqueviller, vous dérabougrir, vous déracornir... »
Mimil regardait à la dérobée, Papa tortillait sa barbe, Memen attrapa un mouchoir pour essuyer la bave à sa bouche.
Après un long soupir douloureux, déchirant, il ronchonna dans ses petits souliers : « Nous sommes tous trois Bretons.
Le Breton n'est - il reprit son souffle - n'est ni lubrique ni dissolu - il prononça cela d'un trait.
Il respecte - sur un ton docte - et le corps et l'âme... »
« Ratichons ! ratichons ! hihi ! hihi ! trois culs-bénits ! » piaillèrent les filles à l'unisson.
Et de pouffer, de s'esclaffer !
Deux d'entre elles embrassèrent Papa tandis qu'une autre tombait en retroussant sa jupe sur les genoux de Mimil qui s'affaissa tant qu'il faillit planter la chaise et le reste dans le plancher ciré.
Son chapeau lui fut ôté et le tromblon à pompe et «l'honneur» du Professeur brittophile fut écrabouillé.
Une matrone épaisse et négligée -la «maquerelle» sans doute- surgit d'on ne sait où et brailla à tue-tête de sa voix éraillée : « Des Bretonnes ! Yen a ! Y en a ! Vous en aurez ! Vous en aurez !»
« Sont en haut ».
« Elles travaillent beaucoup » criailla une autre ribaude qui embaumait le cadavre de trois jours putrescent sous la canicule.
« Pour rompre la nostalgie, rien ne vaut la fille du pays », susurra une cocotte fardée au creux de l'oreille de Memen.
Memen, Mimil et Papa sont Meven Mordiern (1878-1949), Emile Ernault (1852-1938) et François Vallée (1860-1949), linguistes réformateurs de la langue, « pères » du breton moderne.
Armel-Beaufils
Après le pardon
Bois des îles
Armel-Beaufils montre son attachement à la Bretagne par le choix de ses thèmes, mais se démarque nettement de ses contemporains par son style classique plus allégorique que réaliste.
Le sujet représenté est rarement traité par les autres artistes bretons : l'intimité après le pardon : une jeune paysanne de Plougastel dévoile pudiquement sa nudité en défaisant sa coiffe après la cérémonie religieuse.
Utilisant l'iconographie régionaliste, Armel-Beaufils s'écarte résolument de la pose conventionnelle par l'attitude déhanchée qui donne à sa sculpture une douceur et une élégance excluant toute raideur.
Le sculpteur a su trouver dans cette œuvre un équilibre entre stylisation et anecdote.
Cette façon de sculpter par larges pans de manière synthétique le rattache au groupe de sculpteurs bretons qui dans l'esprit de l'après-guerre, ont recherché une statuaire destinée à transmettre le sentiment et le recueillement, autour de Francis Renaud, Louis Nicot et René Quillivic.
Par son réalisme sobre, cette sculpture exprime la volonté de l'artiste de représenter le sentiment populaire.
Armel-Beaufils
La Fée des grèves
Bronze
Dans ce petit bronze inspiré d'un roman de Paul Féval publié en 1851, Armel-Beaufils s'éloigne d'une thématique trop strictement bretonne pour exprimer son talent de sculpteur élégant et raffiné.
La mer lui inspire cette jeune femme à la délicate sensualité et à l'attitude un rien provocatrice, dont la surprenante tenue vestimentaire, en short et en bottes, est bien éloignée des clichés de la légende celtique.
À cette époque, l'artiste fréquente Saint-Briac, station balnéaire à la mode.
Les femmes de Beaufrère
Dans l'une de ses premières planches, Beaufrère, l'un des grands graveurs de ce siècle, utilise le registre japonisant pour décrire l'intimité de deux femmes se livrant au rituel de la toilette, l'une étant dans son tub.
Le choix du thème montre sa connaissance des estampes japonaises et prolonge tardivement la tradition de Degas et Mary Cassatt.
Avec une grande économie de moyens, l'artiste parvient à une esthétique décorative mais énergique, célébrant l'idéal 1900 de la femme de petite taille.
Le sujet est également un prétexte pour explorer la nudité féminine et la sensualité des poses, l'une sculpturale et affirmée, l'autre anodine et saisie sur le vif.
L’artiste retrouve la puissance expressive du nu, non plus serpentin mais brutal comme une bombe, dans une eau-forte plus tardive, « Le Modèle ».
Thème cher aux modernes, Picasso en tête, dans lequel la création devient son propre sujet, et où la femme nue est à la fois muse inspiratrice et incarnation de l'art.
Adolphe Beaufrère
Femmes à leur toilette
Gravure sur bois en couleurs
Le Modèle
Nicot, entre académisme et modernité
« Après le bain », petit marbre d'esprit purement académique, témoigne de la formation reçue par Nicot à l'École régionale des beaux-arts de Rennes, puis à l'École nationale des beaux-arts à Paris.
Cette sculpture exposée au Salon des Artistes Français de 1905 est la traduction en marbre du plâtre exposé l'année précédente à ce même Salon.
Le thème, récurrent dans l'histoire de la sculpture, est celui de la femme sortant du bain.
Nicot a su cependant donner une élégante sensualité à son modèle par les lignes ondulantes de la longue chevelure, des jambes et du drapé, évitant ainsi de tomber dans l'ennui, fréquent dans ce type de sculpture académique un peu froide.
Le modelé souple et fini contribue à donner une grâce fascinante à cette œuvre qui connut un succès certain, et dont il existe au moins trois versions en marbre.
L'enseignement classique reçu par Louis-Henri Nicot à l'École des beaux-arts l'a amené tout naturellement à copier des sculptures.
Ainsi, même en pleine période de maturité, « La Femme au lévrier » se révèle être en fait une interprétation revisitée d'une sculpture néo-classique de Lorenzo Bartolini, La Princesse Napoleone Elisa Baciocchi enfant, datée de 1812 et conservée au musée des beaux-arts de Rennes.
Le sculpteur a retenu dans ses grandes lignes la composition, mais en donnant une pose serpentine à son modèle, ce qui lui permet d'accentuer le déhanchement et de quitter la raideur néoclassique de la statue de Bartolini.
La jeune fille est également plus âgée et le chien a été inversé.
L'effort de simplification des formes se fait sentir dans cette œuvre réalisée à l'âge de soixante et un ans.
Deux autres versions de cette sculpture sont connues, l'une conservée par les descendants de l'artiste, l'autre acquise par l'État et déposée à la mairie d'Auteuil (Yvelines).
Louis-Henri Nicot
Après le bain
Marbre
La Femme au lévrier
Marbre rose
Emmanuel Dolivet
Madeleine repentante
Le sculpteur a recours au nu pour représenter la douleur de cette ancienne prostituée repentie, symbole de la pénitence.
Emmanuel Dolivet semble s'être inspiré de la « Vérité » du Bernin.
Le métier académique confère à cette œuvre plus profane que religieuse une retenue, à peine troublée par une légère touche d'érotisme dont les pages du livre contre sa jambe sont l'élément le plus osé.
Rarement l'iconographie de la Madeleine a été réduite aussi brutalement à un simple nu réaliste, à la fois spectaculaire et misérable.
Georges Pavec
Brunir
Ce tableau représente la découverte par un peintre breton d'une autre culture des bains de mer, celle de la Côte d'Azur.
Cannes était alors fréquentée par une nouvelle clientèle, celle des aoûtiens, qui succédait aux princes et grands-ducs de la génération précédente. Adepte du bikini et du bronzage, elle arrive en foule sur la Côte d'Azur.
L'huile solaire qui constitue l'étonnante nature morte du premier plan a été commercialisée pour la première fois en 1936.
Le tableau oscille entre mythe et réalité.
Les deux figures semblent symboliser l'opposition du nu traditionnel, à l'antique, et du corps moderne, bronzé et vêtu du tout nouveau bikini.
Pavec ne semble pas avoir été étranger à la tradition réaliste de Courbet par la représentation grandeur nature et inconvenante d'une femme à demi-nue sur la plage en 1938, bien avant la mode des seins nus.
On ne peut s'empêcher de tenter une comparaison avec les « Demoiselles des bords de Seine » de Courbet.
Toutefois, tout côté provocateur a ici disparu.
Cette œuvre doit-elle être vue comme destinée à stimuler le désir masculin de l'époque ou comme un manifeste de la libération de la femme dans l'entre-deux-guerres ?
À la même époque, un autre peintre de nus, Jean-Gabriel Domergue, peignait à Cannes, transformant ses modèles en femmes aux formes sveltes et longilignes qui connaîtront un succès commercial fulgurant, annonçant une nouvelle esthétique féminine.
Portraits
Oui, les paysans avaient dit vrai lorsqu'ils avaient reconnu que Rivanon ne serait plus restée bien longtemps dans leur pays.
Le lendemain matin, l'artiste était parti.
Il ne put rester plus longtemps à l'Ilvern, avec sa cloche sonnant le deuil, dans la vallée.
Il rentra à la capitale, effondré et blessé.
Il ne pourrait jamais peindre le portrait de la Beauté.
Ses amis furent très heureux de le revoir.
Cependant, le cœur de Rivanon était à la tristesse et la nostalgie.
Des journées passèrent et les artistes tâchèrent de savoir ce qu'était devenu leur ami.
On ne le voyait nulle part, ni le jour, dans les cafés, ni la nuit, dans les soirées et les fêtes mondaines.
Rivanon avait fermé la porte de sa maison et travaillait sans cesse ; et quand quelqu'un demandait à entrer, il ne recevait aucune réponse.
La vie éclata sur la toile dans les yeux mélancoliques de la vierge de Run-Heol.
Rivanon ne montra ce portrait à personne, ni même à ses meilleurs amis.
Tous les jours pourtant, il le regardait, ou plus exactement, il la regardait, car, en vérité, c'était Levenez elle-même qui était revenue à la vie.
Dès lors, Rivanon retrouva sa joie.
Mais lorsque ses amis lui demandaient pourquoi il ne peignait plus, un sourire triste se dessinait à ses lèvres et il ne répondait pas.
Geotenn ar werc’hez L’herbe de la vierge
Aimé Millet
Chateaubriand
Maquette en plâtre teinté
Le portrait rétrospectif
Cette sculpture est une esquisse pour la statue en bronze qui fut érigée en 1875 sur la place Saint-Thomas à Saint-Malo, qui prit à cette occasion le nom de place Chateaubriand.
Transférée en 1881 dans le square du casino, elle fut à nouveau déplacée en 1930, sur le Fort de la Reine.
Enlevée par les Allemands durant la dernière guerre, on ignore le sort qui lui fut réservé.
Ce plâtre est de ce fait le seul témoignage de ce monument aujourd'hui disparu, réalisé dans un contexte de statuomanie destinée à couvrir les places et lieux publics d'effigies commémoratives des grands hommes historiques et littéraires qui symbolisent le génie français.
Aimé Millet est également l'auteur du colossal Vercingétorix à Alise-Sainte-Reine dans la Côte-d'Or, en hommage au siège héroïque d’Alésia.
La société rennaise
La bourgeoisie rennaise au XIXe siècle est plus grande consommatrice d'œuvres d'art qu'on ne le croit généralement.
De nombreux artistes, formés au moule des ateliers académiques, fournissent des portraits, prolongeant l'enseignement qu'ils ont reçu auprès de leurs maîtres, sans guère remettre en cause l'esthétique apprise.
Leur connaissance du métier n'exclut pas toujours une certaine froideur dans la présentation de leurs modèles.
Ces derniers demandent d'ailleurs surtout un rendu fidèle, rivalisant parfois avec la photographie, et un réalisme psychologique tendant à marquer leur rang social.
Parfois, l'amitié qui lie l'artiste à son modèle adoucit l'atmosphère comme c'est le cas dans le portrait du Docteur Jouanin, pharmacien et ami d'Alphonse Le Hénaff.
D'apparence simple et humaniste, il tient à la main des planches qui évoquent l'amateur de botanique.
La toile a été présentée au Salon de 1846, Le Hénaff était alors âgé de vingt-cinq ans.
Monsieur et Madame Grandmoulin ont marqué l'histoire des collections du musée.
M. Grandmoulin était juriste, ancien professeur à la Faculté de droit de Rennes et professeur de droit à l'École française du Caire.
Sa veuve a offert au musée leur collection d'antiquités égyptiennes, ainsi que les portraits de leur couple par Jules Ronsin, l'éminent professeur qui forma une brillante génération d'artistes à l'École des beaux-arts de Rennes.
Alphonse-François Le Hénaff
Portrait du docteur Jouanin
Jules Ronsin
Portrait de Madame Grandmoulin-Souffleux
Henri Scheffer
Portrait d’Hippolyte Lucas
Legs de Léo Lucas, fils de l'artiste, 1925
Félix Tournachon (dit Nadar)
Portrait caricatural d’Hippolyte Lucas
Fusain, crayon noir et lavis rehaussés de gouache blanche sur carton brun
Hippolyte Lucas
Hippolyte Lucas (Rennes, 1807— Paris, 1878) fit des études de droit à Rennes, puis commença une carrière d'avocat à Paris qu'il abandonna pour se consacrer à la littérature.
Il a été critique littéraire, poète, bibliothécaire à l'Arsenal et l'un des fondateurs de la Société des Gens de Lettres.
L'écrivain apparaît sombre et romantique sous le pinceau minutieux d'Henri Scheffer.
L'œuvre non datée se situe forcément après 1846, date à laquelle Hippolyte Lucas a reçu la Légion d'Honneur, et les inscriptions au dos du châssis portent à croire qu'elle a été réalisée en 1858.
Offrant une vision pour le moins contrastée, et apportant un autre éclairage sur la personnalité du modèle, la caricature de Nadar vise l'auteur de vaudevilles et de pièces à succès.
Selon la loi du genre qui se fixe à cette époque, Nadar a dessiné un visage énorme sur un corps fluet.
Le théâtre de l'Odéon à peine esquissé à l'arrière-plan évoque l'intérêt d'Hippolyte Lucas pour le théâtre, autour duquel il semble rôder, en faisant les cent pas. Anxieux, attend-il l'ouverture du théâtre avec impatience ou réfléchit-il à sa prochaine critique d'une pièce qu'il vient de voir ?
Il porte le costume romantique des années 1830-1848, constitué de la longue redingote et du chapeau haut-de-forme à larges bords.
Homme aimable et modeste, il était connu pour être têtu.
Le musée possède d'autres portraits, peints ou sculptés, de l'incontournable Hippolyte Lucas.
Son souvenir est également présent à Rennes à travers son rôle dans l'érection de la colonne élevée en 1837 au jardin du Thabor en l'honneur des jeunes Rennais Vanneau et Papu, tombés à Paris lors des journées insurrectionnelles de juillet 1830.
Portraits d'artistes
Peintre, Félix Lafond fut également le directeur de l'École régionale des beaux-arts de Rennes, de 1899 à 1917, et conservateur du musée de Rennes.
Il nous propose l'image d'un homme au soir de sa vie, à la fois droit, sérieux et fatigué.
Les traits du visage sont tirés, ridés et les yeux cernés.
Un dessin saisissant du masque mortuaire de Félix Lafond exécuté par Jules Ronsin au fusain (avec rehauts de craie blanche) est conservé également dans les collections du musée, de même qu'un très bel autoportrait présumé de son père, Adolphe Lafond, qui fut directeur de l'École des beaux-arts de Limoges.
L'impression qui se dégage de l'autoportrait de Camille Godet est bien différente.
Il possède la jeunesse.
Du haut de ses dix-huit ans, Godet nous offre la vision d'un homme plein de fougue, de vitalité, voire d'arrogance.
L'œil vif, le regard fier, il se représente dans sa tenue d'artiste, la blouse blanche, la palette et les pinceaux prêts à bondir sur la toile.
Les œuvres qu'il produira par la suite seront dignes de cette image de fraîcheur et de vitalité.
L'exercice est différent lorsqu'un artiste portraiture un de ses pairs.
C'est le cas dans ce portrait d'Émile Boussu signé du nom de Berthier.
Boussu ayant fréquenté l'École nationale supérieure des beaux-arts de Paris à partir de 1913, on peut émettre l'hypothèse que l'auteur du tableau soit Maurice Berthier, peintre et sculpteur, admis deux ans plus tôt dans cette école.
Le modèle représenté au jardin dans une pose décontractée est Max Meldrum (1875-1955), peintre d'origine écossaise qui épousa la sœur de Charles Nitsch, puis s'installa en Australie après avoir effectué deux séjours en Bretagne.
Après 1900, l'académisme qui règne à Rennes intègre avec retard quelques apports d'autres tendances, notamment le réalisme et l'impressionnisme.
Charles Nitsch se montre sensible, dans ce portrait très enlevé, à l'influence de l'impressionnisme, utilisant un éclairage naturel, une touche libre et une palette éclaircie.
Félix Lafond
Autoportrait
Maurice Berthier
Expressions du pays
Ce Bigouden assez hagard est un bel exemple de l'art très expressif de Fougerat qui est surtout connu pour ses œuvres représentant des paysans bretons.
Il excelle dans l'étude de la physionomie.
La Bigoudénie, de par son éloignement géographique, était encore préservée du tourisme malgré son caractère très pittoresque et le succès des tableaux de Lucien Simon.
Elle constituait une terre d'élection pour l'étude des paysans et marins bretons qui fascinaient Fougerat.
Un réalisme puissant se dégage du visage de ce paysan portant le chapeau rond breton traditionnel.
O'Conor, l'Irlandais apparenté au groupe de Pont-Aven, a laissé relativement peu de portraits, d'où l'intérêt de la feuille de Rennes.
Construit en quelques traits puissants et expressifs, la violence des lignes donne une expression sauvage à ce visage qui rapproche O'Conor du primitivisme recherché par Gauguin en Bretagne.
Apollinaire ne disait-il pas que « O'Conor conserve avec un soin jaloux la tradition qu'il reçut de Gauguin » ?
On ignore s'il s'agit d'un autoportrait ou d'une tête de paysan.
Emmanuel Fougerat
Portrait de Bigouden
Fusain, pastel et rehauts de gouache blanche sur papier bis
Roderic O'Conor
Tête d'homme barbu
Fusain sur papier
L'épaisseur du personnage
Le tableau d'Emmanuel de La Villéon a été peint durant le séjour de l'artiste chez son frère au château de Montmuran près des Iffs.
Le père Thureau était un mendiant qui vivait dans cette commune d'Ille-et-Vilaine et avait déjà été peint par La Villéon dans un tableau daté de 1890, intitulé « Famille de mendiants » (conservé au musée consacré au peintre à Fougères).
Une force quasi expressionniste se dégage de cette œuvre.
Le peintre insiste sur l'instabilité de la démarche du vieillard par la forte déclivité du terrain, la béquille rustique tordue sur laquelle il s'appuie et ses jambes arquées.
Mais son visage est encore rayonnant de gaîté.
La pâte elle-même, très triturée, épaisse, contribue à l'effet expressif de ce portrait aux couleurs claires, qui le rapproche de l'art de Van Gogh.
La peinture de Granchi-Taylor est également riche en empâtements et en coups de brosse expressifs.
Mais au vieillard haut en couleurs se substitue un solide marin, et la palette devient celle d'une vie austère.
Emmanuel de La Villéon
Le Père Thureau
Achille Granchi-Taylor
Gourlaouen, pêcheur de Pont-Aven
Femmes mystérieuses
Edgard Maxence fait partie de cette génération de peintres symbolistes qui ont su dépasser la leçon de leur maître Gustave Moreau pour aboutir à une expression toute personnelle.
L'essentiel de la production de cet habitué du Salon de la Rose+Croix se compose des figures de femmes à mi-corps, inscrites dans une nature mystérieuse et profonde, à l'exemple de ce « Portrait de jeune fille ».
L’œuvre, aussi sobre que somptueuse, se distingue des productions plus sophistiquées et d'une spiritualité éthérée qui ont fait la célébrité de l'artiste.
La technique du pastel permet une facture lisse, aux accents lumineux et subtils, dont la richesse chromatique est infinie.
Une grande poésie se détache de ce visage juvénile, empreint de douceur et de recueillement.
Maxence cultive ici la nostalgie d'une terre ancienne, rêvée, où chaque repli du paysage est une porte ouverte vers le monde enchanté des mythes.
Enserrée dans un cadre de style gothique, cette œuvre renouvelle les thèmes d'un art régional traditionnel en plongeant ses racines dans le passé médiéval de la Bretagne.
Mellix tire un autre parti de son « Portrait de femme » (en réalité une sorte de portrait de fantaisie comme les concevait Fragonard), d'une veine plus réaliste et pourtant très originale.
Cette jeune femme de condition modeste, une paysanne sans doute, offre, avec ce petit sourire en coin, la pudeur et la gaîté de sa jeunesse.
Le tableau, dont l'auteur demeure lui aussi très énigmatique, rappelle irrésistiblement la merveilleuse « Marchande de crevettes » de William Hogarth, conservée à la National Gallery de Londres.
Edgard Maxence
Portrait de jeune fille
Pastel et gouache sur carton
Mellix
Portrait de femme
Enfants songeurs
La note de mélancolie qui se dégage de ces portraits est à l'opposé du sentiment de fierté que pourrait logiquement avoir un enfant posant pour son portrait.
Les deux tableaux saisissent de profonds instants de vérité, non sans un certain malaise.
« L'Enfant au ballon » se tient droit, l'air grave, la balle serrée contre son torse.
Jean-Baptiste Collet a curieusement représenté son fils alors qu'il était malade.
Les couleurs du tableau, sa composition étonnante et la technique particulière de Collet en font une œuvre réellement inclassable et très attachante.
On ne connaît pas en revanche la raison pour laquelle la jeune fille du portrait d'Albert Durand nous tient cet air d'être ailleurs.
L'artiste, pastelliste et poète a, semble-t-il, présenté ce dessin au Salon des Artistes Français de 1890, sous le titre « Portrait de Mademoiselle Marguerite ».
Albert Durand
Portrait de jeune fille
Jean-Baptiste Collet
L'Enfant au ballon
La guerre des Bretons
Si la Grande Guerre constitue un traumatisme historique pour l'ensemble des régions françaises, cette blessure prend un relief particulier en Bretagne où le sacrifice humain semble avoir été plus lourd que dans le reste du territoire.
Même si le chiffre de 240000 tués, avancé au lendemain de la guerre, est erroné, il n'en reste pas moins que près de 5 % de la population masculine de cette région (soit presque 150 000 hommes) ont disparu dans le conflit.
Aussi, l'idée du «sacrifice» délibéré des soldats bretons par les autorités militaires et politiques de la France, alimentera naturellement le discours idéologique des mouvements nationalistes dans l'entre-deux-guerres.
Si cette légende résiste aux faits, il n'en reste pas moins que les Bretons, dont la ténacité était bien connue du haut commandement, ont souvent été utilisés pour « tenir » là où d'autres régiments lâchaient prise.
Cette population, fortement rurale, d'un naturel assez discipliné, peu revendicative, constituait donc une « chair à canons » idéale, renouvelée par une forte natalité.
Les artistes bretons sont nombreux à participer au conflit et certains y ont laissé leur vie comme Constant Janvier.
D'autres sont grièvement blessés comme Lemordant.
Mais leur contribution à l'histoire du conflit est aussi artistique.
Mathurin Méheut, Godet ou Lemordant ont couché sur le papier leurs années de guerre.
Si Méheut et Godet témoignent en reporter de leur vécu de soldat, donnant des informations précises pouvant servir de sources à l'historien, Lemordant se fait visionnaire, et tire de la guerre des images universelles.
Mais c'est après-guerre surtout, dans la commémoration du conflit, en particulier dans les monuments aux morts, que le génie artistique de la Bretagne trouvera une expression originale.
Chaque commune veut honorer ses morts avec grandeur, et une compétition s'instaure offrant aux artistes une source prestigieuse de commandes.
Jean-Julien Lemordant
Patrouilleur surpris par la lumière des projecteurs
Plume, encre de Chine, lavis brun et noir avec traits (le crayon rouge sur papier blanc )
L'Homme blessé
Plume, encre de Chine et lavis noir sur papier blanc
Dans la ville bombardée
Plume, encre de Chine noire et lavis brun avec quelques traits de crayon rouge sur papier blanc
Lemordant : le « Goya » breton
Si la guerre de Lemordant fut courte, elle n'en fut pas moins d'une rare violence.
Pendant ses deux mois de combats mouvementés, il participe à la bataille de Charleroi, aux combats de la Marne, avant de prendre part aux opérations de la « course à la mer ».
C'est dans la région d'Arras, où son régiment est envoyé pour une mission de « sacrifice », celle de retarder l'avance ennemie, qu'il est laissé pour mort sur le champ de bataille.
Fait prisonnier, il passe presque deux ans au fort d'Ingolstadt, en Bavière.
C'est dans cet intervalle qu'il perd définitivement la vue.
Si l'on sait que l'artiste dessine sur de modestes carnets durant son emprisonnement, on a plus de difficultés à croire qu'il ait pu produire ces merveilleux dessins au lavis, au format imposant, pendant ses deux mois de combats.
Certains historiens ont même avancé que ces dessins auraient été réalisés en 1927, date à laquelle l'artiste est officiellement aveugle, ou en 1935, au moment où il retrouve miraculeusement la vue à la suite d'un accident de voiture.
La cécité de Lemordant est d'ailleurs un autre des grands mystères auxquels se heurtent les historiens. Car dès 1917, des médecins militaires assurent que son œil peut voir.
Peu importe au fond la date de ces dessins. Ce qui frappe tout d'abord, c'est la profonde humanité dont ils sont imprégnés.
Les détails anecdotiques sont gommés au profit d'une vision synthétique, qui dit la souffrance en noir et blanc, à force de griffures et de lavis d'ombre.
Dans ces dessins, deux thèmes dominent.
Tout d'abord, les blessés, écrasés de douleur, les moribonds comme dans « L'Homme blessé », les soldats abrutis de peur, comme dans « Patrouilleur surpris par l'orage ».
De l'autre, les réfugiés, fuyant les combats, effrayés, comme dans le dessin intitulé « Dans la ville bombardée ».
Si l'on a en son temps comparé Lemordant à Goya dans ses « Désastres de la guerre », c'est qu'ils ont tous deux montré la guerre sans ce masque héroïque dont on la recouvre souvent, une fois les combats terminés.
Camille Godet
Ma piaule, Mantes, Poste 17, 1er octobre 1917
Mine de plomb, fusain et aquarelle sur papier
Troupe militaire progressant à travers les décombres
Encre de chine et aquarelle sur papier
Poilu
Godet, le reporter dessinateur
Dégagé des obligations militaires au moment de la mobilisation générale en août 1914, Camille Godet prend néanmoins part au conflit comme engagé volontaire, alors qu'il vient juste d'être nommé professeur de dessin à l'École des beaux-arts de Rennes.
Incorporé d'abord dans l'Infanterie, il est par la suite affecté à l'État-major du Xe corps d'armée, au service topographique. Son rôle consiste à effectuer des levées et corrections de cartes.
C'est dans ce régiment qu'il rencontre Mathurin Méheut et qu'une amitié se noue entre les deux artistes.
Il rapporte de sa guerre, qui durera pendant les quatre années du conflit, un ensemble impressionnant de dessins.
Observateur précis des régions qu'il traverse, il s'attache à la description de la vie des hommes, des champs de ruines qu'il rencontre au fil de ses missions.
Troupe militaire progressant à travers les décombres nous plonge ainsi dans l'instantané des opérations militaires, sans toutefois nous conduire au cœur des combats.
La mise en page audacieuse, très moderne, n'est pas sans évoquer ici l'univers de la bande dessinée.
Dans « Ma piaule », Godet montre l'univers quotidien d'un soldat de l'arrière, presque luxueux si on le compare avec l'enfer du poilu dans les tranchées de Verdun.
Quand la Ville de Rennes, au lendemain du conflit, souhaite ériger un monument à ses 936 enfants morts au combat, elle confie à l'architecte Le Ray et à Camille Godet, le soin de transformer une salle de la Mairie en Panthéon Rennais.
L'immense frise peinte par Godet sur le pourtour de la salle est un vibrant hommage à tous les soldats alliés.
« Le travail devra être très documenté, la précision du costume indispensable, les figures des poilus devront être très étudiées, certaines seront des portraits » exige Le Ray.
À travers le « Poilu », qui est une étude préparatoire pour une figure du Panthéon, on voit avec quelle scrupuleuse conscience Godet s'est acquitté de sa tâche, ne négligeant aucun détail du costume ou du paquetage du soldat.
Malgré les difficultés pécuniaires rencontrées par l'artiste, qui n'avait pas osé demander une rémunération suffisante au départ, l’œuvre est achevée en moins de deux ans.
Émile Boussu
La Cathédrale de Reims en flammes
Crayons de couleurs, mine de plomb et rehauts de gouache sur papier beige
Une infirmité au talon du pied gauche fait de Boussu un réformé de la première heure, bien malgré lui.
Remercié par l'Infanterie, il se tourne vers le Génie, qui l'éconduit à son tour.
Tenace, Boussu tente alors de s'engager dans l'Artillerie. Il décide de se présenter en personne au directeur de l'Artillerie de Brest.
Et c'est à l'issue de ce rendez-vous, en regagnant Ouessant où il s'est retiré depuis le début du conflit, qu'il sombre en mer, dans le naufrage du Notre Dame de Lourdes.
On ne sait donc pas à quel moment ni dans quelle circonstance l'artiste a pu réaliser ce magnifique dessin de la cathédrale de Reims en feu.
Cependant, il est possible de le dater de manière précise. En effet, la présence d'un échafaudage en bois, adossé à la tour nord et que le feu ravage, confirme qu'il s'agit de l'incendie de 1914.
Boussu, d'un trait précis, a su insuffler à cet épisode la même tension dramatique que dans les portraits de vieilles Ouessantines, ridées de terreur, qu'il dessine pendant les deux années de guerre qu'il passe dans l'île.
Francis Renaud
La Douleur
Kersantite
Comme la plupart des artistes sollicités pour donner une forme à la commémoration en Bretagne, tels Boucher, Quillivic ou Beaufils, Francis Renaud a participé personnellement au conflit.
Auteur de plusieurs monuments aux morts, c'est peut-être dans celui de Tréguier, « La Douleur », dont cette sculpture est une réduction, qu'il donne toute la mesure de son talent.
Si la majorité des monuments commémoratifs sont consacrés, en Bretagne comme ailleurs, à la figure du Poilu, Francis Renaud préfère ici mettre l'accent sur la veuve, figure universelle de la douleur humaine.
La régionalisation du projet, prônée par une circulaire envoyée en 1919 aux maires par l'association La Bretagne Artistique, est ici réalisée de deux manières : par l'usage de la coiffe et l'utilisation d'un matériau austère, propre à ce terroir, la kersantite.
Synthétique dans ses volumes, cette figure émeut par la grande sobriété des gestes qui disent la douleur sans cri.
Dans la lourdeur des plis de pierre, Francis Renaud parvient à donner un poids au silence et à l'émotion intérieure.
Rennes
Voilà ce que nous vîmes à Rennes.
Quand le phoque n'y sera plus, qu'y aura-t-il à y voir ?
Gustave Flaubert
Par les champs et par les grèves
Suivant toute apparence, ce don Martin Blas ne mentait point en disant qu'il était venu d'Espagne tout exprès pour voir la comtesse Isaure; ç'avait été, du moins, depuis la veille, son unique affaire.
Il était arrivé sur le tard et s'était présenté à l'hôtel de la place des Lices comme porteur de différents messages venant de Madrid et de Paris.
La comtesse n'était pas visible.
Don Martin, à bout d'instances, avait dû se retirer; mais comme un assiégeant qui veut reconnaître la place avec soin après les premières sommations inutiles, don Martin avait rôdé toute la soirée autour de l'hôtel.
Les remparts de Rennes existaient encore en partie à cette époque ; un vieux pan de muraille tenant aux portes Mordelaises s'élevait derrière l'hôtel.
Du haut de cet observatoire, don Martin put voir, à l'heure de minuit, les croisées intérieures de l'hôtel s'illuminer tout à coup.
Des ombres mouvantes se dessinèrent sur la mousseline brodée des rideaux.
Ce n'était pas un bal, car on n'entendait point de musique, et les ombres projetées se mouvaient avec un grave lenteur.
Il n'y avait là que des hommes, des conspirateurs peut-être.
Dieu sait qu'en Bretagne, au commencement du dix-huitième siècle, il y avait des conspirateurs partout.
Paul Féval
La Louve
Victor Lemonnier
Vue de Rennes prise des Buttes Saint-Cyr
Mine de plomb sur papier blanc
Louis-Julien Jacottet
Le Port de la Salle Verte à Rennes
Dessin aquarellé sur papier
Rennes, ville «pittoresque » de Bretagne
Les Voyages pittoresques et romantiques de l'Ancienne France réalisés par le baron Taylor entre 1823 et 1860, et illustrés par Isabey, Ingres ou Viollet-Le-Duc, donnent le ton à toute une série de publications qui se proposent de faire découvrir les richesses des régions de France, à travers des illustrations qui combinent point de vue significatif et précision documentaire.
C'est dans cette perspective qu'il faut regarder ces vues de Rennes qui datent toutes deux des alentours de 1850.
Louis-Julien Jacottet est d'ailleurs un collaborateur du baron Taylor, et c'est en qualité de lithographe qu'il participe à la publication des Voyages.
« Le Port de la Salle Verte à Rennes » est un dessin préparatoire pour une lithographie illustrant Les Chemins de Fer de l'Ouest (1854-1858), pour lesquels Jacottet effectue un voyage en Bretagne.
Ici, il présente "Rennes vue de la Place de la Mission", avec le petit port qui existait alors sur la Vilaine.
Au loin, la cathédrale vient ponctuer l'horizon, et aide à l'identification du site.
C'est la cathédrale aussi qui est choisi par Victor Lemonnier pour caractériser Rennes, dans son dessin vu des Buttes Saint-Cyr (actuellement à l'emplacement du Mail).
Dans l'esprit des vedute, ces vues de villes ont une fonction touristique, à un moment où les chemins de fer commencent à relier entre elles les différentes régions de France.
Jules Noël
La Maison de Cadet-Rousselle à Rennes
La trace profonde du Moyen-Âge
Ravagée en grande partie par l'incendie de 1720, Rennes n'a pas comme d'autres villes de Bretagne entrepris au XIXe siècle de destructions majeures de son habitat médiéval pour des raisons hygiénistes.
Aussi, les rues qui avaient échappé à l'incendie conservent-elles leur physionomie enchevêtrée jusqu'à nos jours.
L'habitat à pans de bois, qui présente parfois un encorbellement dans les étages, n'est pourtant pas caractéristique du seul Moyen-Âge.
Il a perduré à Rennes jusqu'à la fin du XVIIe siècle.
Le pittoresque de ces maisons aux allures biscornues a très souvent séduit les peintres, qui trouvent là une des physionomies propres à la cité.
Ils conservent donc la trace d'édifices aujourd'hui disparus comme la « Maison de Cadet-Rousselle », immortalisée entre autres par deux artistes, Jules Noël et Pierre Galle, à près de 70 ans d'intervalle.
Cette maison, dite aussi « Château-Branlant» , se trouvait à l'extrémité de la Rue de Saint-Malo, près du Pont Saint-Martin. Ainsi nommée car elle aurait appartenu au cadet de la famille Roussel, elle accusait un enfoncement régulier dans la rivière avant de s'écrouler entièrement en 1936.
Si Jules Noël nous montre la façade qui borde l'Ille, rendez-vous des lavandières, Pierre Galle choisit l'envers du décor, côté cour.
Camille Godet, en 1929, dans son dessin « Vieilles Maisons à Rennes, Place de la Halle aux Blés », nous conserve lui aussi une physionomie disparue de Rennes, l'actuelle Place Honoré-Commeurec.
Cet enchevêtrement de bâtisses branlantes aux toitures écroulées a depuis été détruit.
Seul le « Passage des Carmélites », peint en 1854 par Hervier, est encore visible entre la Rue de Robien et la Rue d'Antrain.
Dans ce sujet traditionnel, on voit comment chaque artiste a su apporter sa marque personnelle : Jules Noël et Adolphe Hervier par la vibration de la touche, si moderne au milieu du XIXe siècle, Pierre Galle et Camille Godet par la fraîcheur et l'originalité des couleurs.
Pierre-Vincent Galle
La Maison de Cadet-Rousselle à Rennes
Mine de plomb aquarellée et rehaussée de gouache sur papier granité blanc
Adolphe Hervier
Le Passage des Carmélites à Rennes
Camille Godet
Vieilles maisons à Rennes, Place de la Halle aux blés
Gouache et encre sur papier tollé
Les Toits de Rennes
La Piscine Saint-Georges en construction
Crayon bleu, encre et gouache sur papier
Camille Godet, peintre du travail
Ce peintre et décorateur rennais, tombé dans l'oubli du grand public, ne méritait certainement pas cette offense dans une ville où il a fortement laissé son empreinte.
Outre sa décoration du Panthéon Rennais, que chacun peut voir dans l'entrée de la mairie, qui remarque à Rennes son impressionnante frise peinte dans la Salle de la Cité, ancienne Maison du Peuple ?
Observateur scrupuleux de son temps, il a laissé du Rennes de son époque, une série de dessins très documentés, comme cette Piscine Saint-Georges en construction.
L'édifice, de style Arts Déco, est l'œuvre de l'architecte Le Ray. Construite entre 1922 et 1925, cette piscine est assez neuve à l'époque pour faire scandale, par l'alliance originale de matériaux modernes comme le grès flammé et le métal, le tout orné de magnifiques mosaïques d'Odorico.
C'est sur ce chantier d'ailleurs que Camille Godet, peintre du monde ouvrier, croquera les charpentiers, maçons, tailleurs de pierre, pour réaliser la peinture murale de la Maison du Peuple. Directeur de l'École des Métiers du Bâtiment, Camille Godet insuffle de la magie dans l'univers rude du chantier, avec sa forêt d'échafaudages qu'il brosse ici d'un trait rapide, dans des coloris d'une étonnante fraîcheur.
Avec la même poésie, l'artiste nous introduit dans son espace de travail, l'atelier, situé au 24, rue Gurvand, près de la gare.
Cet espace, simple et modeste, s'ouvre sur un parterre de toits où l'on reconnaît les deux tours de la cathédrale.
Pierre-Vincent Galle
Fête-Dieu à Rennes, rue Saint-Michel
Théophile Busnel
Rue Saint-Yves
Illustration d'ouvrage, épreuve d'essai
Édouard Mahé
Place du Champ Jacquet, à Rennes
Xylographie
La vie rennaise
Cité de 80000 habitants en 1900, Rennes grouille d'une activité intense, qui en fait le cœur de la vie culturelle et économique de la Haute-Bretagne.
Les rues pittoresques de la cité rennaise sont le théâtre, en particulier, de nombreuses fêtes religieuses.
La Fête-Dieu ou Fête du Saint-Sacrement, donne lieu à une importante procession au cours de laquelle le dais protégeant le Saint-Sacrement traverse les rues soigneusement pavoisées de la Ville, comme ici la rue Saint-Michel, croquée d'un trait vif par Pierre Galle en 1937. Ce conservateur du musée des beaux-arts nous a d'ailleurs laissé de cette fête une autre vue, dans un tableau de 1949, qui montre la procession devant la cathédrale Saint-Pierre.
La vie rennaise est aussi rythmée par les foires et marchés, qui se multiplient dès le XIXe siècle, avec la disparition des prérogatives seigneuriales.
Edouard Mahé, peintre et graveur rennais, rend ici toute l'atmosphère d'un marché aux bestiaux, place du Champ-Jacquet, avec sa foule de négociants en bérets et chapeaux, et ses paysannes bretonnes en coiffes.
L'architecture à pans de bois de la place se prête bien à la technique de la gravure sur bois, qui joue de grands traits noirs et blancs.
À ces thèmes récurrents de l'iconographie bretonne, la foire et la procession, Théophile Busnel imagine pour les rues de Rennes d'autres usages moins attendus, dans cette surprenante Rue Saint-Yves. À la tombée de la nuit, un groupe de korrigans entame une ronde infernale, dans l'atmosphère mystérieuse de la rue Saint-Yves, près des contreforts de la chapelle.
Dans un pays où la superstition imprègne les croyances, l'architecture médiévale, avec ses rues tortueuses et ses recoins sombres, fait surgir des visions fantastiques, qui sont parfois, comme chez Théophile Busnel, cet illustrateur des "Contes et légendes de Basse-Bretagne" de François Luzel, non dénuées d'un certain humour.
Biographies
Les numéros de page renvoient aux notices et aux reproductions lorsqu'ils sont indiqués en gras.
ALLEAUME Ludovic
Angers 1859 – ? 1941
Il est élève de Hébert et de Luc-Olivier Merson à l'École des beaux-arts de Paris.
Sociétaire du Salon des artistes français, il y expose de façon régulière à partir de 1883.
Il obtient différents prix et termine hors concours dans les sections de peinture et de gravure.
Il expose également avec la Société des Peintres lithographes, au Salon des Humoristes et au Salon d'Hiver.
Malgré la diversité et l'abondance de son œuvre, celui-ci reste empreint d'un certain académisme et prolonge en plein XXe siècle des thèmes anachroniques.
AMSINCK Agathe d'
Épiniac 1822 – ?
Née au château de La Vieuville à Épiniac, elle épouse le peintre Valentin-Louis Doutreleau, élève de Paul Delaroche.
Peintre de genre, elle est l'élève de son mari ainsi que de Flandrin et de Gleyre.
Elle expose au Salon de Paris d'abord sous le nom d'Amsinck en 1847, 1848 et 1850 puis sous le nom de Doutre­leau (ou Doutreleau d'Amsinck) de 1857 à 1880.
ASSELIN Maurice
Orléans 1882 – Neuilly 1947
Il entre en 1903 à l'École des beaux-arts de Paris et s'inscrit à l'atelier Cormon qu'il quitte très rapidement.
L'année 1905 marque son premier séjour en Bretagne d'où il ramène une série d'aquarelles.
À partir de 1906, il expose au Salon des Indépendants, aux Tuileries et au Salon d'Automne.
Il fréquente le milieu littéraire parisien, séjourne à Londres mais à partir des années 30, il se rend surtout en Bretagne, dans la région de Concarneau notamment.
BAADER Louis-Marie
Lannion 1828 – Morlaix 1920
Issu d'une famille d'artistes, Louis-Marie Baader fait ses études à Lannion puis devient l'élève de Petit de Granville.
Il travaille la lithographie, la gravure sur bois puis aborde la peinture à l'huile.
En 1851, il s'inscrit à l'École des beaux-arts de Paris et suit les cours d'Yvon.
En 1857, il est admis au Salon des artistes français avec « Samson et Dalila » et y exposera jusqu'en 1914.
Son œuvre la plus célèbre reste « La Fin du célibataire », de format monumental (musée de Morlaix).
Cet artiste a surtout peint des scènes historiques, mythologiques et des portraits.
Son œuvre exprime l'art officiel d'un XIXe siècle résistant aux recherches novatrices mais cultivant une poésie originale.
Le musée de Rennes conserve également de lui « Le Rappel des abeilles » et « La Mort de Cléopâtre ».
BAILLIF Henri
1885 – ?
Nous disposons de très peu d'informations biographiques sur cet artiste qui fréquente l'École régionale des beaux-arts de Rennes de 1906 à 1912.
BEAUFILS Armel Émile Jean, dit ARMEL-BEAUFILS
Rennes 1882 – Saint-Briac 1952
Né à Rennes, Armel-Beaufils partage son enfance entre sa ville natale et Saint-Briac, pays d'élection de sa famille auquel il reste attaché toute sa vie.
En 1903, il s'inscrit à l'École des beaux-arts de Rennes.
En 1906, il est admis dans l'atelier du sculpteur Mercié à l'École des beaux-arts de Paris.
Dès la fin de ses études, il expose au Salon des artistes français.
Sa première commande publique est un monument aux morts destiné à la ville de Fougères.
Il réalise neuf monuments aux morts Entre 1916 et 1923 (dont ceux de Saint-Malo, Saint-Servan, Saint-Briac, Saint-Cast, Quimper et Rosporden).
En dehors des commandes publiques, les thèmes bretons l'inspirent particulièrement ("Le petit cordonnier fougerais" au Salon de 1920, "Jeune fille de Ploaré", "La Bretonne de Saint-Cast" au Salon de 1921, "Le Soir du pardon" au Salon de 1934).
En 1923, il épouse Zannic Duvivier qui deviendra par la suite son élève sous le nom de Zannic Armel-Beaufils.
Il reçoit également commande de monuments élevés à la gloire de grands hommes comme Anatole Le Braz à Saint-Brieuc (1928) et Chateaubriand à Saint-Malo (1948).
Ce dernier remplace le monument érigé par Aimé Millet, fondu sous l'occupation.
BEAUFRÈRE Adolphe Marie
Quimperlé 1876—Larmor-Plage 1960
Élève de Gustave Moreau, il expose ses peintures dans la plupart des Salons parisiens.
Il étudie les gravures de Rembrandt et de Dürer et à partir de 1906 se consacre plus spécialement à la gravure.
Après de nombreux voyages, en particulier en Algérie et dans le Midi, il s'installe définitivement en Bretagne, d'abord au Pouldu puis à Larmor-Plage.
Malgré la représentation dans ses gravures de scènes bibliques, le paysage reste sa principale source d'inspiration.
BÉJOT Eugène
Paris 1867—Paris 1931
Après avoir fréquenté l'atelier de Jules Lefebvre, il s'initie à l'eau-forte auprès d'Ibels.
Par la suite il reçoit les conseils de Buhot, Bracquemond et Guérard.
En 1893, il devient sociétaire de la Société nationale des beaux-arts et des Peintres-Graveurs français ainsi que de la Royal Society of Painters-Etchers de Londres.
Spécialiste du paysage urbain et de Paris principalement, il nous a laissé également des vues de ports français comme Saint-Malo, Douarnenez, Dinard et Concarneau.
BELAY Pierre de
Quimper pet 1890 —Ostende 1947
Doté très jeune de dons pour le dessin et la peinture, Eugène Savigny dit Pierre de Belay se rend à Paris dès l'âge de quinze ans, rejoignant Max Jacob dont il fréquentait déjà assidûment le cénacle littéraire à Quimper.
Le jeune homme rencontre les artistes et poètes qui fréquentent le Bateau-Lavoir, en particu­lier Apollinaire et Picasso dont il réalise des portraits.
Après une période de huit ans passée au service militaire et à la guerre, il revient s'installer à Montparnasse et se consacre à la peinture.
À partir de 1920, il expose au Salon d'Automne, des Indépendants et des Tuileries.
L'été, il revient peindre le long des côtes bretonnes et décore en 1923 la salle à manger de l'hôtel Kermor à Bénodet.
Pierre de Belay traduit sa vision du monde moderne, parisien (« Marguerite de la Nuit », 1935) ou breton (« Le Port d'Audierne », 1936) à travers une technique très personnelle, faite de traits épais et sinueux, de forts contrastes et de cernes noirs.
À la fin des années 1930, il invente un nouveau style, le « treillisme », véritable « peinture au trait » inspirée de la gravure, et formée de hachures croisées et colorées.
Dans les derniers tableaux (« La Femme du peintre », 1945), il revient à des formes pleines et synthétiques.
BERNARD Émile
Lille 1868 — Paris 1941
Il entre dès l'âge de 16 ans dans l'atelier de Cormon où il rencontre Toulouse-Lautrec puis Van Gogh.
Il est renvoyé du cours pour insubordination et part en 1886 en Normandie puis en Bretagne.
Il réalise à Saint-Briac des œuvres déjà audacieuses dans le traitement de la couleur.
Grâce à Schuffenecker, il fait la connaissance de Gauguin à Pont-Aven.
Cette rencontre sera le point de départ d'un des grands chapitres de l'histoire de l'art.
En 1893, il quitte la France pour l'Italie puis l'Égypte où il restera 10 ans.
Son œuvre prend alors une direction différente, plus mystique.
Son style se rapproche de l'académisme.
Artiste complet et mystérieux, parfois mystificateur, Émile Bernard a également tenu un rôle de critique d'art.
BERTHIER Maurice
1891—?
L'artiste qui a peint le portrait d'Émile Boussu est probablement Maurice Berthier, sculpteur, peintre et contemporain de Boussu.
À partir de 1906, Maurice Berthier étudie à l'École régionale des beaux-arts de Rennes avant d'être admis, en 1911, à l'École nationale supérieure des beaux-arts de Paris.
Berthier et Boussu se sont donc connus à l'École des beaux-arts de Rennes.
Quelques années plus tard, mobilisé, Maurice Berthier est blessé ou disparu lors de la Grande Guerre.
LE BIHAN Alexandre
Langonnet (Morbihan) 1837 – ?
Élève d'Alexandre Cabanel et de Charles Gleyre à l'École des beaux-arts de Paris, Alexandre Le Bihan expose au Salon de Paris à partir de 1869 et jusqu'en 1900.
Il installe successivement son atelier à Rennes, à Quimperlé puis à Paris.
Son œuvre est composée de paysages animés et de portraits d'une précision photographique.
La Bretagne est présente dans toute son œuvre : paysans et pêcheurs au travail, « Le Coupeur de blé noir » en 1897, « Le Retour de la pêche » en 1900, pèlerinages, prières et veillées, « La Prière bretonne » en 1881.
BLIN Francis
Rennes 1827 — Rennes 1866
Initié à la peinture dans l'atelier de Picot, il y reste peu de temps et crée son propre atelier à Paris.
Cet amoureux de la nature revient régulièrement en Bretagne peindre ses sujets favoris, les landes de Monterfil (où il a passé son enfance) ou les côtes bretonnes, en particulier le Cap Fréhel et Saint-Briac.
Il peint également en Sologne et en forêt de Fontainebleau.
À partir de 1852, il expose chaque année au Salon de Paris.
Mort prématurément, ce paysagiste breton se voit décerner une médaille pour ses derniers Salons.
BOIRY Camille
Rennes 1871 — Loctudy 1954
Breton d'origine résidant à Tours, Camille Boiry entre en 1889 à l'École nationale des beaux-arts où il est l'élève d'Ernest Laurent et de Bonnat.
Sociétaire des artistes français, il y expose de manière irrégulière de 1898 à 1954 et obtient une médaille d'or en 1922.
Malgré la protection d'Edmond de Rothschild, il rencontre des problèmes financiers.
En 1920, il reçoit le Prix Colonial du Maroc.
Son œuvre fait ressortir le caractère pittoresque des paysages bretons, méditerranéens ou africains et des scènes de genre.
BONER Victor
Loudéac 1871 — Rennes 1951
Membre de la Société artistique et littéraire de Bretagne dès 1905 et membre de la Société archéologique d'Ille et Vilaine, il expose dans de nombreuses manifestations régionales.
De 1915 à 1918, il est nommé professeur intérimaire à l'École des beaux-arts de Rennes.
De 1927 à 1932, il expose au Salon des Indépendants puis est admis, en 1934, au Salon des artistes français.
Parallèlement à ses aquarelles représentant des scènes de pardons bretons, des groupes de chaumières, des marines, Victor Boner exécute diverses peintures murales notamment dans les églises d'Étrelles, Cossé-le-Vivien, Saint-Caradec et Le Quillio.
BOUCHER Jean
Cesson-Sévigné 1870—Paris 1939
Formé à l'École des beaux-arts de Rennes, puis de Paris où il est élève de Chapu, Falguière et Mercié, Jean Boucher connaît la carrière d'un artiste officiel, durant laquelle il obtient des commandes monumentales qui occupent une place essentielle dans sa production.
Il expose régulièrement au Salon des artistes français, obtenant la médaille d'honneur en 1908.
Il réalise en 1911 pour la Ville de Rennes un monument commémoratif de l'Union de la Bretagne à la France, œuvre colossale qui sera détruite par un attentat en 1932.
Officier de la Légion d’honneur en 1914, il est sans contexte le sculpteur breton le plus en vue à la veille de la Grande Guerre.
En 1919, il est sans nommé professeur, chef d’atelier de sculpture à l’Ecole des beaux-arts de Paris.
On lui doit l'impressionnante statue de Victor Hugo à Guernesey.
BOUSSU Émile
Rennes 1889—Ouessant 1916
Il entre à l'École des beaux-arts de Rennes en 1908, puis à l'École nationale supérieure des beaux-arts en 1913 où il est l'élève de Cormon pour la peinture et de Laguillerrnie pour la gravure.
Après un court séjour à Penmarc'h et Morgat, il part pour Oues­sant le 8 juin 1915, en pleine guerre.
Réformé pour une infirmité au pied, il est alors le seul peintre sur l'île.
Il y reviendra à plusieurs reprises en 1916.
Le 18 juillet 1916, il disparaît avec une bonne partie de son œuvre dans le naufrage du Notre-Dame de Lourdes au large d'Ouessant.
Venu à Ouessant avec en projet la réalisation d'un tableau sur le thème de la proëlla (cérémonie funèbre en mémoire des personnes disparues en mer), son histoire s'achève par la célébration de sa propre proëlla.
On ne connaît pas ses peintures et le fonds de dessins et gravures donné par sa mère au musée de Rennes reste le principal témoignage sur son art.
BUSNEL Théophile
Pontorson 1843 — ? 1918
Chef de section des chemins de fer de l'Ouest à Brest, il illustre de nombreux ouvrages bretons : « Contes et légendes de Basse-Bretagne » de Luzel, « Guionvac'h », « Chronique bretonne » de Kerardven, « La Géographie d'Ille-et-Vilaine » d'Adolphe Orain... ainsi que les poèmes de Brizeux.
Il expose à Rennes où il vit à une époque mais n'expose qu'une seule fois à Paris, au Salon de 1866.
En 1881, il devient membre de la Société archéologique d'Ille-et-Vilaine et, en 1888, publie deux séries de gravures réalisées entre 1880 et 1888, essentiellement inspirées de la Basse-Bretagne.
CHAILLOU Narcisse
Nantes 1837 — ? après 1896
Peintre de genre nantais, il s'installe à Baud en 1884 et à Rennes en 1891.
Élève de Hébert, Bonnat et Corot, il expose au Salon des artistes français entre 1870 et 1896.
Il participe à des expositions en Bretagne, à Brest en 1884, Nantes en 1872 et 1886, Saint-Brieuc en 1891 et Vannes en 1892 et devient membre de la Société artistique et littéraire de Bretagne.
Narcisse Chaillou peint surtout des scènes de genre mais il nous laisse également de nombreux portraits et quelques paysages.
La collégiale Notre-Dame à la Guerche-de-Bretagne conserve un tableau de Chaillou, « Adoration du Sacré-Cœur ».
CHAMAILLARD Ernest Marie Félix PONTHIER de
Quimper 1862 — Paris 1930
Issu d'une famille de notables bretons, avoué à Châteaulin, il peint d'abord des paysages en amateur.
En 1888, il rencontre Gauguin qui lui conseille de se consacrer exclusivement à la peinture.
Dès lors, il fréquente la pension Gloanec à Pont-Aven où il côtoie les membres du fameux groupe.
En 1905, il vend son étude à Châteaulin et s'installe à Paris comme artiste-peintre.
Sociétaire du Salon d'Automne, il y expose régulièrement de 1907 à 1925 et participe également à des expositions dans des galeries parisiennes.
Peintre de paysages, il a également participé à la sculpture de meubles avec Gauguin.
CHOCHON André
Né à Rennes en 1910
Ancien élève de Ronsin et de Collet à l'École régionale des beaux-arts de Rennes de 1928 à 1930, il est admis en 1931 à l'École nationale supérieure des beaux-arts où il a comme professeur Lucien Simon.
En 1938, il obtient le second Grand Prix de Rome avec « Le Travail » actuellement conservé au musée des beaux-arts de Rennes.
Il expose au Salon des artistes français en 1933 ainsi qu'au Salon de la Société nationale des beaux-arts de 1939.
Il participe à de nombreuses expositions à Paris, en 1949, 1952, 1959, à Madrid en 1948 et à New York en 1950.
Il s'installe à Paris vers 1949, voyage beaucoup à travers le monde mais il n'oublie pas Rennes et la Bretagne où il ne cesse d'exposer.
Il créera essentiellement des compositions féminines, des natures mortes et des paysages, dans un style expressionniste passant d'une palette sombre et misérabiliste à des couleurs explosives.
COLLE Michel
Baccarat 1872—Batz-sur-mer 1949
Tailleur aux cristalleries dès l'âge de 15 ans, il passe le reste de son temps à dessiner et à peindre.
Il expose pour la première fois au Salon des amis des arts de Nancy en 1896.
En 1902, il quitte son travail et se consacre à la peinture.
Il expose au Salon de la Société nationale des beaux-arts entre 1903 et 1911 puis au Salon des artistes français ainsi qu'au Salon des Tuileries et des Indépendants.
Il voyage beaucoup en France et en Afrique du Nord mais se rend chaque été, à partir de 1919, dans la presqu'île de Guérande, à Kervalet où il s'installe définitivement en 1940.
Peintre de paysages, il décore également de nombreux intérieurs d’églises.
COLLET Jean-Baptiste
Talensac 1886—Rennes 1974
Dès l'âge de 14 ans, il entre à l'École des beaux-arts de Rennes où il obtient l'ensemble des prix.
En 1905, il est admis à l'École nationale supérieure des beaux-arts.
Élève à l'atelier de Cormon, il obtient le prix Chenavard en 1910.
Il revient à Rennes en 1913 où il termine les peintures de l'Hôtel de Ville, travail entrepris par Ronsin tombé entre-temps malade.
Mobilisé pendant la Grande Guerre qu'il fera en totalité, il est nommé en 1919, professeur du Cours supérieur de dessin d'art, carrière qu'il mènera jusqu'à sa retraite.
On lui doit surtout des portraits.
CONTENCIN Jules Joseph Étienne dit Istres
Istres 1851 — Rennes 1925
D'abord élève à l'École d'art du Musée Granet à Aix-en-Provence, il entre ensuite à l'École des beaux-arts à Paris où il suit les cours de Gérôme.
Il s'installe en Bretagne vers 1880 où il enseigne la peinture et le dessin à l'École régionale des beaux-arts.
Entre 1893 et 1903, il expose régulièrement au Salon de la Société nationale des beaux-arts de Paris.
Contraint de s'occuper du domaine foncier familial, il abandonne le professorat.
Il reviendra plus tard à la peinture, passant son temps entre sa maison de Dinan et son atelier d'Illifaut.
Istres Contencin a consacré son œuvre à la Bretagne, oscillant entre des portraits réalistes de Bretons, des scènes de genre et des paysages dont la luminosité se rapproche de l'impressionnisme tout en conservant une technique très académique.
COTTET Charles
Le Puy 1863 — Paris 1925
La redécouverte de cet artiste est récente.
Issu d'une famille de magistrats, il abandonne des études de droit pour apprendre la peinture à Paris.
Un voyage aux Pays-Bas où il étudie les maîtres hollandais et les conseils de Puvis de Chavannes complètent cet enseignement.
Il découvre la Bretagne en 1885 et y séjourne chaque année jusqu'en 1913, souvent en hiver, contrairement à d'autres artistes.
Basé à Camaret, il vit aux côtés des pêcheurs qu'il accompagne dans les îles de Sein, d'Ouessant et à Belle-Ile.
Il séjourne également dans le pays bigouden.
Fortement impressionné par la dure réalité de la vie des pêcheurs, avec ses naufrages, ses veuves et la mortalité infantile des îles, il peint des œuvres puissantes traitant du destin des gens de la mer.
Les titres de ses tableaux en rendent compte: « L'Enterrement », « Douleur », « Triptyque des adieux », « La Veillée de l'enfant mort » et « Au pays de la mer » (1898, musée d'Orsay).
Sa peinture prolonge le réalisme de Courbet ou Legros.
Il est considéré comme le chef de file de la « Bande noire », groupe de peintres séduits par la rudesse primitive des marins et les violents contrastes du pays breton, qu'ils expriment par des couleurs sombres dans des toiles vigoureuses.
La galerie Georges Petit présente en 1911 une rétrospective rassemblant 492 œuvres de Cottet.
La maladie interrompt en 1913 cette carrière.
Après la guerre de 1914-1918, sa peinture devient démodée, de même que son symbolisme sentimental qui paraît simpliste, en comparaison des recherches fauves, puis cubistes et abstraites.
CRESTON René-Yves
Saint-Nazaire 1898 — Étables 1964
Grâce à une bourse de sa ville natale, René-Pierre-Joseph dit René-Yves suit l'enseignement de Cormon.
À Paris, il découvre les grandes tendances artistiques du moment.
En 1923, il crée le groupe des Seiz Breur ; en compagnie d'autres artistes bretons dont sa femme Suzanne Cresson et Jeanne Malivel.
Il collabore au Pavillon de la Bretagne à l'exposition des arts décoratifs en 1925, ainsi qu'à celui de l'Exposition Universelle de 1937.
Militant breton, il est dans la mouvance de Breiz Atao.
Peintre, il dessine également des objets, des bijoux, des vêtements, illustre des ouvrages et participe à la décoration de paquebots (le Normandie et le France).
En tant que peintre de la marine, il accompagne le commandant Charcot dans une mission du « Pourquoi-Pas ? »
Découvrant alors l'ethnologie, il intègre le Département arctique du musée de l'Homme, sans renoncer à son militantisme breton.
Il est l'un des fondateurs de l'Institut Celtique de Bretagne.
Ethnologue spécialiste de la mer et de la Bretagne, il réorganise les musées de Rennes et Quimper, avant de devenir conservateur du musée de Saint-Brieuc en 1961.
Il est nommé maître de recherches au CNRS en 1963.
DAMERON Émile Charles
Paris 1848 — ? 1908
Elève de Pelouse et Troyon, il expose au Salon de Paris de 1872 à 1907.
Médaillé en 1878 et en 1881, il obtient le prix Troyon en 1876 ainsi qu'une médaille de bronze à l'Exposition Universelle de Paris en 1889.
La Bretagne semble être une simple étape dans sa carrière : il travaille à Pont-Aven, Clisson, Dinard et Concarneau.
Il peint également des paysages réalistes inspirés par les bords de Seine et la Provence.
DARGENT Jean Édouard dit Yan' Dargent
Saint-Servais 1824 — Paris 1899
Originaire du Léon, il quitte son emploi dans les chemins de fer et part s’installer à Paris, en 1850, afin de se consacrer à l'illustration (plus de cent ouvrages) collaborant régulièrement à des périodiques.
Autodidacte, il expose ses toiles d'inspiration bretonne au Salon de Paris à partir de 1851 mais c'est seulement en 1861 qu'il connaît le succès avec « Les Lavandières de la nuit », peinture d'un nouveau genre mettant en scène les légendes qui ont bercé son enfance.
Partageant son temps entre Paris et Saint-Pol-de-Léon, il se consacre, à partir de 1870, à l'art sacré et décore les églises de sa région, Saint-Servais, Morlaix, Brest, Landerneau... et surtout la cathédrale de Quimper.
Malgré la variété des genres abordés, Yan' Dargent est toujours resté fidèle à une thématique bretonne.
DAUCHEZ André
Paris 1870 — Paris 1948
Autodidacte, il ne fréquente aucune école ni académie et étudie uniquement d'après nature.
Il débute au Salon de la Société nationale en 1894, devient sociétaire en 1896, secrétaire en 1927 et président en 1938.
Il participe à de nombreuses expositions à l'étranger et obtient une médaille d'or à l'Exposition Universelle de 1900.
Il achète une propriété à Bénodet et fait découvrir la Bretagne à son beau-frère Lucien Simon.
Peintre de genre, de paysages, de marines, graveur à l'eau-forte, il illustre également de nombreux livres et consacre à la Bretagne la plus grande partie de son œuvre.
DELACROIX Auguste
Boulogne-sur-Mer 1809—Boulogne-sur-Mer 1868
Il expose au Salon de Paris presque chaque année de 1835 à 1865 obtenant une médaille de troisième classe en 1839, de deuxième classe en 1841 et de première classe en 1846.
Il trouve son inspiration à travers son pays natal, Boulogne-sur-Mer, la Normandie et les côtes d'Afrique du Nord.
Il représente ainsi des scènes de genre, des paysans et des pêcheurs, des vues panoramiques et des scènes de rue marocaines.
Il s'illustre avec talent dans la technique de l'aquarelle mais paralysé du côté droit, il exécute ses dernières œuvres de la main gauche.
La plupart de ses scènes de rue ont été reproduites par le lithographe Desjardins.
DELAUNAY Robert
Paris 1885 — Montpellier 1941
Après avoir suivi des cours dans une école de décor de théâtre, il se consacre entièrement à la peinture à partir de 1905.
C'est en Bretagne qu'il fait ses débuts de peintre.
De 1903 à 1905, il se rend chaque été à Saint-Guénolé.
Ses travaux bretons, qu'il présente d'ailleurs au Salon des Indépendants en 1906, laissent déjà présager ce qui sera la préoccupation principale de Delaunay : la couleur.
Il s'éloignera de plus en plus de la figuration pour devenir un des maîtres de l'art abstrait.
DELAVALLÉE Henri
Reims 1862 —Pont-Aven 1943
Élève brillant, étudiant à la Sorbonne, il suit des cours parallèlement à l'École nationale des beaux-arts où il reçoit les conseils de Lehmann, Merson, Hébert et Duran.
Il découvre la Bretagne en 1881 grâce à l'un de ses camarades d'atelier Hersart du Buron dont la famille possède un manoir à Pont-Aven.
Il y revient chaque été et rencontre, en 1886, Gauguin, Bernard, Chamaillard et Sérusier.
Il exécute de nombreux pastels mais influencé par Pissarro, Signac et surtout Seurat, il adopte la technique divisionniste et pointilliste.
Membre de la Société des Peintres-Graveurs français, il exécute des eaux-fortes.
En 1893, il part pour la Turquie où il s'installe avec sa femme et devient le peintre officiel du Grand Vizir.
À son retour en France, en 1902, il adopte une technique plus classique et partage son temps entre Paris, sa propriété d'Appremont dans l'Oise et Pont-Aven.
DELETTRE Louis
Saint-Loup-de-Sirbois 1883 - ?
Ancien élève de l'École régionale des beaux-arts, il se distingue très rapidement des anciens.
Il s'essaye au pointillisme tout en exagérant la régularité des traits puis se retourne vers le «tachisme irrégulier».
Il s'inspire de la Bretagne, surtout de la côte qui va de la pointe du Raz jusqu'à Penmarc'h et plus particulièrement du pays bigouden.
Il expose au Salon des Indépendants « Fontaine de la Madeleine à Penmarc’h », « Fin de Pardon à Penmarc'h », « Ferme en Haute-Bretagne » et « Paysage breton ».
Il a organisé le petit « Salon » des peintres bretons dans les bureaux de la Foire Exposition de Rennes aux alentours de 1925.
DENIS Maurice
Granville 1870—Saint-Germain-en-Laye 1943
Maurice Denis naît à Granville (Manche) où sa famille, originaire de Saint-Germain-en-Laye, s'est repliée devant l'avance prussienne durant la guerre de 1870.
En dehors de ses fréquents séjours en Bretagne, le peintre vit à Saint-Germain-en-Laye.
Formé à l’Ecole des beaux-arts de Paris, il est impressionné ensuite par les œuvres de gauguin, Bernard et son ami Sérusier qui peignent à Pont-Aven.
Lui-même séjourne à Pont-Aven en 1890 et fait la connaissance de Gauguin.
Agé de vingt ans, il écrit dans la revue « Art et critique » sa célèbre phrase qui résume l'art de Gauguin et servira de théorie à la peinture moderne : « Se rappeler qu' un tableau, avant d'être un cheval de bataille, une femme nue ou une quelconque anecdote, est essentiellement une surface plane recouverte de couleurs en un certain ordre assemblées ».
En 1908, il acquiert la villa Silencio qui domine la plage de Trestrignel à Perros-Guirec.
Ce site lui inspire la série des plages mythologiques ou profanes.
Porte-parole du groupe des Nabis, il est surnommé le « nabi aux belles icônes », en raison de son intérêt pour Fra Angelico et les primitifs italiens.
Très croyant, il veut redonner de l'importance à la décoration religieuse.
Il réalise de nombreuses décorations pour des édifices privés et officiels (l'escalier du Sénat, le plafond du Théâtre des Champs­-Elysées, le palais de la Société des Nations à Genève).
Il achète en 1914 une propriété à Saint-Germain-en-Laye qu'il baptise du nom de « Prieuré » et en décore la chapelle.
DESGRÉES DU LOU Jeanne
Saint-Brieuc 1870 — Rennes 1943
La Bretagne compte nombre de figures féminines emblématiques sur lesquelles l'histoire commence à se pencher, telles Louise Bodin, Jeanne Malivel ou Jeanne Desgrées du Lou.
Très active militante sociale aux côtés de son mari, co-fondateur avec l'abbé Trochu du journal Ouest-Éclair, elle est également une artiste autodidacte, dessinatrice et musicienne.
Elle a laissé des tapisseries originales empreintes d'une grande nostalgie et dans lesquels les arbres des saisons froides et la mer occupent l'essentiel de son inspiration.
La plupart de ses œuvres sont conservées dans des collections particulières.
DOLIVET Emmanuel
Rennes 1854 — Paris 1911
Ce sculpteur rennais est l'élève de Cavelier.
Il débute au Salon de 1877 et y expose régulièrement jusqu'en 1909.
Il obtient une mention honorable en 1882, une médaille de troisième classe et une bourse de voyage en 1886 ainsi qu'une médaille de deuxième classe en 1890.
Il décroche également une médaille d'argent à l'Exposition Universelle de 1900.
Il est l'auteur de la statue de Leperdit et de celle de Le Bastard, inaugurées respectivement en 1892 et en 1895.
Le musée des beaux-arts de Rennes conserve sept sculptures de cet artiste.
DURAND Albert
Fougères 1856 — Fougères 1943
Élève de Boulanger et de Lefebvre, il devient sociétaire de la Société des artistes français en 1885 où il expose à plusieurs reprises.
Membre de la Société artistique de Bretagne, il organise également des expositions à Rennes, en 1841 notamment et à Vannes en 1892.
Il collabore en 1888 à la Revue Illustrée de Bretagne et d'Anjou dans laquelle il publie douze dessins.
Parallèlement à son activité de peintre et de dessinateur, il est l'auteur de plusieurs recueils littéraires.
DUVAL Jean-Charles
Paris 1880 — Paris 1963
Peintre décorateur mais surtout dessinateur, il devient sociétaire du Salon de la Société nationale des beaux-arts.
De 1904 à 1907, il est dirigé par Degas qu'il côtoie jusqu'à la fin de sa vie et dont l'influence se ressent surtout dans ses scènes de danse.
Il exécute de nombreux dessins soit à la mine de plomb soit relevés d'aquarelle ou de gouache.
Il voyage beaucoup à travers la France, l'Afrique du Nord et la Syrie et ramène de nombreux croquis.
Ses séjours en Bretagne datent du début de sa carrière, aux environs de 1904-1910, et représentent divers aspects typiques de cette région: monuments, paysages, costumes, bretonnes en coiffe, pêcheurs.
1818—Paris 1867
Né sous Louis XVIII dans une famille de la petite bourgeoisie malouine d'origine corsaire, mort sous Napoléon III, Louis Duveau appartient à cette génération d'artistes académiques dont la carrière a dû s'adapter aux régimes les plus contrastés.
Une récente étude universitaire nous permet de mieux cerner ce personnage attachant, couronné de lauriers dès ses débuts et tombé dans l'oubli complet à la fin de sa vie.
Il arrive à Paris en 1838, entre dans l'atelier de Devéria puis de Cogniet qui le présente à l'École royale des beaux-arts de Paris, où il est reçu en 1840.
Il obtient le second Prix de Rome en 1842 et enthousiasme les critiques, mais les jugements seront plus durs dès les années suivantes (« Oedipe et Antigone s'exilant d'Athènes », 1843) et Duveau manque régulièrement le premier grand prix, déclenchant de vives polémiques.
Il obtient rapidement d'importantes commandes, surtout religieuses, à Paris et dans sa région natale.
Son grand œuvre est le décor de l'église Sainte-Croix à Saint-­Servan (1853-1855).
Parallèlement au décor religieux traditionnel, Duveau s'abandonne à une inspiration romantique et régionaliste échevelée qui produira ses tableaux les plus étonnants : « Lendemain d’une tempête dans la baie d’Audierne » (1846, perdu), « La Peste d'Elliant » (1849, Musée des beaux-arts de Quimper), « Le Viatique » (1857, Musée des beaux-arts d'Alençon).
Il continue à répondre à de grandes commandes décoratives, comme le rideau du Théâtre de la Gaieté ou le plafond du Grand Théâtre de Toulon en 1862.
FOUGERAT Emmanuel
Rennes 1869 — Paris 1958
Après avoir fréquenté l'École régionale des beaux-arts de Rennes, il devient l'élève de Maignan et Laurens à l'École des beaux-arts de Paris.
De 1897 à 1945, il expose régulièrement des œuvres au Salon des artistes français, surtout des paysages et scènes de genre de la Bretagne ainsi que des portraits de paysans bigoudens ou de personnalités comme Anatole Le Braz ou Charles Le Goffic.
Au Salon, il obtient la médaille d'or et finit hors-concours à partir de 1902.
Il est directeur de l'École des beaux-arts de Nantes, fonde le musée de cette ville puis devient professeur à l'École nationale supérieure des arts décoratifs, directeur général des beaux-arts de la province du Québec et directeur de l'École des beaux-arts de Montréal.
Malgré son séjour au Canada dont le musée conserve un grandiose témoignage avec le tableau « Au Canada » (1930), il reste toujours fidèle à la Bretagne.
FRÉLAUT Jean
Grenoble 1879 — Vannes 1954
Né à Grenoble de parents bretons, il s'installe avec sa famille à Vannes en 1889.
En 1897, il s'inscrit à l'École des arts décoratifs de Paris puis à l'École des beaux-arts où il restera cinq ans dans l'atelier de Cormon.
En 1903, Marcel Beltrand l'initie à la gravure mais c'est grâce aux conseils de Mac Laughlan qu'il parfait sa technique.
Il acquiert une presse pour titrer lui même les épreuves.
Malgré ses voyages, il n'oublie jamais la Bretagne et une fois la guerre finie, il se retire à Vannes, en 1920, loin de l'agitation mondaine.
Il y restera jusqu'à la fin de sa vie.
Surtout connu pour ses gravures, Frélaut laisse également de nombreuses toiles qu'il n'a jamais exposées, et illustre des ouvrages comme « Le Grand Meaulnes », les « Fables » de La Fontaine et beaucoup d'autres.
Il s'est principalement inspiré de la Bretagne, sachant reproduire ses multiples facettes: villages, landes, processions, navires...
GALLE Pierre
Rennes 1883 — Rennes 1960
Élève de l'École des beaux-arts de Rennes, Pierre Galle réussit le concours d'entrée à l'École des beaux-arts de Paris en 1904.
Il s'inscrit dans l'atelier de Cormon, et fréquente parallèlement l'Académie Jullian, dans l'atelier de Jean-Paul Laurens.
Exposant régulièrement au Salon, sa carrière est interrompue par la guerre de 1914.
Mobilisé, il est incorporé comme fantassin puis comme topographe, ce qui lui permet de ramener de nombreux dessins documentaires du conflit.
C'est comme portraitiste qu'il entame par la suite une carrière à Rennes.
On lui doit aussi de merveilleuses illustrations du Vieux Rennes et de ses processions.
Professeur puis directeur à l'École régionale des beaux-arts, il est aussi conservateur du musée des beaux-arts.
Il laisse de nombreux dessins documentaires sur la vie du musée pendant la seconde guerre mondiale.
GARIN Louis
Rennes 1888 — Val d'1zé 1959
Élève de l'École des beaux-arts de Rennes, Louis Garin choisit la Bretagne comme thème exclusif de son travail.
Il a réalisé un grand nombre d'ensembles décoratifs, qui donnent de la Bretagne une vision bucolique, comme dans la salle de bal de l'hôtel Manche-Océan à Vannes, ou dans la salle à manger de l'hôtel Duguesclin à Rennes.
Son œuvre capitale est la décora­tion de la salle des dépêches de Ouest-Éclair en 1924.
Il illustre plusieurs ouvrages folkloriques comme « La Chanson du cidre » de Frédéric Le Guyader et « Triphyna Keranglaz » d'Anatole Le Braz, et participe régulièrement par ses dessins à Ouest journal.
Après la guerre de 1914-18, il travaille plusieurs années avec la faïencerie de la Grande Maison à Quimper, et réalise divers services et vases.
GAUGUET Eugène
Quimper 1872—Paris 1943
Suivant les conseils de son père, il entame une carrière militaire mais il quitte l'armée deux ans plus tard et part pour Paris en 1892.
Après des mois de difficultés, il parvient à s'inscrire à l'École des beaux-arts où il est élève de Cormon.
Il y étudie la peinture ainsi que la gravure à l'eau-forte.
Pour gagner sa vie, il publie des dessins humoristiques sous le pseudonyme Gog.
Il expose régulièrement ses gravures au Salon des artistes français et y obtient une médaille d'argent en 1922 et d'or en 1926.
Il puise constamment son inspiration dans la Bretagne et plus particulièrement Quimper et ses alentours représentant des églises, calvaires, bateaux, femmes en prière etc…
GAUTHIER Joseph Stany, dit STANY-GAUTHIER
Carcassonne 1883 — Nantes 1969
Originaire du Midi, il se montre néanmoins aussi épris de la Bretagne qu'un pur Breton.
Il est professeur à l'École des beaux-arts de Nantes à partir de 1908, puis chef des études à partir de 1914.
Créateur du musée d'art populaire régional, du musée de Nantes par l'image et du musée d'Art religieux, il est conservateur des musées du Château des ducs de Bretagne de 1924 à 1969.
Il constitue de riches collections, surtout dans le domaine des arts et traditions populaires.
Ce regard ethnographique se retrouve dans le portrait de « Marie Croenat » conservé au musée des beaux-arts de Rennes.
Il publie également de nombreux ouvrages et articles.
GODEBY Charles Léon
Rennes 1866—Quimper 1952
Élève de Gérôme et de Luc-Olivier Merson, il expose au Salon des artistes français où il devient sociétaire en 1890.
Il obtient de nombreux prix : une mention honorable en 1896, une médaille de troisième classe et une bourse de voyage en 1897, une médaille de bronze en 1900 à l'Exposition Universelle, une médaille de deuxième classe en 1905 et le prix Rosa Bonheur en 1911.
Il a reçu également le prix James Bertrand pour son triptyque « L'Héroisme » qui se trouve à l'hôtel de ville de Quimper.
Il peint surtout des scènes de genre et d'histoire.
GODET Camille
Rennes 1879 — Bain-de-Bretagne 1966
Après une formation initiale à l'École des beaux-arts de Rennes, Godet intègre en 1898 l'École des beaux-arts de Paris et devient l'élève de Bonnat, Benjamin Constant et Jean-Paul Laurens.
Il interrompt ses études deux ans plus tard et rentre à Rennes pour travailler dans un atelier d'ébénisterie.
Il fait alors divers ouvrages de menuiserie pour les églises de la ville.
En 1914, il est nommé professeur à l'École des beaux-arts de Rennes, mais la guerre éclate et il s'engage volontairement.
Attaché à un service d'état-major, où l'on effectuait des levés et des corrections de cartes, il rencontre un autre peintre breton qui deviendra son ami, Mathurin Méheut.
Il rapporte de ses quatre années de conflit un grand nombre de dessins, d'une grande précision documentaire.
À son retour, la ville lui commande une grande composition murale en hommage aux jeunes rennais morts pour la France, le « Panthéon rennais », toujours visible à l’entrée de la mairie.
Nommé directeur de l’Ecole d’apprentissage du bâtiment en 1919, il occupe ce poste jusqu’à sa retraite en 1949.
On lui doit plusieurs décorations murales dont celle de la Maison du peuple, consacrée au monde du travail, encore en place aujourd’hui.
GOURDEL Pierre
Châteaugiron 1821 — Rennes 1892
Il commence comme ouvrier doreur puis entre en 1838 à l'École de peinture, sculpture et dessin de Rennes.
C'est son cousin Julien Gourdel qui lui enseigne les bases de la sculpture.
Il obtient plusieurs médailles pour ses sculptures en 1842, 1851, 1852 et 1859.
L'année 1858 marque un tournant dans la carrière de l'artiste.
Napoléon III lors d'un voyage en Bretagne se fait offrir deux sculptures de Pierre Gourdel et séduit, le recommande au préfet d'Ille-et-Vilaine.
Il obtient des aides financières et part pour Paris un an plus tard où il suit l'enseignement de Bonassieux.
Sociétaire des artistes français, il expose régulièrement au Salon à partir de 1861.
Il n'obtient pas moins de seize médailles dans les expositions artistiques.
Frappé de paralysie, il meurt en 1892.
Les bustes et petites figurines à thème breton représentent l'essentiel de son œuvre.
GRANCHI-TAYLOR Achille
Lyon 1857 — Asnières 1921
Attiré par la peinture dès le plus jeune âge, il renonce quelque temps à sa passion et travaille chez un agent de change afin de subvenir aux besoins de sa famille.
En 1887, il entre à l'atelier de Cormon.
La même année il rencontre Gauguin à Pont-Aven et débute un an plus tard au Salon des artistes français.
Il se fixe à Concarneau où il peint la vie quotidienne des pêcheurs, thème omniprésent dans son œuvre.
Malgré la maladie de sa femme qui ne supporte pas le climat de la Bretagne, et son retour à Asnières, il revient régulièrement à Concarneau de 1889 à 1912.
GUÉRIN Ernest Rennes
1887— Quiberon 1952
Ancien élève de Lafont et Ronsin à l'École régionale des beaux-arts de Rennes, puis à l'École des beaux-arts de Paris en 1906, Guérin connaît un succès fulgurant après l'exposition de ses œuvres au Louvre (Pavillon de Marsan) en 1913, et les cinquante-trois aquarelles qu'il y expose sont aussitôt achetées par un seul collectionneur.
La couronne d’Angleterre lui achète également des œuvres et l’Etat acquiert en 1923 « Procession à Notre-Dame de la Joie », un grand triptyque aquarellé.
La presse nationale comme le milieu bretonnant s’enthousiasment pour son œuvre peint.
Guérin a voulu lier son art à une idée très personnelle de la Bretagne : une nation débarrassée de toute influence française, ultra catholique, et aristocratique.
Ses références sont donc celles de l'enluminure médiévale (avant la « domination » française) et son inspiration, la nostalgie d'une Bretagne perdue, située entre Merlin l'enchanteur et la sauvage beauté de ses paysages oniriques.
Dans sa maison de Quiberon, il dessine le mobilier et crée un jardin de pierres visant à retrouver l'atmosphère celtique des origines bretonnes.
Guérin, qui se définit comme « imagier », a privilégié toute sa vie l'aquarelle.
Dans ses dernières œuvres, les personnages se dissolvent dans un décor frémissant, à l'ombre de chaumières disproportionnées.
GUINEGAULT Georges-Pierre
Rennes 1893 — ?
Après avoir étudié à l'École régionale des beaux-arts de Rennes à partir de 1907, il est admis en 1912 à l'École nationale supérieure des beaux-arts de Paris.
Élève de Delâtre, il expose au Salon des artistes français où il obtient une mention honorable en 1922 pour une eau-forte.
L'essentiel de son travail est consacré à la gravure.
HALL Richard
Pori (Finlande) 1860 —? 1942
Peintre d'origine finlandaise naturalisé français, il commence sa formation artistique à Stockholm et la poursuit à l'École des beaux-arts de Paris où il est élève de Laurens et de Benjamin Constant.
À partir de la fin du XIXe siècle, il expose au Salon des artistes français et en devient membre en 1903.
Il obtient des mentions honorables en 1890 et 1898 ainsi qu'une médaille d'argent en1920.
Il séjourne au Pouldu entre 1880 et 1892, voyage beaucoup et devient célèbre en tant que portraitiste à New York et Buenos Aires.
Il peint également des paysages et des intérieurs.
HARRISON Lowell-Birge
Philadelphie 1854— ? 1928
Tout comme son frère Alexander Harrison, il débute sa formation artistique à la Pennsylvanie Academy of the Fine Arts.
Suivant les conseils de John Singer Sargent, il part pour Paris et s’inscrit en 1877 à l’Ecole des beaux-arts de Paris et devient l’élève de Carolus-Duran puis de Cabanel.
Par la suite, il passe une grande partie de son temps à Grez-sur-Loing en Normandie et à Pont-Aven de 1880 à 1882.
Pour des raisons de santé, il est obligé d’arrêter temporairement de peindre et en profite pour voyager dans des pays lointains.
Harrison obtient la reconnaissance officielle avec son tableau « Novembre », présenté au Salon de 1882, qui devient la première œuvre peinte par un Américain à être acquise par l'État français.
LE HÉNAFF Alphonse
Guingamp 1821 – Guingamp 1884
Dernier né d'un famille nombreuse et de condition modeste, Alphonse Le Hénaff reçoit une éducation religieuse à l'École des Frères de Guingamp.
Aidé financièrement par le Conseil Général des Côtes-du-Nord, il part pour Paris.
Il y étudie le dessin avec Achille Deveria et la peinture avec Paul Delaroche puis Charles Gleyre.
Il expose au Salon de Paris en 1845, 1848, 1865.
Dès 1848, il se spécialise dans la grande décoration religieuse et travaille beaucoup en Bretagne : décoration de l'Église Notre-Dame de Bon-Port à Nantes, de la Chapelle du Petit Séminaire à Sainte-Anne d'Auray...
Il séjourne plusieurs années à Rennes.
En 1877, le cardinal Saint-Marc lui confie la décoration murale de la Cathédrale de Rennes.
L'ensemble, composé de la dation des clés qui domine l'abside, de la procession des Saints de Bretagne, s’étend dans le déambulatoire et les tympans des deux transepts.
C’est le couronnement de son art.
Citons Hamon, Gérôme, Jobbé-Duval parmi ses amis d’atelier.
HENRY Pierre Théodore
Lambézellec 1811 — Brest 1872
Tout ce que l'on sait de ce peintre est qu'il a été professeur de dessin au Lycée de Brest et qu'il est apparenté au maire de Brest Jean-François Henry.
Il a exposé à Rennes en 1849 la « Noce bretonne » qui est conservée actuellement au musée des beaux-arts.
Avant sa destruction en 1941, le musée de Brest possédait la toile « Vaches et bœufs au repos sous des pommiers ».
HERVIER Louis Adolphe
Paris 1818 — Paris 1879
Fils de miniaturiste, Louis Adolphe Hervier est l'élève de Léon Cogniez mais son véritable maître est Eugène Isabey.
L'artiste étant jugé trop « indépendant», la plupart de ses œuvres sont refusées au Salon sauf en 1849, 1850, 1852 et 1855.
Vivant dans une grande misère et inconnu du grand public, il fut soutenu par quelques amateurs éclairés : Théophile Gautier, Champfleury, Burty et Corot qui lui achètent discrètement des aquarelles.
Ses œuvres sont rares dans les collections publiques, l'artiste n'ayant peint qu'un nombre restreint de tableaux.
Graveur et peintre, il s'est surtout inspiré des paysages de Normandie.
Il aurait parcouru la Bretagne à pied vers 1838-40.
JACOTTET Louis Julien
Paris 1806—? 1880
Il a souvent été confondu avec ses homonymes suisses Julien Jacottet, dit Louis Julien Jacottet, et Jean Jacottet.
Ils sont nés la même année et réalisent également des lithographies représentant des paysages de montagne.
Il expose au Salon de 1827 à 1839 avec des aquarelles et des lithographies représentant des paysages de différentes régions françaises, parallèlement à sa collaboration avec le baron Taylor pour les « Voyages pittoresques de l'Ancienne France ».
En 1854-1858, il s'arrête à Vitré et à Rennes afin de dessiner et lithographier « Les Chemins de fer de l'Ouest ».
C'est lors de ce voyage qu'il dessine « Le Port de la Salle Verte » à Rennes conservé au musée.
Son œuvre lithographiée est très nombreuse mais de 1861 à 1870, il n’expose que des peintures au Salon.
JANVIER Constant
Saint-Brice-en-Coglès 1875 — Reims v.1915
Il est élève à l'École régionale des beaux-arts de Rennes vers 1893.
Il expose à Rennes, en 1893, trois aquarelles: « Sapins » ; « Rochers » (entrée de la Goule-aux-Fées) et « Vieux port, Saint-Servan ».
Sous-lieutenant pendant la Grande Guerre, il meurt bravement près de Reims.
JOBBÉ-DUVAL Félix Pol Joseph
Rennes 1879 — Eaubonne 1961
Après avoir suivi les cours de l'École régionale des beaux-arts de Rennes, il entre à l'École nationale supérieure des beaux-arts, section Architecture qu'il abandonne rapidement.
Installé à Paris, il participe au Salon d'Automne, au Salon des artistes humoristes de 1908 à 1914, des dessinateurs humoristes à partir de 1922 ainsi qu'à des expositions à Bruxelles, Ostende et Londres.
Précurseur de la bande dessinée française, il illustre une quantité considérable d'ouvrages, en particulier pour enfants, notamment « L'Histoire de Bretagne » de Toutouig.
Après la guerre 1939-45, il nourrit le projet de faire un grand film de dessins animés sur l'histoire de la Bretagne et ses légendes, mais il ne parvient pas à réunir les capitaux nécessaires.
JULLIEN Jacques
Ancien élève de l'École des beaux-arts de Rennes, il expose à la section des beaux-arts de la Foire-Exposition de Rennes des gouaches et des estampes qui remportent un beau succès.
Il est chargé de l'exécution d'une fresque dans l'église de Henvic (Finistère), destinée à célébrer le dévouement des victimes de la Grande Guerre.
KERGARIOU Charles de, dit KERGA
Saint-Martin-des-Champs 1899 — Paris 1956
Doté d'un humour certain, Kerga est considéré par ses contemporains comme un marginal et un farfelu.
Toujours prêt à faire rire, il n'hésite pas à se jeter dans le port de Roscoff à marée haute avec son vélo ou encore à porter une queue de pie et un chapeau claque sur la plage, après la réglementation du port du costume de bain à Roscoff.
Son mode de vie itinérant est en adéquation avec la devise de sa famille : Là ou ailleurs, Kergariou.
L'artiste aménage un triporteur dont la partie arrière, constituée d'une longue caisse munie de roues, lui permet de dormir à la belle étoile.
Il déplie alors une bâche avec des pochettes qui contiennent son nécessaire de cuisine et son matériel de peinture.
L'engin, surnommé par la population de Roscoff « le cercueil », est la risée des badauds, mais attire l'attention sur l'homme et son travail.
Eloigné de toute préoccupation mercantile, il vit dans une relative pauvreté, abandonnant souvent ses œuvres au gré de ses déplacements.
Autodidacte, il s'inspire des paysages du Léon pour créer décors muraux, huiles, gouaches et gravures.
Proche du mouvement des Seiz Breur, il publie en 1927 un album, « De l'Armor à l'Arrée », rassemblant douze images de la Bretagne gravées sur bois en collaboration avec Fanch Gourvil.
On lui doit un décor important au sanatorium de Roscoff.
Le musée de Morlaix lui a consacré en 1994 une exposition rétrospective.
LACOMBE Georges
Versailles 1868 —Alençon 1916
D'une famille riche et cultivée, Georges Lacombe découvre la peinture grâce à sa mère, elle-même peintre et graveur.
Son père, ébéniste d'art, le forme au travail du bois.
Après des études chez les Jésuites, il entre à l'Académie Jullian.
De 1888 à 1897, il passe l'été à Camaret et à Huelgoat : il travaille alors avec Cottet, Maufra et Rivière.
Il délaisse la Bretagne pour s'installer en Normandie, en bordure de la forêt d'Écouves, à partir de 1897, année de son mariage avec Marthe Wenger.
Trois rencontres seront décisives pour sa carrière d'artiste.
Celle de Sérusier en 1892, qui l'entraînera dans le groupe des Nabis, celle de Gauguin l'année suivante et de Théo Van Rysselbeghe en 1904.
À côté de ses nombreux paysages et portraits à l'huile et au pastel, Georges Lacombe est aussi un grand sculpteur.
Il produit des bas-reliefs, des bustes et même des statuettes-figurines pour le théâtre de marionnettes de Paul Ranson.
Après 1900 et jusqu'à sa mort, à quarante-huit ans, il se consacre à la sculpture en bronze.
LAFOND Félix
Paris 1850 —Rennes 1917
D'abord élève de son père, le peintre François Henri Lafond, Félix travaille ensuite sous la direction de Cabanel et Farochon et débute, en 1876, au Salon des artistes français.
Il devient directeur de l'École régionale des beaux-arts de Rennes puis conservateur du musée des beaux-arts de 1899 à 1916.
Il a peint de nombreux portraits ainsi que des paysages.
LAHAYE François
1878— 1949
Cet artiste a peu travaillé en Bretagne. En 1912, il effectue un bref séjour à Camaret et s'arrête, comme Henri Rivière, à la Pointe de Pen-Hir, impressionné par ses falaises et ses rochers tourmentés.
On sait peu de choses de cet artiste sinon qu'il s'installe à Arramont dans le Gard en 1914 et qu'il réalise sa première exposition particulière à Paris en 1922.
LANGLAIS Xavier de
Sarzeau 1906 — Rennes 1975
Entré à l'École des beaux-arts de Nantes à l'âge de 16 ans, il a Émile Simon pour professeur, et va ensuite parachever sa formation à l'École des beaux-arts de Paris.
Il participe au mouvement des Seiz Breur et fait partie de l'équipe réunie par Roparz Hémon autour de la revue Gwalarn.
En 1940, il obtient le prix Blumenthal, et en 1941 s'installe à Rennes pour commencer ses recherches sur « La technique de la peinture à l'huile de Van Eyck à nos jours ».
L'ouvrage, publié en 1959, est couronné du prix de l'Académie française et devient une référence dans les écoles de restauration de peinture.
Enfin, à partir de 1948, il enseigne le dessin à l'École régionale des beaux-arts de Rennes.
L’œuvre de Xavier de Langlais est varié puisqu'il est à la fois peintre, dessinateur, graveur et céramiste, mais son attention est surtout portée sur la création de décors religieux : fresques de la chapelle Saint-Joseph à Lannion avec un chemin de croix monumental de quarante mètres de long, crypte du Grand Séminaire de Saint-Brieuc.
Par ailleurs, il reste un des plus prolixes illustrateurs bretons, donnant à l'imagerie locale ses références, dans un style nerveux, expressif et austère, à l'opposé de ses suaves nus féminins.
LA VILLÉON Emmanuel de
Fougères 1858 — Paris 1944
Ce Breton de « bonne souche » fait ses études au collège des Jésuites de Vannes.
À vingt-deux ans, il a déjà vu sa mère et ses trois sœurs mourir.
Il parvient à convaincre son père de lui laisser faire des études d'art à Paris et entre alors à l'Académie Jullian : il y est l'élève d'Alfred Roll et d'Emmanuel Damoye.
En 1884, il découvre la peinture de paysage sur le motif et ne cessera alors de progresser dans l'étude de la lumière.
Chaque année, il retourne en Bretagne chez son frère qui habite le château de Montmuran près de Tinténiac, mais effectue de fréquents séjours en Suisse et la lumière changeante du Jura l'inspire fortement.
Il débute à Paris au Salon des Indépendants en 1888 puis à partir de 1890, il expose au Salon de la Société nationale des beaux-arts, ainsi qu'au Salon d'Automne en 1903.
Il illustre les légendes et contes bretons qui ont accompagné son enfance.
Il quitte enfin Paris en 1915 pour la Nièvre.
Jusqu'à sa mort, à l'âge de 86 ans, Emmanuel de La Villéon partage son temps en séjours chez ses filles et découvre partout des sites qui l'inspirent : les bords du Rhône et de l'Isère quand il est à Grenoble, l'atmosphère colorée du midi à Castelnaudary, paysages qu'il traite de façon simplifiée, étalant sur ses toiles la pâte de sa peinture comme d'épaisses couches de crème bigarrées.
En 1943, cent trente œuvres (huiles, pastels, aquarelles, dessins) sont réunies pour une exposition à la galerie La Boétie à Paris.
LEMONNIER Victor
Rennes 1815 – Rennes 1855
Poète et dessinateur, Victor Lemonnier mène pourtant jusqu'au bout une carrière dans les bureaux de la Recette générale des Impôts.
On lui doit un grand nombre de poèmes, et en particulier plusieurs hommages à Chateaubriand.
Ses dessins sont rares, exécutés à la plume ou à la mine de plomb avec une grande virtuosité, même si on peut leur reprocher une certaine sécheresse.
Il s'exerce à l'illustration d'ouvrage avec une gravure fantastique pour une ballade d'Armand de la Durantais, « Les Laveuses de nuit ».
Il réalise aussi des vues de Rennes, dans l'esprit des « Voyages pittoresques et romantiques de l'ancienne France » du baron Taylor.
LEMORDANT Jean-Julien
Saint-Malo 1878 – Paris 1968
Orphelin dès son adolescence, Lemordant suit un apprentissage de peintre à l'École des beaux-arts de Rennes, puis à Paris dans l'atelier du très académique Léon Bonnat et dans l'atelier Moreau, en compagnie de Matisse et Rouault.
Il se fixe ensuite à la pointe de Penmarc'h à Saint-Guénolé dans le Finistère, située loin des villes, dans un lieu battu par les vents et tempêtes.
Cet isolement favorise son inspiration, dans son atelier construit sur les rochers.
Il est alors un des premiers peintres à s'intéresser au pays bigouden.
En 1905, il décore la salle à manger de l'hôtel de l'Épée à Quimper, réalisant une frise de près de soixante mètres de long.
Cet hommage au peuple bigouden connaît un indéniable succès.
Sa facture fauve tranche avec la peinture folklorique académique locale.
Au Salon d'Automne de 1907, cette « fresque » est exposée à côté des œuvres des fauves et établit sa réputation.
Il se spécialise dans les grandes décorations, décorant le plafond et le rideau de scène du théâtre de Rennes.
Devenu aveugle à la suite de son héroïsme durant la première Guerre Mondiale, il obtient une citation à l'ordre de l'humanité.
Son succès ne fait que se confirmer, consacré par une tournée triomphale aux États-Unis qui en fait un ambassadeur de la culture française.
Lemordant est aujour­d'hui considéré comme le plus grand peintre breton du début du XXe siècle.
LOISEAU Gustave
Paris 1865—Paris 1935
Après avoir commencé comme apprenti charcutier, il s'oriente vers le dessin qu'il étudie à l'École des arts décoratifs en 1888.
Il fréquente l'année suivante l'atelier du peintre académique Fernand Quignon.
Ce dernier, habitué de Pont-Aven, encourage son élève à s'y rendre.
Loiseau s'installe à la pension Gloanec en 1890 où il fait la connaissance de Maufra et Moret.
Il revient chaque été à Pont-Aven jusqu'en 1894.
Exposant au Salon des Indépendants, il présente aussi ses œuvres à la galerie des Impressionnistes Le Barc de Boutteville.
Il revient régulièrement en Bretagne, en compagnie de Moret et Maufra, séduit par les paysages qu'il traite de manière impressionniste.
Son œuvre connaît un succès international grâce à la galerie Durand-Ruel.
Il est un des meilleurs représentants de la seconde génération impressionniste.
Parmi les peintres du groupe de Pont-Aven, il est le moins sensible aux principes du synthétisme, mais appartient pleinement à cette « école» par sa présence et les liens qu'il entretient avec les artistes du groupe.
LUMINAIS Évariste
Nantes 1821 — Paris 1896
Luminais est l'élève à Paris du peintre d'histoire Léon Cogniez, dont le musée de Rennes conserve le chef-d'œuvre, « Scène du massacre des Innocents » (1824), et de l'animalier Troyon.
Il débute avec des sujets bretons, puis expose régulièrement au Salon des scènes de genre historiques mettant en scène des Gaulois ou Mérovingiens.
Son tableau le plus célèbre, « Les Énervés de Jumièges » (1880) en est un superbe exemple.
Il se spécialise dans ce type de tableaux historicistes versant dans l'illustration et l'anecdote historique, ce qui lui vaut le surnom d'« Augustin Thierry de la peinture », en hommage à l'historien du XIXe siècle, auteur des « Récits des temps mérovingiens ».
Son œuvre connaît un grand succès populaire.
L'artiste collectionne honneurs et récompenses tant en France qu'à l'étranger.
Outre l'esquisse du Roi Gradlon, le musée de Rennes conserve de lui « Gaulois rentrant de la chasse » et « Mérovée ».
MAHÉ Édouard
Rennes 1905 — Retiers 1992
Peintre et graveur sur bois, il étudie à l'École des beaux-arts de Rennes avant d'être admis à l'École des beaux-arts de Paris en 1925.
Élève d'Ernest Laurent, il expose à la Société nationale des beaux-arts à partir de 1926 et au Salon d'Automne à partir de 1930.
Il peint les rues de Retiers, des paysages de campagne, des portraits, des natures mortes et des bouquets de fleurs.
Retiers lui a consacré un musée inauguré en 1988 et le musée des beaux-arts de Rennes conserve de cet artiste deux gravures sur bois et deux natures mortes.
MAINDRON Étienne-Hippolyte
Champtoceaux (Maine-et-Loire) 1801 — Paris 1884
Après une formation à Angers, Maindron suit l'enseignement de David d'Angers à l'École des beaux-arts de Paris en 1827 et collabore avec son maître au décor sculpté du fronton du Panthéon.
Sa carrière est jalonnée de nombreuses commandes et il expose régulièrement au Salon de 1834 à 1880.
Les sujets tirés de l'histoire de France et les allégories dominent son œuvre.
Sa sculpture représentant la druidesse « Velléda » lui vaut la célébrité et le ministère de l'Intérieur lui commande la version en marbre pour le jardin du Luxembourg, plus de trente ans après la création du modèle.
Maindron reste pendant toute sa carrière profondément marqué par le romantisme de son maître David d'Angers.
MARÇAIS Georges
Rennes 1876 — Suresnes 1962
Peintre méconnu, Marçais suit les cours de l'École régionale des beaux-arts de Rennes et obtient en 1894 la deuxième mention au concours de la Société d'encouragement à l'art et à l'industrie, avant d'intégrer l'École nationale supérieure des beaux-arts de Paris en 1898.
Il fait partie des artistes réunis dans l'exposition du Cinquantenaire de l'École régionale des beaux-arts de Rennes (1881-1931).
MAUFRA Maxime
Nantes 1861 — Poncé-sur-le-Loir 1918
Après avoir été l'élève de deux paysagistes nantais, les frères Leduc, il s'embarque pour Liverpool pour apprendre l'anglais et le métier de négociant.
Durant ce séjour outre Manche, il dessine les paysages du Pays de Galles et d'Écosse et admire les œuvres de Turner à Londres.
À partir de 1886, il expose à Paris et à Nantes et parcourt la côte bretonne.
En 1889, il abandonne le commerce pour se consacrer entièrement à la peinture.
Il rencontre Gauguin et Sérusier en 1890 à Pont-Aven.
Il y séjourne en 1891, avant de s'installer à l'auberge de Marie Henry au Pouldu.
Gauguin visite son atelier à son retour d'Océanie en 1893 et l'encourage vivement vers le synthétisme, qui sera surtout sensible dans son œuvre graphique.
Les deux peintres deviennent des amis et se fréquentent longuement avant le départ de Gauguin pour les îles Marquises.
En 1893, il est le premier occupant du « Bateau Lavoir » à Montmartre et connaît le succès grâce au marchand Durand-Ruel.
Sa facture se fait plus impressionniste à partir de 1898, année où il participe au mouvement régionaliste néo-breton, évoquant le projet d'une école régionale d'art breton à Quimper.
Vivant dans une chaumière à Kerhostin près de Quiberon depuis 1903, il partage son temps entre Paris, la Bretagne et d'autres contrées.
Il meurt d'une crise cardiaque devant son chevalet.
MAXENCE Edgard
Nantes, 1871 — La Bernerie-en-Retz, 1954
Élève de Delaunay et de Gustave Moreau à L'École des beaux-arts de Paris, Edgard Maxence subit l'influence de l'art symbolique et mystique prôné par Joséphin Peladan et participe aux Salons des Rose+Croix.
Présent régulièrement au Salon des artistes français entre 1893 et 1939, le thème de prédilection de ses œuvres est la femme en communion fusionnelle avec la nature (« L'Âme de la Forêt », Musée des beaux-arts de Nantes).
La Bretagne médiévale et légendaire est aussi fortement présente, incarnée par de merveilleux visages de femmes, d'une beauté mystérieuse.
Grand peintre religieux par ailleurs, il s'attache dans ses compositions aux thèmes de la prière, de la sérénité, des anges en concert, prétextes à la représentation de figures féminines.
Il pratique aussi l'illustration pour des ouvrages de Jeanne Doucet, Georges Goyau et François Mauriac.
MÉHEUT Mathurin
Lamballe 1882 — Paris 1958
Élève de l'École des beaux-arts de Rennes, il poursuit son apprentissage à l'École des arts décoratifs de Paris.
Entre 1902 et 1911, il est l'un des collaborateurs de la revue Art et Décoration, dessinant une multitude de motifs décoratifs floraux à destination des artisans d'art.
Effectuant un séjour de deux ans à la station biologique de Roscoff afin d'illustrer un article sur la faune et la flore marine pour cette revue, il découvre la vie des pêcheurs de la Basse-Bretagne.
Une exposition personnelle au Musée des arts décoratifs en 1913 rencontre un grand succès et séduit le mécène Albert Kahn qui lui obtient une bourse de voyage pour un tour du monde.
Dans ce cadre, il découvre le Japon qui est pour lui une révélation.
Mais ce voyage est interrompu par la guerre de 1914.
Mobilisé et incorporé dans l'infanterie, Méheut nous laisse de nombreux dessins de soldats et champs de bataille.
À la fin de la guerre, il revient en Bretagne chaque année, dans le pays bigouden à Saint-Guénolé.
Il dessine aussi bien les travaux dans les champs, les foires et marchés, les pardons que les costumes traditionnels portés lors des fêtes et cérémonies.
Il illustre quantité d'articles et de livres et décore vingt paquebots dont le Normandie, qui offre à ses passagers un cadre fastueux.
Il est également directeur artistique de la faïencerie Henriot à Quimper, avant de collaborer à la manufacture de Sèvres.
Il enseigne à l'École des beaux-arts de Rennes.
Grâce à la vivacité de son style, Mathurin Méheut est sans doute le peintre breton le plus célèbre aujourd'hui.
MELLIX
Nous ne disposons à l'heure actuelle d'aucune information biographique sur cet artiste.
MÉRIEL-BUSSY André
Fougères, 1902 — Ploudalmézeau. 1984
Mériel-Bussy s'intéresse, dès l'âge de quatre ou cinq ans, à la peinture.
Il entre très jeune à l'École régionale des beaux-arts de Rennes, puis de Paris dans l'atelier de Lucien Simon et celui de Désiré-Lucas.
Il expose au Salon des artistes français à partir de 1926, date à laquelle il reçoit la médaille d'argent pour « Enterrement d'enfant à Séné » (Morbihan).
Âgé alors de vingt ans, c'est le début d'une longue carrière foisonnante et très souvent récompensée.
Peintre de chevalet et fresquiste, il est sollicité pour des décors religieux, fresques, vitraux et mosaïques (notamment dans la chapelle Saint-Vincent-de-Paul à Paris et de l'église Notre-Dame de Rennes) et des décorations de bâtiments publics, de paquebots, des portraits officiels.
En dehors de ces commandes, son œil franc saisit la Bretagne à travers de nombreuses peintures.
MESLÉ Joseph-Paul
Saint-Servan 1855 — La Ferté-sous-Jouarre 1927
Élève à l'École des beaux-arts de Paris dans l'atelier de Bonnat, Meslé expose déjà au Salon des artistes français en 1879.
Il fait partie des dissidents qui créent la Société nationale des beaux-arts en 1890.
Il en devient sociétaire en 1894 et y expose longtemps.
Dès 1880, ce Breton choisit la vallée de la Marne comme terre d'adoption.
Il peint de nombreux portraits de bourgeois de Reims puis, lassé de cette « besogne », il se consacre à la peinture de paysages.
Les horizons de la Marne, les petites maisons de Chamigny, son clocher, sont les sujets de ce paysagiste sédentaire.
En toutes saisons, à la manière de Corot, il chante le lyrisme des crépuscules, la sérénité de la campagne champenoise et l'âme des maisons villageoises.
Il expose régulièrement à la galerie Georges Petit à Paris et est fort apprécié des amateurs d'art américains.
En 1940, un certain nombre de ses œuvres disparaissent dans un bombardement près de Rennes.
MEYER DE HAAN Jacob
Amsterdam 1852 — Amsterdam 1895
Meyer de Haan, comme Maufra, Schuffenecker, Gauguin, et d'autres de la même génération, a embrassé la carrière de peintre après une conversion qui l'a fait renoncer à poursuivre les activités mercantiles de sa famille.
Après l'Académie d'Amsterdam, il part pour Paris en 1888 et loge chez son compatriote Théo Van Gogh.
C'est grâce à ce dernier qu'il rencontre à Paris Paul Gauguin, qu'il accompagne en Bretagne en juin 1889 à l'auberge de Marie Henry.
Là il côtoie Sérusier et Filiger.
« Je travaille là avec un Hollandais qui est mon élève et très bon garçon » dira de lui Gauguin dans une lettre adressée à Schuffenecker.
Assimilant rapidement les leçons du maître, le style académique de Meyer De Haan passe par la touche divisée de l'impressionnisme pour aboutir au synthétisme de Gauguin.
L'artiste n'est resté qu'un an et demi en Bretagne mais il occupe une place importante dans l'histoire de l'École de Pont-Aven, non seulement pour son assimilation radicale des leçons de Gauguin et l'aide financière qu'il apporta à ses amis, mais aussi par sa présence mystérieuse et son visage énigmatique qui inspira à Gauguin des tableaux au symbolisme trouble.
MILLET Aimé
Paris 1819 — Paris 1891
Fils d'un peintre miniaturiste, Aimé Millet étudie le dessin auprès de son père, avant de travailler avec Viollet-le-Duc.
À l'École des beaux-arts de Paris, il suit les cours de sculpture de David d'Angers en 1836.
Fidèle exposant du Salon, il obtient de nombreuses commandes officielles, dont le gigantesque Vercingétorix en cuivre repoussé d'une hauteur de six mètres, dominant le petit village d'Alise-Sainte-Reine (Côte-d'Or) et symbolisant le siège d'Alésia par César.
Il érige la statue de Chateaubriand à Saint-Malo (fondue lors de la seconde Guerre Mondiale) en 1875.
En 1870, il est nommé professeur à l'École des arts décoratifs.
MORET Henry
Cherbourg 1856—Paris 1913
Normand d'origine, Henry Moret effectue son service militaire en Bretagne à Lorient, où il reçoit ses premières leçons de dessin.
L'année suivante, en 1876, il s'inscrit à l'École des beaux-arts de Paris dans l'atelier de Lehmann puis de Jean-Paul Laurens.
À partir de 1870, il expose au Salon.
Il revient ensuite chaque année à Lorient qui devient sa patrie d'adoption. La côte sud de la Bretagne et les îles occupent une grande place dans ses séjours bretons.
En 1888, il s'installe à Pont-Aven et fait la connaissance de Gauguin et Bernard.
Son atelier devient le rendez-vous des peintres de ce petit groupe.
Après le départ de Gauguin, Moret effectue de longs séjours solitaires dans les îles d'Ouessant et de Groix, ainsi que dans le petit port de Doëlan.
Depuis 1892, il expose aux Indépendants.
À partir de 1895, le célèbre marchand des impressionnistes, Durand-Ruel, expose régulièrement ses œuvres dans ses galeries de Paris et de New York.
Avec Loiseau et Maufra, Moret appartient à la seconde génération impressionniste.
Sa rencontre avec Gauguin le pousse vers le synthétisme, mais il conserve la perspective traditionnelle.
Son style oscille entre l'esprit impressionniste et un goût pour l'aplatissement des surfaces.
Paysagiste, il réalise comme Monet, des séries de tableaux sur le même lieu en fonction des variations lumineuses et climatiques.
MOY Maurice
Rennes 1883 — Paris 1945
Cet artiste autodidacte est surtout connu pour ses aquarelles et tempéra.
Il séjourne quelques années en Afrique, dans le sud algérien et en Tunisie.
Mobilisé en 1914, il est expédié sur le front dans les tranchées et reçoit à trente et un ans la croix de la Légion d'honneur pour son courage.
Entre deux assauts, il dessine des croquis décrivant l'abominable tourmente.
À la fin de la guerre, il revient en Bretagne, parcourant sa province d'origine à la recherche de sujets pour ses œuvres d'une couleur un peu éteinte.
Il s'intéresse particulièrement aux vieilles rues et maisons de Rennes, ainsi qu'aux personnages du pays bigouden.
Devenu borgne à la suite du geste d'un déséquilibré qui lui tire une balle dans la tête à Lille en 1926, il s'installe à Nantes où il vit jusqu'en 1940.
Cette même année, alors qu'il s'est réfugié dans sa cave lors d'un bombardement, sa maison est entièrement détruite et avec elle une grande partie de son œuvre.
C'est alors qu'il s'établit dans l'Allier où il reste jusqu'à sa mort en 1945.
NADAR Gaspard-Félix TOURNACHON dit
Paris 1820 – Paris 1910
Nadar commence sa carrière comme caricaturiste avant d'être photographe de portraits, journaliste, aéronaute.
Déjà célèbre en son temps, aujourd'hui mondialement connu, il est considéré comme le plus grand photographe du Second Empire.
Ses caricatures expriment sa fascination pour ses contemporains ou amis dans sa « Galerie des gens de lettres », puis dans le « Panthéon Nadar » qui réunit mille artistes de son temps, mais ce dernier est interdit à la vente.
NICOT Louis-Henri
Rennes 1878 – Rennes 1944
Né à Rennes d'une famille originaire de Cornouaille, Louis-Henri Nicot suit un enseignement à l'École régionale des beaux-arts de Rennes.
Il poursuit sa formation à Paris dans l'atelier des sculpteurs Falguière et Mercié.
Son œuvre sculpté est très largement consacré à la Bretagne et notamment à la vieillesse et au deuil.
Un des premiers exemples en est « Les trois commères d'Yffiniac » (1910).
Il connaît la consécration au Salon des artistes français en 1933 avec « Évangéline », qui lui vaut la médaille d'or, puis en 1935 lorsqu'il présente « Annaik Mam Goz ar Faouët » (Pont­-Réan, château de la Massage), une de ses sculptures les plus émouvantes.
Professeur à l'École des arts appliqués, il sculpte le groupe de « La Bretagne entre Arthur et Merlin » pour le Pavillon breton de l'Exposition Universelle de 1937.
Il réalise après la Guerre Mondiale des monuments aux morts (Guéméné Penfao, Montfort-sur-Meu, Pleurtuit entre autres).
Sa collaboration à la faïencerie Henriot de Quimper à partir de 1924 lui permet de réaliser des groupes en faïence dont « Les trois commères » et « Annaik Mam Goz ar Faouët ».
Le musée de Rennes conserve un fonds regroupant huit œuvres de l'artiste : « Vieille Paimpolaise », « Après le bain », deux « Bustes de Bretonne », « Évangéline » (1933), « La femme au lévrier », « Lévrier arabe », « Les trois commères ».
NITSCH Charles
Rennes 1882 – Brie-Comte-Robert 1972
Élève de l'École des beaux-arts de Rennes, Charles Nitsch intègre l'École des beaux-arts de Paris dans l'atelier de Léon Bonnat en 1902.
Ami du peintre australien Max Meldrum, qui devient son beau-frère, il s'installe avec lui à Pacé, près de Rennes.
Après la guerre de 1914, pendant laquelle il est mobilisé, il devient un excellent portraitiste très demandé.
Il réalise même un portrait de Khrouchtchev, très apprécié de son modèle.
On lui doit aussi des paysages d’une veine impressionniste très lumineuse.
NOBILLET Auguste-Michel
Vitré 1850 – Rennes 1914
Élève de Vernier et de Vayson, Auguste-Michel Nobillet est membre de la Société des artistes français et figure régulièrement au Salon de 1884 à 1914.
Il épouse Rose-Gabrielle de La Bardette et devient officier de l'Instruction Publique.
Pendant trente ans, cet artiste peintre qu'il faut peut-être aujourd'hui apprécier au second degré ne cesse d'admirer la nature fleurie, champêtre ou cultivée.
NOËL Jules
Nancy 1810 – Alger 1881
La vie de Jules Noël comporte encore de nombreuses incertitudes.
Né à Nancy et non à Quimper en 1815, comme certains biographes le prétendent, il vient en Bretagne à l'âge de quatre ans.
Formé à Brest dans l'atelier du peintre Charioux, il va ensuite à Paris pour commencer une carrière de peintre.
Mais connaissant l'échec et la misère, il revient en Bretagne comme professeur de dessin à Saint-Pol-de-Léon, Lorient puis Nantes où il se fixe en 1836.
Paysagiste, il collabore à l'illustration d'ouvrages dont « La Bretagne » de Janin, publié en 1844.
De 1847 à 1879, il est professeur de dessin au lycée Henri IV à Paris.
Il expose régulièrement au Salon de 1840 à 1879.
Le succès venant, il vend beaucoup et cher à des amateurs qui se pressent dans son atelier.
L'une de ses œuvres les plus importantes est alors « L'Arrivée de la diligence », vendue à un prix considérable pour l'époque.
Sa grande facilité à peindre lui permet de laisser un œuvre important.
Excellent peintre de marine romantique, mais aussi amateur de vieilles rues pittoresques et de scènes en costumes historiques, il pratique également l'aquarelle.
Ses vues des ports et des côtes de Normandie et de Bretagne sont très nombreuses. Cette dernière occupe plus de la moitié de son œuvre.
Il traduit l'exotisme de la Bretagne aussi bien maritime qu'intérieure, parcourant toute la province.
À partir des années 1850, il s'intéresse plus à la traduction des effets atmosphériques et des ciels changeants et peut être considéré parfois comme un pré-impressionniste dans sa découverte de la nature.
Malade, recherchant la chaleur, il se rend en Algérie où il meurt.
O'CONOR Roderic
Roscommon (Irlande) 1860 – Nueil-sur-Layon 1940
O'Conor passe l'essentiel de son existence en France, se partageant entre Paris, la Bretagne et la forêt de Fontainebleau.
Il étudie d’abord la peinture à l’Ecole des beaux-arts de Dublin, puis à l’Académie royale des beaux-arts d’Anvers, et enfin suit l’enseignement de Carolus-Duran à Paris.
Il expose au Salon des Indépendants en 1889, et gravite autour de Gauguin auquel il prête son atelier parisien.
D'une famille de magistrats fortunés, il soutient ses amis peintres Filiger et Seguin.
Spontané, fluide et expressif, son style est parfaitement adapté à cette technique dans laquelle il excelle.
Sa peinture, très personnelle malgré l'influence de l'impressionnisme et du synthétisme de Gauguin, est d'un «expressionnisme» coloré construit par grandes bandes de couleurs vives.
Il ne semble plus fréquenter la Bretagne après 1904.
PAVEC Georges
Saint-Brieuc 1875 —Cannes 1963
Georges Pavec suit une formation à l'École des beaux-arts de Rennes.
Admis en 1896 à l'École des beaux-arts de Paris, il a pour maîtres Jules Lefèbvre, Tony Robert-Fleury et Léon Bonnat.
Il expose au Salon des artistes français de 1897 à 1905 et figure à l'exposition du Cinquantenaire de l'École régionale des beaux-arts de Rennes en 1931.
Il se fixe ensuite à Cannes, se spécialisant dans la peinture de nus.
PELHÂTE Pierre
Essé 1876 — janzé 1973
Fils de cultivateurs, Pierre Pelhâte est d'abord instituteur puis travaille à l'Inspection académique de Rennes.
C'est un artiste autodidacte qui commence à dessiner d'après des photographies : des croquis très vivants d'enfants, de marins et de paysans, de paysages.
Il réalise aussi des eaux-fortes, des peintures à l'huile et des sculptures sur bois.
Il poursuit jusqu'à l'âge de 91 ans ses croquis au crayon pris sur le vif.
PENGUILLY-L'HARIDON Octave
Paris 1811 — Paris 1870
Diplômé de l’Ecole Polytechnique, Penguilly-L'Haridon embrasse une carrière militaire dans l'artillerie, tout en suivant l'enseignement de Charlet, peintre de scènes de batailles du premier Empire.
Il expose au Salon des sujets d'histoire et des paysages.
Baudelaire apprécie le peintre et notamment son tableau « Les petites mouettes », à propos duquel il écrit: «sa pein­ture a le poli du métal et le tranchant du rasoir».
Ses fonctions dans l'armée lui permettent de s'adonner à la peinture sans soucis financiers.
En 1854, il devient conservateur du musée de l'Artillerie (aujourd'hui musée de l'Armée) à l'hôtel des Invalides, puis en 1868 inspecteur des études à l'École Polytechnique.
Il excelle dans des scènes de genre historiques comme dans son fameux « Combat des Trente » (1857, musée de Quimper), qui commémore la victoire de trente Bretons sur trente Anglais en 1350, dans une plaine entre Josselin et Ploërmel (Morbihan).
PENGUERN Auguste Louis René de
Pontivy 1856 — ?
Auguste de Penguern est l'élève de Yon et de Bernier.
En 1889, il devient sociétaire des artistes français et participe régulièrement au Salon de ce groupement.
Une mention honorable le distingue en 1901.
Actif à Quimperlé, ses tableaux à l'atmosphère douce et lumineuse illustrent un goût pour des paysages d'un type précis, avec des landes fleuries qui lui valent le surnom de « peintre d'ajoncs ».
PERRON Charles
Plessé (Loire-Atlantique) 1893 — Nantes 1958
Charles Perron est élevé par sa mère, brodeuse de coiffes dont elle conçoit elle-même les dessins.
Il est élève à l'École des beaux-arts de Nantes puis pensionné de la ville à l'École des beaux-arts de Paris.
Il a pour maîtres Collin, Laurent et Louis Roger.
Le prix Chenavard lui est décerné en 1921 pour le tableau « Il était une fois » et, la même année, il reçoit un second Grand Prix de Rome.
Il est également lauréat de l'Institut.
Dans son œuvre pictural, il fait la part belle aux natures mortes, les fleurs particulièrement, et aux portraits.
Il laisse également des paysages de Loire-Atlantique : marais salants de Guérande et de Batz, étangs de Brière.
Perron a été conservateur du musée des beaux-arts de Nantes de 1936 à 1945.
PESKÉ Jean Misceslas
Golta (Russie) 1870 — Le Mans, 1949
Peské débute sa formation aux cours du soir de l'École de peinture de Kiev, puis, de 15 à 18 ans, il suit l'enseignement de l'École des beaux-arts d'Odessa.
À 19 ans, ce jeune artiste arrive en France poussé par son professeur Gerson qui pense qu'on ne peut peindre qu'à Paris.
Il s'inscrit alors à l'Académie Jullian, dans les cours de Benjamin-Constant et de Jean-Paul Laurens.
Il dit avoir beaucoup appris de Sérusier, Pissarro, Toulouse-Lautrec.
Peintre et graveur exposé régulièrement dans les différents salons parisiens, ses tableaux de paysage essentiellement, alliant la simplification et la couleur claire, montrent son attirance pour les principes impressionnistes.
Le Salon des Indépendants de 1950 a présenté une exposition rétrospective de son travail.
PETIT Loïc
Rennes 1840—? 1903
Loïc Petit est avocat à la cour d'appel de Rennes.
Il compte parmi les anciens bâtonniers de l'ordre et est promu chevalier de l'ordre de Saint-Grégoire-le-Grand.
Sa production picturale reste assez méconnue.
Elle semblerait axée sur les paysages de la région.
Écrivain et poète, on lui connaît de nombreux articles publiés dans la "Revue de Bretagne et de Vendée".
RENAUD Françis
Saint-Brieuc 1887 — Saint-Brieuc 1973
Après une formation de peintre à l'École des beaux-arts de Rennes, puis de Paris, il choisit l'apprentissage de la sculpture dans l'atelier d'Injalbert.
Marqué par son engagement dans la Grande Guerre, il obtient des commandes pour de nombreux monuments aux morts et stèles du souvenir, notamment pour les villes de Ploufragan, Étables, Plussulien et Saint-Brieuc.
Son œuvre sculpté est dédié à la Bretagne, à la mer, à la femme et à la foi.
Il est plusieurs fois récompensé au Salon des artistes français.
« La Douleur » (monument aux morts de Tréguier), dont le musée de Rennes possède une réduction, vaut à son auteur un grand succès au Salon de 1921.
Sa formation académique et son intérêt pour la statuaire grecque l'éloignent parfois des thèmes bretons, comme en témoignent ses sculptures pour le foyer du Théâtre national de Chaillot.
Trois sculptures de cet artiste sont présentes dans les collections du musée: « Jeune Bretonne du Goélo », « Loup de mer » et « La Douleur ».
RENAULT Maurice
1884—?
Nous disposons de très peu d'informations sur cet artiste qui fréquente l'École régionale des beaux-arts de Rennes de 1900 à 1905.
RIVIÈRE Henri
Paris 1864 — Sucy-en-Brie 1951
Très tôt, Henri Rivière se passionne pour la peinture et dès l’âge de 18 ans, il affirme son talent d’illustrateur et de graveur.
Emile Bin et Charles Léandre sont ses premiers professeurs.
Paul Signac est l'initiateur de son premier voyage en Bretagne, à Saint-Briac, en 1884.
Il produit alors ses premières œuvres bretonnes gravées à l'eau-forte.
À partir de 1889, son expression graphique préférée devient le bois selon les procédés de l'estampe japonaise.
Il grave pour chaque estampe les planches qu'il tire lui-même dans son appartement-atelier.
La Bretagne lui fournit une grande variété de paysages.
Citons « Le Pardon de Sainte-Anne-La –Palud », chef-d'œuvre gravé en 1892 et comportant cinquante bois différents.
Jusqu'en 1897, Henri Rivière est également metteur en scène et machiniste d'un théâtre d'ombres créé en 1885 par Rodolphe Salis dans son cabaret artistique « Le Chat noir ».
Il est également auteur d'ouvrages d'art et collectionneur d'objets venus d'Orient, de Grèce...
En 1893, il se met à la lithographiée crée de très belles séries de paysages bretons dont « Beau Pays de Bretagne » (20 lithographies).
Il reçoit une médaille d'or lors de l'Exposition Universelle de 1900.
Jusqu'en 1916, l'artiste fréquente la région : Crozon-Morgat, Camaret, Douarnenez, Belle-Ile.
En 1895, il fait construire une petite maison à Loguivy, qu'il habite tous les étés.
En 1921, le Musée des arts décoratifs de Paris lui consacre une importante rétrospective.
Ses problèmes de vue diminuent peu à peu son activité artistique.
RONSIN Jules
Châteaugiron 1867 —Rennes 1937
Après avoir fréquenté l'École régionale des beaux-arts de Rennes, il est admis en 1887 à l'École nationale supérieure des beaux-arts de Paris.
Élève de Bougereau et de Gabriel Ferrier, il suit parallèlement les cours de l'Académie Jullian.
Il débute au Salon des artistes français en 1894 où il obtient le prix Chenavard, mention honorable en 1899.
Un an plus tard, il en devient sociétaire.
Il est nommé en 1899 professeur à l'école régionale des beaux-arts de Rennes où il est le maître d'Émile Boussu.
En 1915, il remplace Lafond comme directeur de l'école.
Il assure également la direction de l'École d'architecture créée en 1904 et celle du musée de Rennes.
Il a décoré la rotonde de l'Hôtel de Ville de Rennes (décor perdu).
ROUSSEAU-LAGRAVE
Mort en 1861
On connaît de cet artiste très peu de peintures.
Une série de quatorze petits tableaux illustrant le chemin de croix sont installés en 1844 dans l'église Saint-Hélier de Rennes.
Cette première vocation ne lui vaut aucune reconnaissance et il se dirige très vite vers d'autres horizons.
En 1845, il entre dans un couvent de trappistes qu'il abandonne pour s'engager dans une voie un peu moins pieuse et silencieuse, le théâtre, sous le nom de Stephen de La Grave.
Doté d'une voix réputée magnifique, il obtient des succès comme premier ténor à Bordeaux et est engagé à l'Académie nationale de musique.
Il trouve la mort dans un naufrage, en 1861, en se rendant en Amérique.
ROY Félix Ernest
Dijon 1824 — Rennes 1892
Cet ancien élève de Drolling est nommé professeur de dessin à l'École des beaux-arts de Rennes en 1854.
La Bretagne devient alors la source d'inspiration essentielle de son travail.
Des excursions en compagnie de Jules Breton et de Feyen-Perrin lui permettent de découvrir la région.
Même si en 1858, il réalise une série de lithographies de paysages d'Ille-et-Vilaine et de Belle-Ile, sa préférence va aux scènes rustiques, où l'homme domine.
Il débute au Salon en 1865 et épouse en secondes noces Marie Jourjon (Rennes, 1839-1911) également peintre de profession.
RUPIN Henri Léon
Vitré 1878—?
Étudiant à l'École régionale des beaux-arts de Rennes en 1896­1897, Rupin est ensuite l'élève du peintre d'histoire normand Georges Sauvage.
Il expose au Salon des artistes français ("Intérieur de Bretagne", 1905) et se spécialise dans le paysage.
SAINTIN Louis Henri
Paris 1846—Paris 1899
Peintre de paysages, Henri Saintin a pour maîtres et amis le Breton Francis Blin mais aussi Alexandre Ségé, autre amoureux de la péninsule, ce qui explique sans doute pourquoi ce Parisien est attiré par la Bretagne.
Ses débuts au Salon en 1867 ne sont pas encore marqués par la région.
Il faut attendre 1875 et son installation à Plurien en 1884 pour constater que de Saint-Brieuc au Cap Fréhel, peu de sites ont été ignorés par le peintre.
Il fait également de nombreux voyages en Provence, en Hollande, à Venise.
Il est plusieurs fois récompensé pour ses peintures et reçoit une médaille d'or en 1889.
SCHEFFER Henry
La Haye 1798—Paris 1862
Henry Scheffer arrive à Paris avec sa mère et son frère Ary en 1811.
Dès l’âge de quinze ans, il fréquente l’atelier de Pierre-Narcisse Guérin.
La notoriété de son frère lui apporte bon nombre de commandes.
Il expose au Salon de Paris de 1824 à 1859, et enseigne la peinture : Puvis de Chavannes compte parmi ses élèves.
Important portraitiste romantique à la carrière officielle (le « Duc d'Orléans », « Charles X »), il a aussi produit beaucoup d'œuvres à caractère historique ou religieux (« L'Arrestation de Charlotte Corday », l' « Entrée de Jeanne d'Arc à Orléans »).
Ses contacts avec la Bretagne et les Bretons restèrent périphériques.
SCHUFFENECKER Claude-Émile
Fresne-Saint-Mamès (Haute-Saône) 1851 — Paris 1934
Son art est une synthèse entre l'impressionnisme et le style de Gauguin, qu'il ne cesse d'admirer, ainsi qu'une grande liberté graphique, présente surtout dans ses pastels.
Rattaché au groupe de Pont-Aven, Schuffenecker a passé l'été 1886 à Concarneau d'où il a rapporté de nombreuses études et tableaux et surtout fait la connaissance du tout jeune Émile Bernard, puis a logé avec Laval et Gauguin à la pension Gloanec à Pont-Aven.
Artiste au talent réel, Schuffenecker est surtout connu pour avoir été omniprésent dans la vie de Paul Gauguin jusqu'à son départ pour Tahiti.
C'est lui qui l'incite à peindre, lui fait rencontrer Émile Bernard, le soutient financièrement quand le maître n'a plus le sou, l'héberge régulièrement, lui présente Daniel de Monfreid, indéfectible ami, et déniche en 1889 le local du café Volpini où l'exposition de ses œuvres réalisées en Bretagne est une véritable commotion pour les jeunes artistes du moment.
Malgré sa brouille avec Gauguin, il ne cessera de soutenir sa création, et lui fera parvenir l'argent des ventes de ses œuvres.
SÉGÉ Alexandre
Paris 1818 — Coubron (Seine-Saint-Denis) 1885
Alexandre Ségé acquiert auprès de son maître, Jules Cogniez, ce don de concentrer l'espace que l'on retrouve dans bon nombre de ses œuvres.
Considéré comme « paysagiste du bassin de Paris», Alexandre Ségé s'affirme avant tout comme le peintre des Côtes-du-Nord, particulièrement de la région d'Erquy et du Cap Fréhel.
C'est un artiste itinérant: il voyage en Italie, en Corse, en Suisse... et fréquente la Bretagne dès 1832.
Il se fixe même au Cap Fréhel le temps de la guerre de 1870.
Dès 1848, il grave de nombreux paysages à l'eau-forte.
Il présente régulièrement son travail au Salon de Paris.
En 1878, il obtient une médaille à l'Exposition Universelle.
SEGUIN Armand
Paris 1869 — Châteauneuf-du-Faou 1903
Un peu comme Roderic O'Conor, Seguin est un admirable graveur plus qu'un excellent peintre.
L'influence bien réelle de Gauguin, qui lui fait abandonner le pur impressionnisme, se fait sentir discrètement, tant la personnalité de l'artiste reste originale.
Membre actif du groupe de Pont-Aven, il aurait reçu l'enseignement de Gauguin sous la menace d'un revolver.
De santé fragile et sans le sou, il renonce à suivre le maître à Tahiti.
Il collabore à « L'Ymagier » de Gourmont en 1894, exerce mille travaux, puis s'installe à Châteaulin en 1900 dans un grand dénuement moral et financier.
Peu de temps avant son décès, il rédige dans la revue L'Occident que dirige Maurice Denis un texte fondamental sur les théories et l'histoire du groupe de Pont-Aven.
SÉRUSIER Paul
Paris 1864 — Morlaix 1927
Malgré une formation à l'Académie Jullian, Sérusier ne s'exprimera pleinement que sous l'influence de Gauguin, un matin d'octobre 1888 où, réunis tous deux au "Bois d'amour » à Pont-Aven, le maître donnera une leçon au jeune peintre.
Sur un petit panneau de bois servant aux pochades, Sérusier peint ce que ses amis (les futurs Nabis) et lui-même appelleront le « Talisman », un condensé des théories de Gauguin.
Une palette limitée à quelques couleurs utilisées pures ou presque, une répartition quasi-abstraite des formes, et la répétition conjuguée des mêmes couleurs et des mêmes formes bâtissent ce petit « Paysage au bois d'amour ».
Sérusier applique presque à la lettre les principes de Gauguin, et sa production jusqu'en 1896 reste un sommet d'originalité et de beauté dans l'art du XIXe siècle.
Après une grave dépression qui le mène au mysticisme, l'influence de l'École de Beuron (Allemagne) qui tente de remettre à l'honneur dans sa peinture la pureté des iconographes, se fait sentir.
Bien que resté fidèle à la Bretagne où il se fait construire une maison, à Châteauneuf-du-Faou, il met en œuvre un style plus plat et parfois presque mièvre.
LE SIDANER Henri
Port-Louis (le Maurice) 1862 – Paris 1939
Le Sidaner quitte l'île Maurice à l'âge de dix ans pour rejoindre Dunkerque, puis Paris en 1880.
Formé à l'École des beaux-arts par Cabanel à partir de 1884, il débute au salon en 1887.
Mais très vite, il est converti à la technique des Impressionnistes : il se lie alors avec Charles Cottet, René Ménard et Lucien Simon, et participe avec eux à la Société internationale, avant de fonder avec les mêmes et Georges Petit la Société nouvelle.
Son style impressionniste intègre alors dans les années 1896-1900 une forte tendance symboliste qui le pousse à fréquenter les artistes belges.
Enfin, à partir de 1902, abandonnant un certain mysticisme, il découvre à Gerberoy, où il s'est installé, la poésie mélancolique des paysages de campagne.
La grâce intime de ses vues au crépuscule, profondément originale, donne à l'artiste une place à part couronnée par le succès.
La Bretagne n'est présente que de façon occasionnelle dans l'œuvre de ce grand voyageur.
SIMON Émile
Rennes 1890 — Bénodet 1976
Étudiant à l'École régionale des beaux-arts de Rennes, il est ensuite admis à l'École nationale supérieure des beaux-arts de Paris et il entre dans l'atelier de Jules Adler en 1908.
Sociétaire hors-concours du Salon des artistes français, il obtient une mention en 1931.
Il expose son travail lors de l'exposition célébrant le cinquantenaire de l'École des beaux-arts de Rennes cette même année.
Ses peintures et aquarelles nous donnent à voir scènes de marché, pardons, marines... de toute la Bretagne.
SIMON Lucien
Paris 1861 — Sainte-Marine 1945
Issu d'une famille bourgeoise cultivée, Lucien Simon vise l'École Polytechnique avant d'entrer en 1877 dans l'atelier du paysagiste et peintre animalier Jules Didier.
Il se lie d'amitié avec Georges Desvallières pendant son volontariat à Orléans et le retrouve en 1883 à l'Académie Jullian, où il suit les cours de William Bouguereau et de Tony Robert-Fleury.
Ses voyages en Hollande au début des années 1880 lui font découvrir Frans Hals qui aura une influence déterminante sur sa manière de peindre.
Marié en 1890 avec Jeanne Dauchez, elle-même artiste et sœur d'André Dauchez, il découvre la Bretagne en séjournant dans la propriété de sa belle-famille à Bénodet.
Dès 1885, il est accueilli au Salon des artistes français et en 1900, l'Exposition Universelle le récompense d'une médaille d'or.
L'achat par l'État de « La Procession », en 1901, consacre son succès.
Il achète l'année suivante un sémaphore désaffecté à Sainte-Marine et devient le grand peintre du pays bigouden, mêlant un réalisme énergique à une incroyable virtuosité de composition (« Brûleuses de goémon près de Notre-Dame de la Joie », 1914, Musée des beaux-arts de Quimper; « Les Apprêts du dimanche », 1919).
Il poursuit parallèlement son activité de portraitiste élégant.
Une grande carrière d'enseignant s'ouvre avec sa nomination à l'École nationale supérieure des beaux-arts en 1923.
Il peint des œuvres de grand format et des décors monumentaux comme celui de l'escalier d'honneur du Sénat avec Maurice Denis en 1928, ou celui du cercle des officiers de marine à Toulon en 1933, inspiré des romans de Pierre Loti.
Lucien Simon occupe aussi diverses fonctions administratives, en particulier la direction du musée Jacquemart-André de 1937 à 1943.
SLEWINSKI Wladislaw
Bialynin-sur-la-Pilica (Pologne) 1856 — Paris 1918
Issu de la noblesse polonaise, Slewinski, administrateur négligent de son domaine, se réfugie à Paris en 1888 sans le sou, après avoir fui le fisc polonais et la colère de son père.
Il se forme en dilettante chez Carolus-Duran et se lie d'amitié avec Paul Gauguin.
La rencontre et l'influence sont considérables : Slewinski comprend comme une injonction le conseil du maître qui l'incite à peindre.
D'une personnalité mondaine et insouciante, sans expérience artistique, il devient un peintre grave et méditatif.
L'artiste polonais qui rejoint son pays en 1905 n'a produit que des peintures dans un style marqué par le synthétisme de Gauguin, exceptionnellement un dessin et trois pastels.
Tournant le dos au pittoresque breton dont les générations d'artistes qui se sont succédées à Pont-Aven depuis le début du XIXe siècle ont fait leurs thèmes de prédilection, Slewinski découvre en Bretagne la poésie du vrai et du simple: ses sujets(portraits, marines, natures mortes et fleurs) ne racontent rien.
Décidé à rester dans son pays, il revient finalement en Bretagne dès 1910.
TRÉVÉDY Yves
Rennes 1916 — Paris 1986
Yves Trévédy a accumulé les distinctions pendant toute sa carrière, au risque de faire oublier l'originalité et l'indépendance de son style.
Passé de l'École des beaux-arts de Rennes, où il reçoit le « Prix du ministre » à celle de Paris, il rencontre Maurice Denis en 1936 et travaille avec lui à l'Atelier d'Art Sacré de la rue de Furstenberg.
L'État achète un de ses paysages, « Le Canal Saint-Martin », alors qu'il n'a que vingt-deux ans.
La guerre l'empêche de rejoindre Maurice Denis à Thonon pour participer au décor de la basilique.
Démobilisé en 1940, il reprend ses activités artistiques et reçoit de nouveaux prix, jusqu'au premier Grand Prix de Rome en 1943.
Lors de sa première exposition personnelle à Bordeaux en 1942, montrant notamment des paysages peints pendant l'hiver à Rochefort-en-Terre, Sacha Guitry s'éprend de sa peinture évoquant Vuillard et devient un ami et collectionneur fidèle.
Il préface le catalogue de l'exposition présentée en 1943 par la galerie Pétridès, qui remporte un succès triomphal.
Après la guerre, il part pour Rome, séjourne chez Malaparte à Capri... mais son art a pris un tour plus tragique, qui sera renforcé par son séjour en Espagne en 1949-1950.
Trévédy réalisera pendant toute la suite de sa carrière de gigantesques décors civils ou religieux, aux formes éclatées et de plus en plus abstraites, prenant toutes les formes, de la peinture au vitrail, en passant par la tapisserie et la céramique murale.
WALCH-JACKSON Victor de
On sait peu de chose de cet aquarelliste anglais.
Installé à Saint-Malo à partir de 1880, il expose au Salon des Indépendants en 1884.
Ses aquarelles ont pour sujet des vues pittoresques et monuments des régions de Dinan, Saint-Malo, Saint-Lunaire, Vitré...
WAROQUIER Henry de
Paris 1881 — Paris 1970
Ce descendant de Lavoisier fréquente d'abord le muséum d'Histoire naturelle, puis étudie l'architecture et réussit le concours de professeur de composition décorative à l'École Estienne.
Tôt influencé par les impressionnistes et les arts orientaux, il va exercer ses talents de peintre et dessinateur de 1901 à 1910 en Bretagne, notamment à Belle-Ile et à l'Ile aux Moines.
Il fait de nombreux voyages en Italie, Grèce, Espagne, Hollande, Égypte et Palestine.
Peintre, dessinateur, graveur et sculpteur, cet artiste, à la croisée du fauvisme et du cubisme, maîtrise un grand nombre de techniques.
Tout son œuvre est empreint d'une grande austérité qui exprime la douleur et l'angoisse.
Puisant dans la mythologie et la métaphysique, ce sont les visages qui lui permettront d'exprimer le sentiment tragique de la vie.
YON Edmond
Paris 1836 — Paris 1897
Cet artiste débute dans la gravure de reproduction et illustre notamment « Les Misérables » de Victor Hugo d'après les dessins de Gustave Brion.
Également peintre, aquarelliste et graveur sur bois, il participe à partir de 1865, au Salon de Paris et à celui des artistes français.
En 1871, il se consacre à l'eau-forte et publie dans les revues de l'époque dont « L'Art » et « Le Monde Illustré ».
Mais la chute de sa maison d'édition en 1881 le fait renoncer à l'eau-forte pour se consacrer à la peinture.
Il nous laisse de nombreux paysages de campagne au bord de l'eau.
Musée des beaux-arts de Rennes, 2000
Cet ouvrage a été traduit par l'Office de la Langue Bretonne
Crédits photographiques
Cet ouvrage a été achevé d'imprimer en juin 2000
sur les presses de l'imprimerie Jouve à Mayenne
qui en a aussi réalisé la photogravure
Dépôt légal : Août 2000
« 93 F en argent, 6 aunes de toiles, une chemise et un pantalon berlingue bleu, 2 paires de sabots, un demi boisseau de blé…».
Salaire de Guillaume Auffret, ouvrier agricole à Prat (Côtes-du-Nord) 1867-1868
Top’là
« Il s’empare de la main du vendeur et y frappant avec force lui dit de dire tel prix.
Celui-ci à son tour prend la main de Corentin, y frappe avec rudesse et diminue de quelque chose sa demande primitive.
Une fois qu’ils se sont frappé et serré la main, c’est un engagement sacré».
Alexandre Bouët, 1808.
« Une personne est chargée de recevoir les paniers (l’on devra pour ce poste choisir une employée de confiance).
Elle remet en échange au pêcheur un jeton pour 400 sardines.
En échange de ces jetons, il lui est remis un bon provenant d’un registre à souche…. »
Friture Amieux, Concarneau, 1890.
« Quand ça sent la sardine, ça sent les sous ».
Propos d’une « friteuse », ouvrière de conserverie de poisson.
Douarnenez, vers 1950.
« Chez nous, nous étions pauvres, mais nous n’étions pas des pauvres ». Jules Romain
« Monseigneur, c’est un gouffre Douarnenez….
Nous avons 1 722 familles (en moyenne de 6 personnes) secourues sur demande ».
A Douarnenez, le prêtre alerte Monseigneur Dubillard son évêque.
« L’oncle Tist se rappelle encore une jeune fille trop ambitieuse qui était venue les trouver, son frère et lui, quand ils finissaient leur apprentissage pour se faire broder, en vue de son mariage, un grand habit exactement pareil à celui d’une autre héritière mariée l’année d’avant.
Mais les parents de cette héritière avaient une dizaine d’hectares de plus que ceux de la nouvelle cliente.
Tist et Sylvestre eurent du mal à faire comprendre à celle-ci qu’elle devait se contenter d’un habit plus modeste.
La fille pouvait faire illusion, mais les brodeurs avaient respectés la hiérarchie des fortunes ».
Pierre-Jakez Hélias, Le cheval d’orgueil, 1975
« Qui porte un tablier en toile de Hollande
Qui ne convient pas à la fille d’un paysan
Les rubans qui le lacent
Coûtaient une pistole »
« Quand nous étions petits, on nous mettait à dormir au fond de l’armoire ou dans la table et nous rentrions tous dedans, comme des petits rats par les volets à glissière ».
J. Gros, Le trésor du breton parlé, 1974
Ruinés
Si en 2008, c’est la spéculation qui a donné naissance à des pertes financières invraisemblables, autrefois, de tels troubles ont tout aussi littéralement ruiné certains.
En 1720, le remplacement de monnaies par des billets papier imaginé par John Law, banquier écossais devenu responsable des finances françaises, n’a pas eu la confiance des milieux financiers, si bien que dès juillet les détenteurs de grosses coupures ont cherché à obtenir des coupures de moindre montant, plus faciles à écouler, ainsi qu'un peu de monnaie métallique.
A Rennes, dans la cour de l’Hôtel des monnaies (autrefois situé dans l’actuelle rue de la monnaie), soldats et miliciens interviennent pour réguler l’accès au guichet du changeur de billets.
A droite cependant, bien protégés par un cordon de troupes, grandes dames, magistrats et clercs peuvent convertir à l'abri leurs billets.
Plus tard, en 1797, quand le Directoire décida de revenir à la monnaie métallique, annulant la valeur des assignats, le trésorier de Nantes rassembla l’équivalent d’une somme de 351 476 francs auprès d’habitants ruinés.
Les inégalités
Le salaire breton moyen reste inférieur d’environ 10% à la moyenne nationale, tandis que des inégalités salariales elles mêmes place la Bretagne au 15e rang des régions de métropole pour le salaire moyen (28 692 € annuels en 2007).
L’écart de salaire annuel brut est de plus de 11 000 € entre ceux de l’agroalimentaire (25 825 €) et ceux des finances (37 550 €).
Autrefois, la pauvreté de la majorité de la population et l’extrême pauvreté d’une partie d’entre elle n’ont cessé qu’à la fin du 19e siècle.
Du reste, en 1864, le Finistère occupe en France le dernier rang pour le revenu disponible par habitant avec 262 F par an (Seine Inférieur, 587 F).
L’esprit d’entreprendre
Contredisant l’image d’une région qui en serait dépourvue, des capitaines d’industrie offrent des trajectoires qui font image en Bretagne.
Fortunes dynastiques (famille Bolloré) ou prospérités construites seulement en une quarantaine d’années (Yves Rocher, Daniel Rouillier, Louis Le Duff, Edouard Leclerc « l’épicier de Landerneau »…), elles reposent sur une activité d’entreprise plus que sur la spéculation financière, enfin sur une connaissance des marchés « monde » ; François Pinault emploie 30 000 personnes dans une trentaine de pays.
Leurs performances originelles sont variées, mais le ressort agro-commercial agit plus d’une fois.
Ainsi, dès 1880, Louis Levesque, un industriel de Chantenay près de Nantes, consacra ses moyens financiers à l’achat de yachts prestigieux (Viviane, Vétille).
Avec la maison de maître, ils étaient le signe extérieur d’une richesse venant de l’industrie alimentaire (riz, beurre salé et conserverie de sardines) et se prêtaient à la photographie.
Elle est aujourd’hui devenue le logo d’entrée routière de la ville de Nantes.
80 ans plus tard, le destin d’Alexis Gourvennec (1936-2007), « paysan-directeur-général », est aussi celui d’un producteur de légumes du Léon, syndicaliste énergique, organisateur des marchés (SICA) puis éleveur de porcs qui investira ses capitaux dans le maritime.
N’a t-il pas fondé en 1973 avec d’autres agriculteurs l’armement naval BAI-Brittany-Ferries aujourd’hui une compagnie maritime plus active dans le transport de passagers que dans celui du fret agricole originel.
La pierre, valeur refuge.
Si malgré la crise financière, les investissements immobiliers se maintiennent, c’est qu’aujourd’hui comme hier, la pierre est une valeur refuge.
Autrefois, qu’il soit aristocrate ou bourgeois, le Breton misait sur la terre, y édifiant châteaux, gentilhommières, manoirs ou fermes.
Ainsi dans la construction du manoir de Kermanathan Braz (Pédernec) au nord des Côtes d’Armor, où l’on a dénombré 1 300 manoirs, l’investissement monétaire est significatif de la volonté de son propriétaire de tenir son rang.
Cinquante ans entre 1520 et 1584 ont été nécessaire, si bien que le bâtiment a enregistré des styles successifs ; Gothique au nord, Renaissance à l’ouest.
Même si vers 1850 la rente foncière s’est effondrée, le modèle est resté ; des capitaux que beaucoup auraient aimé voir se diriger vers l’industrie, s’orientent longtemps encore vers la pierre ; au moment de ses premiers succès industriels, la famille Oberthür fait construire plusieurs hôtels particuliers !
Depuis l’après-guerre, cette faveur est devenue un engouement au risque du mitage des paysages par les pavillons aux crépis blanc, stéréotypes bretons par excellence, au risque également d’une forte « consommation du foncier agricole ».
Le géographe Jacques Lescoat l’estime qu’aujourd’hui a 8 500 hectares par an (soit la superficie de Belle-île-en-Mer).
Foires et marchés
Ce sont en revanche des routes terrestres qui permettent les exportations de gros bétail, même si le beurre, pour sa part, voyage généralement par mer.
Chaque année, des milliers de chevaux ou de bovins, sont convoyés vers l'Est, parfois jusqu'à Paris, avec fréquemment une étape par des foires et marchés de référence comme les foires spécialisées pour les chevaux de Plestin en Trégor et plus encore de La Martyre ou du Folgoët en Léon.
Cependant, une majeure partie de l'animation des foires, peut-être 700 à 800 par an dans la province à la fin de l'Ancien régime, est assurée par les échanges locaux.
Il en va de même, à plus forte raison pour les marchés.
Le rôle de ces rencontres périodiques dans les échanges reste considérable jusque bien avant dans le 20e siècle.
On s'y rend, bien sûr, pour y acheter ou vendre des produits agricoles ou des objets de première nécessité.
Mais on y vient aussi pour dépenser un argent, souvent durement gagné, en cédant aux tentations - qui sont autant de plaisirs promis - du jeu, de la boisson, de la fête et à l'achat de tous ces objets qu'on ne possède pas, et qui sont aliments culturels, signes de distinction et agents de modernité.
En 1533-1534, sur 995 navires qui entrent à Arnemuiden, le principal avant-port d'Anvers, 81% sont bretons !
L’argent en vue, l’argent des toiles
Les sablières, ces poutres de bois supportant la charpente des édifices, sont souvent sculptées dans les églises et chapelles bretonnes, tout comme les meubles font rarement allusion aux activités de production et de commerce de la toile, pourtant si importantes dans la province entre la fin du Moyen Âge et le 18e siècle.
La sablière met en scène des marchands de draps.
La taille disproportionnée donnée aux monnaies représentées montre sur cette sculpture placée en hauteur et éloignée des regards que sa dimension monétaire doit être perceptible par tous.
Derrière une longue table, se tiennent quatre personnages, dont deux manient de l'argent, un écrit dans un registre et le dernier transporte une pièce de tissu.
S'agit-il d'une vente de textiles aux clients présents autour ?
Est-ce au contraire un achat par des marchands qui vont exporter ensuite les produits rassemblés ?
Il est sûr que des déplacements sont en jeu puisque la sablière se prolonge par des chevaux visiblement destinés à des transports.
Mais plutôt qu'une foire ou un important marché, ne serait-ce pas une opération de vérification de la qualité des toiles, avec paiement aux autorités d'un droit de marque ?
La presse à lin est un meuble cher aux paysans-marchands de toile du Léon, dans lequel le fil était entassé dans la partie basse, tandis que les piles de toile étaient rangées dans celle du haut.
Au milieu d’un décor où abondent une vierge à l’enfant, un monogramme sacré IHS (Jésus sauveur de l’Homme) et toute une ornementation de la renaissance, un personnage « expose » sa fortune.
Il porte une bourse à la main.
A sa droite une balance romaine à fléau avec son peson en bas et sa charge en haut est sculptée, renversée.
A sa gauche, on est tenté d’identifier des chaînes de lin ourdie et tressée, sans doute des crées.
Les lieux des affaires.
Aux entrelacs de rues étroites et de petites places des villes anciennes, les commerçants préfèrent faire affaire dans des lieux vastes et neufs : les faubourgs.
Un vaste terrain nivelé sur lequel on dresse des étals sommaires, un cabaret.
Sur ce foirail, les paysans examinent les bêtes ; des contractants s’accordent sur un prix en frappant sur la main ; un étal de marchand d’oignon figure au premier plan, une fermière vend ses cochons…
Mais Olivier Perrin rappelle qu’un marché est aussi un rassemblement social qui se satisfait d’un cabaret, d’une loterie...
Aux danses s’ajoutent des jeux rituels.
L’un d’eux nommé « fouille poches » voit un galant plonger les mains dans la poche d’une jeune fille dans l’espoir d’y trouver des noisettes ou des pommes symboles de sexualité et de fécondité, indications de sa disponibilité sentimentale.
Une transaction de la misère a aussi eu lieu : un homme achète des cheveux aux femmes dans le besoin, en échange de mouchoirs ou de tissus.
La mode urbaine des perruques n’a-t-elle pas besoin de cheveux ?
Une telle scène a été filmée lors d’un marché à Kernascléden en 1909 (Archives Pathé).
Décorer, c’est posséder.
Personnaliser les objets les plus quotidiens, c’est se les approprier.
Quelquefois, des décors suffisent à exprimer son « capital » comme sur les cuillères offertes ou utilisées lors des noces.
D’autres fois, l’application d’un patronyme permet de se l’attribuer : Maturine Fillis est la repasseuse de coiffes et de dentelles qui possédait la louche à amidon dont le nom est mentionnée sur le manche.
La tabatière indique au milieu de spirales, de rosaces et d’un crucifix, l’identité de son propriétaire : un aubergiste nantais de 32 ans, nommé Gautier.
Les tabatières sont aussi souvent montrées dans les églises ; il est courant que les marguilliers, les laïcs en charge de l’organisation des offices, offrent une prise de tabac aux paroissiens généreux, lors de la quête.
C’est que la consommation du tabac est un enjeu politique et social important de l’Ancien-Régime en Bretagne.
N’est-ce pas l’annonce de la création du monopole de la vente du tabac par le roi en 1674 et l’augmentation de son prix, qui constituent un des détonateurs de la révolte des Bonnets Rouges en 1675 ?
Du reste, la revendication de la distribution gratuite de tabac pendant la messe ne figure t- elle pas dans le Code paysan qu’ils rédigent en 1675 ?
Posséder, avec l’assentiment des autres
Les rituels villageois
La société traditionnelle bretonne entoure les avoirs personnels de cérémonies collectives qui en enregistrent l’entrée dans le patrimoine des familles.
Avec les funérailles, les noces constituent un moment exceptionnel de transferts de biens ; les cadeaux sont exposés publiquement aux environs de Quimper
En Cornouaille, le dessinateur par Olivier Perrin (1761-1832) a observé avec précision les usages nuptiaux où s’enchaînent l’évaluation des biens, le versement de la dot, les achats des cadeaux, les jeux symboliques organisés autour de l’accueil des meubles de la mariée dans le foyer nuptial…..
Audio-visuel
Il n’est pas jusqu’aux prêtres pour prendre part à une coutume monétaire peu connue: celle des treizains.
Le mari offre à la mariée treize pièces d’argent que le prêtre bénit avant que les époux en prennent chacun six, tandis que le prêtre en gardait une.
C’était un symbole de la nouvelle communauté de biens entre époux.
Payer
Longtemps l’argent manque.
Les familles en gagnent peu.
Les monnaies, elles mêmes, sont rares.
Aussi l’échange de marchandises est-il courant.
Les colporteurs, figures fétiche de la liberté du commerce, sont payés au porte à porte.
Les commerçants sédentaires dont ils sont les concurrents honnis vendent aux prix fixés par des agents de la ville de Rennes (non de l'administration royale) ; toute hausse importante pourrait provoquer des troubles sociaux.
Payer en espèces, de main à la main est coutumier.
Toutefois, on bannit toute apparence lucrative au profit d’une manifestation de confiance : « Ce n’est pas pressé », « On s’arrangera ».
De même, les transactions agricoles se concluent par une gestuelle dans laquelle les contractants concluent par un acte de bonne foi en frappant et en serrant la main de l’autre : Top ’là.
Gagner de l’argent
Le travail
Le partage des gains a pris des formes qui n’ont cessé d’évoluer, avant de devenir celle du salaire fixe.
Par exemple, pour un compte précis des prises, l’économie de la pêche à la sardine fait usage d’objets originaux : à bord des chaloupes, une marée nécessitant la mise à l’eau de plusieurs filets associés entre eux, des marques permettaient d’identifier le propriétaire de chacun d’entre eux.
Les poissons étaient comptés par paniers.
Ainsi à Douarnenez, 5 sardines constituent une « lance », 20 lances font un « cent », Deux « cents » font un « panier », nommé baskoden en breton.
Dans les conserveries, le salaire est d’abord calculé au volume de sardines conditionnées.
Bien accueillie, l’horloge pointeuse a fait du temps la mesure de la rémunération.
Quand le travail vient à être rétribué par un salaire en argent, c’est le paiement direct en espèces, au guichet d’un comptable, qui intervient.
Le virement bancaire est récent.
Et ceux qui ne possédaient rien ?
Dans l’ancienne Bretagne, pauvreté et mendicité ont rarement faibli.
En Basse-Bretagne, tant que les vagabonds font office de colporteurs improvisés, d’entremetteurs d’alliances ils sont acceptés, alors qu’en Haute- Bretagne, ils sont rudement conduits vers des bureaux de bienfaisance.
L’aumône est consentie, d’autant que les mendiants ne sont pas « criminalisés »; les familles enseignent même les gestes aux enfants.
Le jeu social intervient aussi. Ainsi l’Eginane (prononcer Eguinané), connu jusqu’à la fin du 19e siècle, consiste à collecter dons, nourriture ou argent à la faveur de processions mêlant chants, charivaris ou roulements de tambour.
Pas de secours possible auprès de l’Etat ; le seul recours est dans le groupe familial.
Ou auprès des mairies ; ainsi pour célébrer en juillet 1832, l’anniversaire de la Restauration, la mairie de Rennes organise des distributions de pains aux pauvres.
On ne dénombre pas moins de 114 familles rue de Nantes.
Mais en Cornouaille en 1903, le dénuement des familles de pêcheurs victimes de mauvaises pêches a conduit les mairies, autant que l’évêché à promouvoir cette fois une assistance méthodique.
Les soupes populaires sont pleines, tandis que des dames d’œuvres créent des ateliers de dentelles pour fournir un complément de ressources aux familles.
Il n’y a pourtant pas de tradition dentellière en Bretagne.
La charité organisée
Rennes. 19e siècle
Dans les salons officiels, une urne est à la disposition des citoyens lors des commémorations ; la mention « Souvenir » du couvercle présente au revers l’inscription « pour les pauvres » et une fente.
En 1825 et encore en 1901, les concerts qu’elle organise « au profit des pauvres » concilient la mise en valeur des artistes rennais et la charité ; le Bureau de bienfaisance et des étudiants de l’Ecole des Beaux-Arts à qui l’on doit les dessins des programmes l’épaulent.
Charité bien ordonnée…
Pauvreté ouvrière…
Quand l’économie d’un lieu est une mono-industrie, les crises ne peuvent être amorties par d’autres activités.
Ainsi, en 1903, à Douarnenez, port de 13 000 habitants spécialisé dans la pêche à la sardine, les poissons ont déserté les eaux bretonnes.
Ajouté aux mauvaises pêches, le « chômage technique » des épouses travaillant dans les conserveries prive les familles de toute rentrée d’argent.
C’est auprès de la mairie qui organise des distributions de nourriture ou des soupes populaires qu’elles trouvent du secours.
L’Evêché n’est pas en reste ; des femmes de l’aristocratie organisent des chantiers de confection de picot, cette dentelle au mètre qui n’est pas employée dans les vêtements traditionnels bretons, mais exportée dans les ateliers de confections des villes.
L’édition des cartes postales au studio Villard à Quimper, où se construisaient des mises en scène caricaturales de la détresse ouvrière, va donner un écho national à cette crise.
Epargne et crédit
Longtemps, le crédit est partout.
Des prêts sont nécessaires pour les semailles, pour s’acquitter des impôts ou des dépenses de mariages…
Ils sont accordés par des usuriers et surtout par les familles.
Pour y parvenir en sécurité, dans les commerces, des moyens de paiement différé sont inventés ; ainsi les coches à pain ces objets coupés en deux.
Quand elle est devenue possible, la constitution de réserves d’argent passe par l’apprentissage à l’école primaire.
Quant aux premières banques, elles sont familiales et drainent des « bas de laine » qu’elles investissent sous forme de capitaux pour l’industrie et le commerce.
Mais, les banques nationales en particulier les Caisses d’épargne les concurrencent sévèrement.
Les entreprises elles-mêmes s’ouvrent à la capitalisation en usant du nouveau statut de « société anonyme » leur permettant de distribuer des milliers d’actions qu’achètent des épargnants.
L’emprise religieuse n’est pas en reste ; elle s’attache à promouvoir un réseau bancaire mutualiste qui aujourd’hui contrôle plus de la moitié des services bancaires en Bretagne.
« Payer à la coche ».
Fendue en deux sur sa longueur, cette baguette de noisetier a pour vocation de tenir le compte de pain acheté à crédit chez un boulanger.
Une partie restait chez le client, une autre chez le commerçant.
Lors d’un achat de pain, les deux parties étaient mises en contact, on faisait le compte des encoches communes aux deux morceaux et on les séparait à nouveau, chacun conservant son témoin.
Le client s’acquittait de sa dette au mois ou à la quinzaine.
Cet instrument du paiement différé, attesté à Rennes et en campagne, se rattache à un code universel de reconnaissance matérialisé par des fragments d’objets dont la réunion atteste de la vérité : photo déchirée en deux ou billets d’abandon d’enfants glissés pour moitié dans le lange du nourrisson confié aux hôpitaux, l’autre conservé par la mère, ce qui permettra ultérieurement de la reconnaître lorsqu’elle pourra reprendre l’enfant initialement abandonné.
« Crédit est mort »
En exigeant d’être payé comptant, commerçants et aubergistes privaient périodiquement leurs contemporains du crédit à la consommation.
Le thème est suffisamment courant pour qu’en soient éditées des images populaires, dont le titre « Crédit est mort, les mauvais payeurs l’ont tué » accable trois responsables : désargentés, un artiste un musicien et un maître d’armes assaillent le crédit personnifié par un cadavre gisant au sol.
A l’opposé de leurs gesticulations, au second plan, un rémouleur fumant la pipe incarne le « gagne-petit », désormais privé du crédit.
L’oie portant une bourse dans le bec est une image renvoyant à un jeu de mots « mon oye », « monnaie ».
L’inscription « Mon oye fait tout » est la réponse à « crédit est mort ».
Ce type d’image d’Epinal était affiché aux devantures des commerces pour annoncer l’obligation du paiement comptant.
L’argent des affaires ?
D’abord, l’argent des campagnes.
Conscients que l’accumulation de capitaux est une condition de la réussite des industries et des commerces naissants, banques et entreprises elles-mêmes collectent au 19e siècle des fonds destinés à être investis.
C’est l’argent des campagnes qui est le premier collecté en particulier par la Caisse d’épargne qui favorise un réseau de succursales ouvertes au rythme des foires, des comices agricoles et des marchés.
L’érection d’un siège à Saint-Brieuc en 1911, confiée à l’architecte Georges Lefort (1875-1954), prend une forme opulente : ample emmarchement, baie palladienne, hautes souches des cheminées, richesse des matériaux…
Quand à la société « Forges et laminoirs du Bourget et de Bretagne », quand elle s’érige à Saint-Brieuc en société anonyme par actions, elle espère rassembler un capital de 4 millions de francs, en émettant 16 000 actions d’une valeur de 250 F.
Elle s’inscrit néanmoins dans une pensée régionaliste ; sa marque est une allégorie du « petit breton ».
Les décors disent ce que la parole tait.
Parce qu’ils demandent de longues heures de travail d’artisans qui monnayent leur talent, les décors se développent en proportion des moyens du commanditaire.
C’est ce qu’exprime le nombre des feuillages, des clous et surtout des fuseaux, disposés en ligne, en rosaces à un ou deux rangs ou en surplomb « en balcon.
Dans les verrines où trône la couronne de mariée, le nombre de miroirs est une prédiction de richesse.
Sur les vêtements, les motifs de fleurs, de plumes de paon, de fougères, de cornes de bélier, les chaînes de vie que les familles confient aux brodeurs représentent entre deux et trois mois de travail.
Cela explique que les pauvres seront les premiers, à se tourner vers la confection bon marché en ville.
Les hiérarchies sociales prennent la forme d’une hauteur de velours sur une jupe, d’une largeur de ceintures en cuir, d’une superposition de bords de gilets dépassants et étagés sur des tenues masculines.
Signes extérieurs de richesse
Les meubles Branthôme (Rostrenen)
Parmi des motifs traditionnels comme les clous de cuivre, la marqueterie, la marguerite, l’ornementation des meubles fabriqués à Rostrenen dans l’atelier Branthôme répond à un répertoire exclusif : les rinceaux de liseron quelquefois accompagnés de pommes de pins quadrillées.
Ils garnissent montants ou traverses d’une branche simple, affectionnant particulièrement le faux dormant, le plat entre les portes.
Il peut aussi couvrir l’ensemble des panneaux, ce qui nécessitait plusieurs semaines de travail au sculpteur qui disposait du reste de gabarits.
Une plaque en métal « Valentin Branthôme, ancienne maison veuve Branthôme, Rostrenen » figurait sur l’un de ces meubles ; elle avait vocation à « signer » les meubles de qualité supérieure.
Valentin avait en 1899 succédé à sa mère, épouse du fondateur Charles Branthôme et son établissement assurait une production semi-industrielle allant jusqu’à fabriquer 400 à 500 pièces par an.
Battre monnaie : une compétence rennaise
La fabrication monétaire, à l'époque moderne, fait intervenir une technologie spécialisée dont témoigne cette pièce en fonte d'une presse à balancier, datant probablement du 17e siècle et pesant 650 kg.
Elle est exceptionnellement rare.
Une vis est installée dans l'ouverture centrale : mise en mouvement par un balancier actionné par des hommes, cette vis est prolongée vers le bas par une tige de conduite au bout de laquelle est placée une matrice pour marquer la monnaie.
Le flan de métal précieux, non encore marqué, est posé par un ouvrier de l'atelier monétaire sur une autre matrice destinée à la frappe du revers de la monnaie.
Sous l'effet de la percussion venue d'en haut, il reçoit son empreinte monétaire des deux côtés en même temps.
Ce type d'appareil a été utilisé également pour la frappe de médailles, mais aussi par des orfèvres et des joailliers.
Ces presses proviennent de l'atelier monétaire de Rennes, l'un des deux en activité sous l'Ancien Régime en Bretagne (celui de Nantes a d'ailleurs continué à fonctionner jusqu'en 1837).
A une date antérieure à 1873, ces deux pièces ont été placées de part et d'autre de la porte d'entrée d’un ancien hôtel du vieux Rennes.
Le langage politique des monnaies
Emettre des monnaies est une responsabilité exclusive des pouvoirs.
D’abord en s’approvisionnant en métaux précieux, ensuite en assurant le contrôle des monnaies, face à la menace du faux-monnayage, considéré dès le Moyen Âge comme un crime de lèse-majesté et lourdement puni.
Les autorités font aussi porter aux monnaies un message de propagande, où se mêlent politique et religieux.
Ainsi la mention "duc par la grâce de Dieu" sur les monnaies des Montfort renvoie-t-elle à une revendication d'autonomie face au roi de France.
Aujourd'hui, ce sont les militants qui remettent au goût du jour le langage monétaire, à travers la promotion ponctuelle d'une "monnaie bretonne" lors de fêtes.
D'autres références bretonnes, comme celles qui illustrent des billets émis pendant la Seconde guerre mondiale, relèvent plutôt d'un folklore provincial conservateur.
Très chers impôts
L'argent de chacun revient dans les caisses publiques à travers les prélèvements ordonnés par les autorités.
Les ducs bretons du Moyen Âge ont fixé les bases du double système qui va perdurer jusqu'à la Révolution : l'impôt direct, appelé fouage, est payé avant tout par les campagnes alors que les taxes indirectes sur la circulation et la consommation des boissons, pèsent surtout sur les populations urbaines modestes.
L'impôt royal est progressivement doublé par une fiscalité levée par les États de la province, qui en reversent d'ailleurs une part appréciable aux caisses du roi.
Quant aux villes, elles perçoivent des octrois.
La levée des impôts suscite l'organisation d'une administration où les trésoriers voisinent avec les douaniers.
Pour autant, la province dispose jusqu'à la Révolution de l'exemption de la gabelle, l’impopulaire impôt sur le sel.
En 1675, la rumeur de son établissement, jointe à l'introduction de nouvelles taxes pour financer l'effort de guerre de Louis XIV, suscitent des révoltes : révolte du Papier timbré à Nantes et Rennes, révolte des Bonnets Rouges dans les campagnes de Cornouaille.
Elles sont suivies par une sévère répression.
Un impôt sur les vélos
La diversité des impôts indirects transparaît bien des objets taxés ; les portes et les fenêtres, les billards, les mulets et les vélos.
C’est une loi d’avril 1893 qui instaura une « taxe sur les vélocipèdes » dont l’acquittement devait être matérialisé par la fixation d’une plaque métallique sur le cadran du vélo.
A l’origine, elle portait chaque année un millésime différent, puisque la perception de cet impôt de 10 francs était annuelle.
Une ornementation florale les agrémente, sans jamais faire disparaître les pictogrammes « C » et « I » entrelacés désignant l’administration des Contributions Indirectes.
Les possesseurs de bicyclettes devaient se faire enregistrer auprès de la mairie de leur commune, qui percevait un-quart des recettes.
A partir de 1943, un timbre fiscal remplace les plaques et l’impôt sera supprimé en 1959.
La Banque de France sous Vichy : le folklore au service du politique
Mis en circulation en février 1942, retiré en 1963, ce billet est une coupure émise pendant la guerre dont le petit format est la conséquence de difficultés d’approvisionnement en papier.
De part et d’autre d’un filigrane au profil d’Anne de Bretagne, l’imagerie fait ici appel au recto à un pêcheur en suroît rouge qui hale un cordage au premier plan de la vieille ville de Concarneau.
Au verso une femme porte la coiffe de Quimper, une autre celle du pays Bigouden.
A l’avenant, les monuments sont artificiellement combinés ; l’église est Notre-dame-de-la-Joie à Penmarc’h, mais le calvaire semble plutôt se rattacher à une sculpture du Porzay (sans doute Saint-Marie-du-Menez-Hom).
Peu importe la vérité géographique !
La Banque de France compte sur le pittoresque de ces effigies pour répondre à la propagande du gouvernement de Vichy valorisant à l’envi la piété, le travail, la famille.
Oboles, offrandes…
Tout budget de paroisse est alimenté en priorité par des rentes de terres et de bâtiments, mais aussi par des offrandes.
Très variées, elles sont en nature et en argent.
Ces dernières sont recueillies lors de la quête du dimanche « à la cueillette de la tasse », ou sont trouvées dans le tronc des églises.
De petites sommes à chaque fois, mais en grand nombre.
Mais c'est peut-être lors de certains pardons, fêtes patronales ou pèlerinages que les formes prises par les dons religieux des "particuliers qui alloient à l'offrande" sont les plus spectaculaires.
Les biens donnés au saint du pardon, du beurre à la filasse de lin, peuvent d'ailleurs donner lieu immédiatement à une vente aux enchères.
Lors de la Troménie de Locronan, en 1929, les cinéastes des Archives de la planète (Albert Kahn) présents sur les lieux observent encore que des oboles sont effectuées devant chaque baradoz* et n’hésitent pas à les filmer.
*Un baradoz est un reposoir érigé sur le chemin de la procession.
Saint-Yves
Ce tableau peint, gratuitement, pour les Carmélites de Morlaix, par un des principaux peintres français du temps de Louis XIII, présente Yves Hélori (vers 1250-1303) comme un juge ecclésiastique entre deux plaideurs.
Il est pressé par le riche d'accepter bijoux, pièces d'orfèvrerie et argent ; mais il s’en détourne.
Le pauvre pour sa part lui présente, le sac qui comprend les pièces d'un procès et un placet (une supplique) au service de sa juste cause, qu’Yves inspiré par le Saint-Esprit reçoit, les yeux levés vers le Ciel.
Ce thème est apparu au 15e siècle en Italie, mais a connu un grand essor en Bretagne, dont le saint est originaire : chez Yves, rendre la justice est un acte charitable et le pouvoir que donne l'argent dans les procès est vain.
Or, au 17e siècle, alors que le monde des hommes de loi est réputé aimer l’argent, Saint Yves constitue un contre-modèle.
Aussi les hommes de loi en ont-ils fait leur saint patron.
Tableaux de missions (taolennou)
Les taolennou (tableaux) sont des images élaborées à partir du 17e siècle dans le but d’enseigner les préceptes de l’Eglise à des fidèles massivement analphabètes.
Dans une série peinte dans la seconde moitié du 19e siècle (peut-être par le chanoine Peyron), deux scènes présentent l'état de péché :
Le diable et les sept péchés capitaux, sous la forme d'animaux emblématiques (le paon pour l'orgueil, le bouc pour la luxure...) ont pris possession du cœur (incarnant l’âme), alors que les vices qui en découlent sont figurés tout autour.
La seconde scène évoque l’état de contrition : les péchés sont chassés de l'âme par le Saint-Esprit.
Le crapaud, qui personnifie l'avarice, est accompagné de pièces d'or.
Dans une série peinte dans les années 1930, on met sous le regard des Cornouaillais les auteurs réels ou supposés de la crise de 1929 : dans le registre central devant la façade de la Bourse de Paris, un diable vient à la rencontre d’un financier et d’un usurier juif.
Au dessous, en enfer, on repère les visages de Marx, d’Hitler tenant un pistolet, de Staline…
Financer la construction d’une église
A partir de 1873, pour faire de l’église Saint-Aubin, place Sainte-Anne le sanctuaire de style Gothique qui manque à Rennes, la paroisse procède à une levée de fonds s’inspirant de la capitalisation industrielle par « actions ».
Des actions d’une valeur de trois-cents francs sont émises, puis en 1890, le curé fait un nouvel appel aux « Serviteurs de Marie ». L’objectif est de collecter 600 000 F auprès de 600 souscripteurs se portant garants du versement de 100 F chaque année pendant 10 ans.
Au vu de quoi, un diplôme de Garant de Marie leur est délivré.
Il donne droit à un ensemble de gratifications : messe hebdomadaire à l’autel de Bonne Nouvelle, inscription de leur nom sur des plaques de marbre…
Avec ses colonnes, ses rosaces, ses pilastres, l’iconographie du diplôme est elle-même un pastiche des styles du Moyen Âge.
Le projet spirituel de ce sanctuaire s’inscrit dans l’histoire du quartier : outre l’enclos du couvent des Jacobins, figurent aussi l’ex-voto offert par les habitants épargnés par le grand incendie de la ville en 1720, ainsi que le reliquaire, l’ancienne église Saint-Aubin et la dévotion à Notre-Dame-De-Bonne-Nouvelle.
Pourtant, en 1904, l’église dessinée par Martenot et le chantier repris par Le Ray laissent place Sainte-Anne un chantier inachevé.
« Grâce à l’Eglise, assurez-vous un portefeuille de vraies actions ».
En lançant la campagne du denier de l’Eglise, au printemps 2010, les évêques des 9 diocèses de Bretagne et des pays de Loire, se sont appropriés sans complexe les codes de la publicité : couleurs vives et attirantes, graphisme du discount.
Conscient que « dans une société consumériste où l’argent occupe tous les esprits, l’Eglise joue l’exception », ils détournent le message central « devenez riche », pour indiquer à l’inverse la vertu attribuée au chrétien : donner.
En 2009, les dons représentaient 43% du budget du diocèse de Rennes.
La dimension massive de cette campagne assurée par une agence de communication de Rennes, fait exception : 600 panneaux d’affichage grand format sont apposés et sur l’ensemble des 9 diocèses 2 900 affiches, 2 millions de tracts sont imprimés, tandis que 540 spots de publicité sont diffusés en radio.
Une nouvelle promotion du denier de l’église est engagée en 2011 valorisant les « vraies actions » et un slogan « Parce qu’elle donne sans compter, je donne à l’Eglise ».
Radins les bigoudens ?
Les blagues sur l’avarice prétendue des Léonards et des Bigoudens sont légions.
Mais elles sont récentes et « fabriquées ».
Elles rappellent néanmoins que dans le Léon comme dans le Pays bigouden, on est passé de la pauvreté (dans les années 1930) à l’aisance en quelques années, tout en conservant les réflexes anciens.
Plus intimes et sincères sont les traits d’esprit, l’espièglerie, l’impertinence avec lesquels on parle d’argent au quotidien.
Audiovisuel.
Récits rassemblés par Patrice Goyat, ambulancier à Douarnenez dans l’huis-clos de son ambulance.
La Bretagne fait vendre des produits bancaires.
Le marketing bancaire flatte volontiers le sentiment d’appartenance régional pour séduire la clientèle.
Dès 1980, le Crédit mutuel de Bretagne rattache son statut d’établissement moderne et ancrée dans l’activité régionale à l’image même de la Bretagne avec un slogan à double sens : « La Bretagne à la pointe ».
En 1982, il offrira des possibilités de chèques en langue bretonne à environ 7 000 clients aujourd’hui.
Trente ans plus tard, annonçant à son tour des actions régionales, le Crédit agricole édite par ailleurs des affiches arborant les motifs du drapeau breton à la carte de sociétaire et une exhortation à être « utile » à sa région en y souscrivant.
Il lance aussi en 2010 une agence « affinitaire » nommée Breizh-Banque.com dédiée aux Bretons qui résident hors de la région.
La Bretagne sans monnaie
Depuis 10 à 15 ans, avec les SEL (Systèmes d’échanges locaux), la Bretagne se plait à expérimenter la monnaie « d’utilité sociale » pour soutenir l’économie locale et l’échange de services, sans argent.
Leurs adhérents proposent des compétences et du temps disponible (cuisine, travaux de jardinage ou d’informatique, mise à disposition de matériel, couture...) sans contrepartie monétaire, tout en utilisant des unités de compte comme le « Piaf », la « fleur », les grains de blé, les grains de sel, le temps…
L’expérience de l’association SEL de Saint-Malo crée en 1995
La générosité
Aujourd’hui la « charité business », fait appel à une générosité publique médiatisée ; en 2009, le Téléthon qui cumule tous les facteurs du succès télévisé (la maladie, les enfants, l’injustice, l’implication de vedettes) enregistrait 84 millions d’euros de promesses en un week-end, tandis que le Sidaction recevait la même année 19,5 millions d’euros et les Restos du cœur 62,3.
Mais, il existe aussi une générosité discrète et ancienne : le sauvetage en mer.
Si l’institution « Hospitaliers sauveteurs bretons » (1893-1967) affichait une identité bretonne et catholique, depuis 1967 la SNSM (Société nationale de sauvetage en mer), regroupe 3 500 sauveteurs permanents bénévoles en 232 stations équipées de 171 bateaux.
Son budget annuel de 10 millions d’euros en 2010, est couvert pour 65% par des dons, des legs et des adhésions.
L’Épargne
Plus fourmis que cigales, les Bretons préservent avec soin leur épargne qui atteignait 53 milliards d’euros en 2009, ce qui les plaçait au premier plan à l’échelle française.
Les sommes laissées sur leurs comptes courant (14,4 milliards d’euros) restaient les plus importantes, les encours sur leurs livrets de Caisse d’Epargne atteignaient 15,5 milliards €, tandis que leurs plans d’épargne logement représentaient 11,7 milliards d’euros (et leur volume a progressé de 6% en 2010 soulignant la place prise par l’immobilier dans leurs projets).
Indulgences de la chapelle de Coadry - panneau de bois peint - 1830 Scaër
Les indulgences apparaissent au 11e siècle à Rome et au début du 14e siècle en Bretagne.
Selon la religion catholique, le péché est effacé par le sacrement du pardon (confession).
Mais ce sacrement n'enlève pas la peine temporelle : le purgatoire.
Cette peine peut être atténuée voir effacée par les indulgences, concédées par l'autorité ecclésiastique aux fidèles.
L’indulgence est dite partielle ou plénière, selon qu’elle libère partiellement ou totalement de la peine temporelle due pour le péché.
Dans la chapelle de Coadry c'est le jour du Pardon du Saint Sacrement, le 3e dimanche du mois de juin, qui avait la faveur des pèlerins pour obtenir des indulgences plénières.
Ainsi, elles participent fortement au succès de ces fêtes religieuses.
Vers 1550, les luthériens dénoncent leurs commerces.
En effet, l'église, qui doit reconstruire les bâtiments religieux détruits par les guerres de successions, promet des indulgences contre de l’argent.
La meilleure façon d'obtenir des offrandes !
Cette pratique connaît un grand succès.
Au 16e siècle la Contre-Réforme supprime toute relation directe avec l'argent.
Ce panneau d'indulgence assez dégradé a failli disparaître !
Il a pu être sauvé par l'association de bénévoles de la chapelle de Coadry puis restauré.
Il témoigne de ces pratiques qui ont perduré jusqu'au début du 20e siècle et de l'emploi du breton - même s'il s'agit d'un « breton de curé » qui ne correspond pas tout à fait au breton cornouaillais des habitants de Scaër.
C’est combien ?
L’ancien système monétaire en breton était bien différent de celui actuellement en vigueur.
Le franc à remplacé la livre en 1803 mais cette nouvelle unité de compte a mis du temps à s’installer en basse Bretagne.
Quand l’argent est rare, on doit tout de même se nourrir jusqu’à la prochaine moisson.
Le sucre le café, le tabac se prennent donc à crédit.
Quand le blé sera coupé, on en tirera bien quelques sous !
Une fois la semence mise de coté, une fois la farine de l’année moulue, on vend le surplus de grains, on va demander son «pegement » (combien doit-je) aux commerçants du bourg et l’on règle ce qui est dû.
Il faudra bien se débrouiller avec ce qui reste jusqu’à l’année suivante !
Cette pratique n’est plus en vigueur, mais l’expression s’emploie toujours au sens figuré.
Si quelqu’un vous à joué un tour qui vous a fait perdre de l’argent ou vous a rendu ridicule, vous n’attendez que le moment de lui envoyé son pegement c'est-à-dire de lui asséner en face et devant témoin ce que vous pensez de lui.
Vous pourrez ensuite déclarer en le montrant avec un peu de vanité « celui-ci à eu son pegement avec moi » vos comptes seront réglés.
Ce que l’argent nous apprend des Bretons d’aujourd’hui…
Plus fourmis que cigales, les Bretons ont épargné 53 milliards d’euros en 2009, ce qui les plaçait au premier plan national.
Epargne guidée par la crainte du lendemain ou richesse prête à stimuler l’économie ?
Quoiqu’il en soit, en un demi-siècle, l’esprit d’entreprendre cher aux Bretons a conduit à des réussites dynastiques (famille Bolloré) ou à des prospérités construites rapidement (Alexis Gourvennec, François Pinault, Yves Rocher, Daniel Roullier, Louis Le Duff, Edouard Leclerc…).
Pour le plus grand nombre, longtemps l’inégalité a guettée. Aujourd’hui encore, alors qu’elle tient le 15e rang des régions pour le salaire moyen (28 692 € annuels en 2007), la Bretagne enregistre un écart de salaire annuel brut de plus de 11 000 € entre ceux de l’agroalimentaire (25 825 €) et ceux des finances (37 550 €).
Les crises elles-mêmes ont leur histoire.
Celle des subprimes en 2008 est d’une nature différente des explosions enregistrées par les historiens autrefois.
Mais tout comme la faillite du système de Law, qui en l’été 1720 donna lieu à des scènes de paniques à l’Hôtel des monnaies à Rennes, elles se traduisent par des paniques et des disgrâces durables des outils économiques.
Quant aux valeurs sûres, c’est vers la pierre qu’on les trouve.
La faveur des Bretons pour la maison individuelle n’est pas démentie aujourd’hui.
C’est même un modèle historique, né avec les manoirs et prolongé depuis l’après-guerre par la préférence que les Bretons accordent aux pavillons aux crépis blanc, stéréotypes bretons par excellence.
Vaste monde
Dès la fin du Moyen Âge, la mer est la chose des Bretons.
Leurs navires, généralement de petite taille, longent toutes les côtes d'Europe occidentale, en particulier celles des Flandres, alors une des régions les plus riches d'Europe.
Et leurs ports Audierne, Roscoff et surtout Penmarc'h sont connus de l'Espagne à la Baltique.
Les Bretons font des achats dans ces régions où ils jettent l'ancre et leurs paroisses font alors venir de Flandres objets liturgiques ou grands décors, quant ils ne financement pas de spectaculaires enclos paroissiaux dans le Léon et leurs propres demeures, depuis les maisons cossues des Juloded, ces riches paysans marchands de toile du Léon, jusqu'aux hôtels et résidences rurales (malouinières, folies autour de Nantes) des grands armateurs.
A la Renaissance, les textiles utilisés pour les voiles des navires ainsi que pour de fines chemises constituent un fret lucratif.
On file et tisse partout, mais les exportations font appel pour le chanvre, au secteur de Locronan (les olonnes) et au pays entre Rennes et Vitré (noyales et canevas) ; pour le lin, au Léon (les crées), et plus tardivement, au secteur de Quintin-Moncontour-Uzel (toiles dites Bretagne).
Jusqu'à la fin du 18e siècle, leur commerce va favoriser l’arrivée en Bretagne des métaux précieux d'Amérique.
L’argent de tous les jours
Longtemps, les familles gagnent peu d’argent et les monnaies elles mêmes sont rares.
Aussi, les marchandises servent-elles couramment aux échanges dans lesquels les femmes contrôlent les dépenses familiales et les rentrées monétaires.
A partir du milieu du 19e siècle, dans les usines, on préfère le versement de salaires en espèces « sonnantes et trébuchantes », sans toutefois méconnaître des moyens intermédiaires comme le calibrage des pêches au moyen de paniers.
Les avoirs ne sont pas seulement un capital. Ils sont aussi un « patrimoine d’honneur » sur lequel chacun aime affirmer sa propriété en les personnalisant par des décors, des inscriptions de dates mais surtout de noms.
Ces signes sont introduits à la faveur de cérémonies collectives telles que les noces où s’opéraient de nombreux transferts de biens.
Qu’en est-il de ceux qui ne possédaient rien ?
Longtemps les crises rurales s’accommodèrent de l’aumône ou de l’action de bureaux de bienfaisance.
Mais, au début du 20e siècle, l’émotion suscitée par la marginalisation économique de familles ouvrières a conduit maires et évêques à promouvoir soupes populaires ou activités de remplacement comme la dentelle.
Sans exclure le jeu social ; l’Eginane (prononcer Eguinané), connu en Bretagne jusqu’à la fin du 19e siècle, est une collecte pour les pauvres qui se suffisait de chants, de charivaris ou de roulements de tambour.
Et comment parler d’argent ?
Aux apparences lucratives, dans les boutiques, on préfère une manifestation de confiance en disant : « Ce n’est pas pressé », ou « on s’arrangera ».
Sans parler des transactions agricoles, qui se concluent par une gestuelle, le top’ là, dans laquelle les contractants concluent par un acte de bonne foi, une sorte d’engagement sacré.
Epargne et crédit
Longtemps, le crédit est partout.
Des prêts sont nécessaires pour les semailles, pour s’acquitter des impôts ou des dépenses de mariages…
Ils sont accordés par des usuriers et surtout par les familles.
Pour y parvenir en sécurité, dans les commerces, des moyens de paiement différé sont inventés ; ainsi les coches à pain ces objets coupés en deux.
Quand elle est devenue possible, la constitution de réserves d’argent passe par l’apprentissage à l’école primaire.
Quant aux premières banques, elles sont familiales et drainent des « bas de laine » qu’elles investissent sous forme de capitaux pour l’industrie et le commerce.
Mais, les banques nationales en particulier les Caisses d’épargne les concurrencent sévèrement.
Les entreprises elles-mêmes s’ouvrent à la capitalisation en usant du nouveau statut de « société anonyme » leur permettant de distribuer des milliers d’actions qu’achètent des épargnants.
L’emprise religieuse n’est pas en reste ; elle s’attache à promouvoir un réseau bancaire mutualiste qui aujourd’hui contrôle plus de la moitié des services bancaires en Bretagne.
Afficher sa réussite
La « culture des apparences » est expressive en Bretagne.
Dans les intérieurs, elle s’incarne dans les pièces de réception où comme à Vitré, en 1583 Lucas Royer, un marchand de textiles se fait représenter en costume de la bourgeoisie d’affaire « exposant » sa bourse.
A la campagne, ce sont les meubles qui sont les plus éloquents. Ainsi, le « front des armoires » exprime t-il l’accroissement des biens en meuble.
Les décors sont établis en proportion des moyens financiers du commanditaire d’un meuble ; les fuseaux de bois tourné ont ainsi donné lieu à une véritable profusion.
La « culture des apparences » est aussi un moyen de dire ce que la parole tait, en particulier les hiérarchies sociales.
Sur leurs vêtements, les humbles se contentent de peu, tandis que les plus aisés financent les services d’un brodeur ; les fleurs sur les tabliers, les plumes de paon, les fougères, les cornes de bélier, les chaînes de vie sur des gilets pouvaient représenter entre deux et trois mois de travail d’un brodeur.
« Les rangées ce sont des hectares » dit un proverbe, évoquant ces gilets superposés dont les hommes faisaient dépasser les bords en les étageant.
Le pouvoir et l’argent
Battre monnaie est un privilège du pouvoir politique, qui s’est manifesté sans interruption dès les Gaulois.
Au temps des ducs Montforts (1364-1491), des monnaies d'or, dont la frappe est théoriquement réservée au roi s’ajoutent aux monnaies d’argent.
Avec l'union au royaume, la Bretagne perd son identité monétaire.
Les ateliers monétaires de Rennes et de Nantes connaissent cependant un essor spectaculaire dû à l'or et l'argent espagnols, drainés à la fin du 16e et du début du 17e siècle, par le commerce ; l’hôtel des monnaies de Rennes, est alors le plus actif du royaume.
A la monnaie métallique viennent s'ajouter au 18e siècle les premières monnaies-papier : l'expérience de Law, autour de 1720, ou celle des assignats révolutionnaires, se soldent par un échec.
Ce n'est qu'au 19e siècle que le papier monnaie se répand dans la population.
La monnaie, porte aussi un message de propagande.
Il est vrai aussi que finance et pouvoir vont ensemble ; en 1693, c’est un homme enrichi dans la finance, Pierre Gardin de la Gerberie qui est le premier maire de Rennes ; néanmoins, en 1695, il a revendu sa charge 25 000 livres tournois à Toussaint Rallier du Baty.
Les impôts sont ordonnés autant par les ducs que par le roi ou par les villes elles-mêmes.
Pour autant, la province a la chance de disposer jusqu'à la Révolution d'importants privilèges fiscaux, ne serait-ce que l'exemption de la gabelle, l’impôt sur le sel.
En 1675, ce sont des craintes d’impôts nouveaux qui occasionnent des révoltes sévèrement réprimées.
L’argent et l’Eglise
"Vous ne pouvez servir Dieu et l'argent" dit la parole du Christ.
Est-ce à dire qu'il n'est pas d'usage salutaire de l'argent ?
L'Église a aussi besoin d'argent pour assurer son propre fonctionnement ; elle compte pour cela sur la dîme, l’impôt sur les récoltes, qui s'impose à tous jusqu'à la Révolution, ainsi que sur les quêtes qui ont lieu pendant la messe dominicale, sans oublier les tournées faites par les marguilliers, souvent jusqu'aux années 1960-1970 dans les campagnes, pour récolter dons en argent ou en nature.
C'est peut-être lors de certains pardons, fêtes patronales ou pèlerinages, que les formes prises par les dons religieux sont les plus spectaculaires.
Les biens donnés au saint du pardon, du beurre à la filasse de lin, peuvent d'ailleurs être vendus aux enchères.
Quant aux indulgences, ces remises de peine à accomplir au purgatoire pour des péchés commis au cours de l'existence, elles sont normalement liées à un acte de pénitence, comme justement la participation à un pèlerinage ou à une fête religieuse.
Mais, peu à peu, les fidèles pouvaient, en versant de l'argent, acquérir plus ou moins directement des indulgences.
L'Église a également sollicité la générosité des fidèles pour construire ou embellir les édifices du culte.
Aujourd'hui, l'Église renouvelle son langage pour continuer à attirer des dons.
Elle n'insiste plus désormais sur le salut dans l'au-delà, mais sur le service spirituel et humain qu'elle offre à chacun.
« Le coup d’œil sur l’Histoire, le recul vers une période passée, ou comme aurait dit Racine, vers un pays éloigné, vous donne des perspectives sur votre époque et vous permet de voir davantage les problèmes qui sont les mêmes ou les problèmes qui différent, ainsi que les solutions.»
L’ENTAILLE
DES DEUX GUERRES
TEXTES DE L’EXPOSITION
Histoire contemporaine
1914-1918 / 1939-1945
L’entaille des deux guerres mondiales
À l’issue de la Grande Guerre, la Bretagne compte 120 000 morts.
Au-delà des conséquences démographiques, les conséquences sociales sont majeures.
Pendant la Seconde Guerre mondiale, la région occupe une place stratégique et souffre de l’Occupation.
Du désarroi au ralliement revanchard, de la résistance à l’attentisme, les réactions divergent.
La Bretagne fait de la résistance
La résistance régionale, marquée à l’origine par des actions individuelles ou collectives, s’organise jusqu’à intégrer les mouvements nationaux.
En 1944, les Bretons affrontent directement les troupes allemandes lors du combat de Saint-Marcel (Morbihan).
Ils retardent leur progression vers le front de Normandie après le débarquement du mois de juin.
Jusqu’en mai 1945, ils sont les principaux artisans de l’encerclement des poches de Lorient et de Saint-Nazaire.
A l’image des pêcheurs de l’Île de Sein ou des élèves de l’école d’hydrographie de Paimpol, dès 1940, nombre d’hommes prennent la mer pour rallier la France Libre réfugiée en Angleterre.
Une collaboration minoritaire
Au-delà des destructions des villes et des pertes humaines, la Seconde Guerre mondiale introduit des clivages forts.
Motivés par la tentation séparatiste et culturelle, quelques dizaines de militants du Parti national breton apportent un soutien armé aux nazis.
Ce choix marginal brouille encore aujourd’hui l’image du mouvement breton.
THÈMES ET OBJETS DU CARNET-DÉCOUVERTE
LE FRONT – L’ARRIÈRE
Lithographie
Légende : « Écrire pour se souvenir. La dictée patriotique »
Origine : Le Faouët (Finistère)
Date : 1919
Masque à gaz
Légende : « Masque à gaz »
Datation : Début 20e
Paquet de tabac à fumer ou à priser
Légende : « Tabac gris »
Datation : Début 20e
Photographie
Légende : « L’arrière »
Origine : Arsenal de Rennes (Ille-et-Vilaine)
Date : 1914-1918
Bague en aluminium
(réalisée à partir de pièces de monnaie par des prisonniers de guerre français)
Légende : « Bague gravée »
Origine : Allemagne
Date : 1914-1918
Points forts évoqués : réalité du front, désinformation et censure, travail des femmes à l’arrière, incompréhension du breton, brassage des populations et phénomène d’acculturation, le tout sur fond d’argot de tranchée
En couverture
Pour la France versez votre or. L’or combat pour la victoire.
Origine : Banque de France
Date : 1915-1916
Notion : Appel à la population pour l’effort de guerre
FACE A L’OCCUPANT
DIVERSITÉ ET ÉVOLUTION DES ATTITUDES
Photographie
Légende : « Une minorité résistante et martyre »
Origine : Saint-Nicolas-du-Pélem (Côtes-d’Armor)
Date : Septembre 1944
Proclamation de condamnation à mort
Légende : « Une minorité résistante et martyre »
Origine : Ploujean (Finistère)
Date : 1941
Notions :
- La Résistance (réseaux, mouvements, maquis…)
- La Répression allemande
Remarque : Dans l’exposition, sont présentées des images fortes (pendaisons, cadavres exhumés des charniers), autant de conséquences à l’acte de résister.
Photographie d’une réunion des cadres du PNB : discours de Yann Goulet
Légende : « Une minorité collaborationniste et jusqu’au-boutiste »
Origine : Quimper (Finistère)
Date : 1941-1944
L’heure bretonne, journal breton hebdomadaire
Légende : « Une minorité collaborationniste et jusqu’au-boutiste »
Origine : Rennes (Ille-et-Vilaine), siège du journal
Date : 10 janvier 1942
Notion : Compromission d’une minorité de séparatistes bretons avec le nazisme
FACE A L’OCCUPANT
DIVERSITÉ ET ÉVOLUTION DES ATTITUDES
Affiche
Jeune Breton le destin t’a choisi pour conduire la révolution nationale
Légende : « Régime de Vichy : du ralliement au rejet »
Origine : Rennes (Ille-et-Vilaine)
Date : 1943
Notions :
- Le régime de Vichy et La Révolution Nationale,
- Une iconographie propre à Vichy : la figure paternaliste du Maréchal
- Un régime qui flatte les identités territoriales, malgré le détachement de la région nantaise de la Bretagne en juin 1941
Assiette Travail, famille, patrie
Légende : « Maréchal, nous voilà ! »
Origine : Faïencerie Henriot - Quimper (Finistère)
Date : 1942
Notion : Vichy et la Révolution Nationale : un chant à la gloire de Pétain, un slogan (travail, famille, patrie), un symbole (la francisque)
Faïence polychrome
Légende : « Noël de guerre 1942. La troisième division de blindés engagée contre l’Angleterre » (traduit de l’Allemand).
Origine : Faïencerie Henriot - Quimper (Finistère)
Date : 1942
Notion : Mobilisation de tous les moyens au service de l’occupant
Récepteur de radio
Légende : « Ici Londres…»
Origine : Rennes (Ille-et-Vilaine)
Date : 1933
Notion : La guerre des ondes
Affiche : À tous les Français
Origine : Londres, imprimerie J.Weiner
Date : juin 1940
Portrait de profil du Général de Gaulle en faïence
Légende : « Un gouvernement en exil »
Origine : Quimper (Finistère)
Auteur : René Quillivic (1879-1969)
Date : 1953
Notions :
- L’appel de de Gaulle
- La France Libre
ENTRE OCCUPATION ALLEMANDE
ET BOMBARDEMENTS ALLIÉS
Photographie
Légende : « Populations enterrées »
Origine : Rennes, dans l’abri de L’Ouest Éclair
Date : 1942-1944
Avis signalant l’attitude à suivre en cas d’alerte
Légende : « Populations manipulées »
Date : 1940-1944
Notion : Les bombardements : les alertes, les abris
Affiche de propagande
C’est l’Anglais qui nous a fait ça !
Légende : « Populations manipulées »
Date : 1940
Notions : Bombardements et propagande : l’anglophobie, sentiment exacerbé par le Régime de Vichy
Photographie de la libération de Brest
Légende : « Populations libérées »
Origine : Brest (Finistère)
Date : Septembre 1944
Notions : Bombardements : les villes martyres (Brest, Saint-Nazaire, Lorient, Saint-Malo) et la nécessaire reconstruction
En couverture
Char américain dans la campagne de Saint-Malo (Ille-et –Vilaine)
Auteur Mathurin Méheut
Date : Août 1944
Bâtir votre pièce
Il est important que la pièce de lin et le drap de laine soient bien fixés ensemble.
Il faut donc commencer par bâtir à grands points le cadre extérieur du tissu et ensuite réaliser un bâti à quelques millimètres du cadre du motif.
Pour terminer le bâti, il faut passer à l'intérieur du motif en faisant attention à ne jamais passer au dessus du tracé.
Préparer votre fil
Le cordonnet de soie fait un mètre de long, il est donc plus simple de le couper en deux.
Il était autorisé de faire un nœud à l'extrémité du fil, donc n'hésitez pas à en faire.
Le point de chaînette
Sortez votre aiguille au départ de votre chaînette.
Pour les gauchers, maintenez votre fil à droite avec le pouce droit, faites une boucle du bas vers le haut en passant sur la gauche.
Pour les droitiers, c'est tout simplement l'inverse.
Repiquez juste derrière la sortie de votre fil et ressortez 2 mm plus bas en faisant passer votre fil sous l'aiguille.
Poursuivez en repiquant juste derrière votre dernier point.
Pour obtenir une petite boucle il est important de ne prendre que l'épaisseur du lin.
La chaînette surjetée
Dans un premier temps, il faut réaliser un grand point de chaînette.
A la différence du point de chaînette présenté précédemment, pour la chaînette surjetée il faut ressortir l'aiguille tous les 5 mm au lieu de 2 mm et prendre les 2 épaisseurs de tissu.
Ensuite, il suffit de prendre l'autre couleur de fil.
Ressortez votre aiguille et avec le chat de l'aiguille, vous faites tourner votre fil en passant sous chaque point de chaînette.
Le passé plat
1ère étape : Il faut réaliser un petit bourrage sur les traits délimitant les arcs de cercle.
Pour cela, faites un aller et un retour à grands points.
2ème étape : Lorsque tout le bourrage est réalisé, tracez au crayon gris l'orientation des fils pour le passé plat.
Cela permettra d'avoir un bel arrondi.
Sortez ensuite votre fil au ras du bourrage à la base de l'arc de cercle et repiquez de l'autre côté de l'arc de cercle.
Tirez très légèrement sur votre fil pour donner du relief.
Le point de reprise
Faites un nœud dans votre fil et sortez sous les étoffes.
Avec la première couleur, réalisez des lignes verticales.
Pour faire des allers-retours, piquez votre fil au bout de votre ligne et ressortez juste à côté avant d'aller dans l'autre sens.
Avec la deuxième couleur, réaliser des lignes horizontales.
Ces lignes vont passer en alternance dessus et dessous votre autre couleur en passant avec le chat de l'aiguille.
Pour faire des allers-retours, de la même manière, piquez votre aiguille et ressortez au plus près pour que vos fils soient bien serrés.
Le point de feston
Pour réaliser le point de feston il faut sortir à la base de votre point.
Maintenez votre fil avec le pouce.
Faites une boucle et repiquez juste à côté d'où est sorti votre premier fil et tirez.
Ressortez au bout de votre motif en passant votre aiguille au dessus du fil et tirez.
Remplissez ainsi votre élément en point de feston.
Le pois bigouden
Vous sortez votre aiguille sous les étoffes et, en allant de haut en bas, vous piquez une dizaine de fois dans les mêmes trous en donnant une petite tension.
Lorsque vous aurez obtenu le volume souhaité, vous passez votre fil une fois à gauche et une fois à droite.
La chaînette échelle
Pour réaliser la chaînette échelle, il faut sortir votre fil sur le trait de gauche de la chaînette échelle et maintenir le fil avec votre pouce.
Faites une boucle sur la droite et piquer au même niveau sur le trait de droite.
Ensuite ressortez votre fil à gauche en décalant de la largeur souhaitée (environ 2 mm).
Passez bien votre aiguille au dessus du fil et vous tirez.
Replacez votre pouce sur le fil, entraînez votre fil sur la droite.
Poussez votre dernier fil avec la pointe de l'aiguille et venez piquer sur la droite au même niveau.
Vous réalisez ainsi comme le barreau d'une échelle.
Traversez toutes les étoffes, ressortez votre aiguille en décalant et ainsi de suite.
Pour arrêter le point, piquez à gauche au bout de votre chaînette échelle, ressortez à droite au même niveau pour venir chercher votre fil et ramener le en piquant où vous êtes sortis pour former votre point.
Pour les gauchers, c'est la même chose mais en symétrie et en travaillant de droite à gauche.
Les conseils
Ne pas hésiter à faire un nœud à chaque changement de fil.
Attention à la torsion de votre cordonnet.
Pour cela il suffit de le retorsader en tournant dans le sens inverse des aiguilles d'une montre
Entretien de votre pièce : nettoyage à sec.
Bâtir votre pièce
Avant de commencer à broder, il faut bâtir vos deux pièces de tissu.
Faites un nœud à l'extrémité de votre fil.
Avec des points avant, bâtissez le contour extérieur de votre pièce ainsi que l'intérieur du motif.
Ne passer pas au dessus du tracé.
Ce fil disparaîtra une fois que vous aurez fini de broder.
Il sera recouvert ou vous couperez les fils restants.
Pour faciliter la broderie, coupez votre fil en trois.
Le point de chaînette
Sortez votre aiguille au départ de votre chaînette.
Pour les gauchers, maintenez votre fil à droite avec le pouce droit, faites une boucle du bas vers le haut en passant sur la gauche et inversement pour les droitiers.
Repiquez juste derrière la sortie de votre fil et ressortez 2 mm plus bas en faisant passer votre fil sous l'aiguille.
Poursuivez en repiquant juste derrière votre dernier point.
Prenez uniquement l'épaisseur du lin pour obtenir une petite boucle.
Pour terminer le point, vous piquez devant votre dernier point de chaînette et vous faites un nœud sur l'envers de votre ouvrage.
L'œillet festonné
Marquez le centre de votre rond avec la pointe de votre ciseau pour faire un trou.
Sortez votre fil sur le bord du rond, maintenez le fil avec votre pouce et piquez dans le trou du centre.
Ressortez juste à côté de votre premier fil en faisant passer l'aiguille au dessus de votre fil.
Maintenez à nouveau votre fil avec le pouce et repiquez au centre en vous décalant légèrement sur le côté à chaque fois pour pouvoir faire le tour de votre rond.
Pour arrêter l'œillet festonné, piquez devant votre premier point et vous faites un nœud sur l'envers.
La chaînette échelle
Pour réaliser la chaînette échelle, il faut sortir votre fil sur le trait de gauche de la chaînette échelle et maintenir le fil avec votre pouce.
Faites une boucle sur la droite et piquer au même niveau sur le trait de droite.
Ensuite ressortez votre fil à gauche en décalant de la largeur souhaitée (environ 2 mm).
Passez bien votre aiguille au dessus du fil et vous tirez.
Replacez votre pouce sur le fil, entraînez votre fil sur la droite.
Poussez votre dernier fil avec la pointe de l'aiguille et venez piquer sur la droite au même niveau.
Vous réalisez ainsi comme le barreau d'une échelle.
Traversez toutes les étoffes, ressortez votre aiguille en décalant et ainsi de suite.
Pour arrêter le point, piquez à gauche au bout de votre chaînette échelle, ressortez à droite au même niveau pour venir chercher votre fil et ramener le en piquant où vous êtes sortis pour former votre point.
Pour les gauchers, c'est la même chose mais en symétrie et en travaillant de droite à gauche.
Le point de feston
Le point de feston s'appuie toujours sur un point de chaînette.
Pour réaliser votre pétale, vous sortez votre aiguille sur le bord à la moitié du motif.
Maintenez le fil avec votre pouce, piquez au ras de la chaînette et ressortez juste à côté du premier point en faisant passer l'aiguille au dessus du fil.
Repiquez au ras de la chaînette et ainsi de suite.
Attention à bien suivre votre tracé.
Pour terminer votre pétale, le dernier point fait à peu près la longueur du premier.
Piquez juste devant et faites un nœud sur l'envers.
La chaînette surjetée
Dans un premier temps il faut réaliser un grand point de chaînette.
A la différence du point de chaînette présenté précédemment, pour la chaînette surjetée, il faut ressortir l'aiguille tous les 5 mm au lieu de 2 mm et prendre les 2 épaisseurs de tissu.
Ensuite, prenez l'autre couleur de fil.
Ressortez votre aiguille et avec le chat de l'aiguille, faites tourner votre fil en passant sous chaque point de chaînette.
Le point kamm
Pour avoir un repère il est conseillé de tracer au crayon gris un trait au milieu de la forme à broder.
Pour commencer, sortez votre fil en bas de votre point sur le trait de droite.
Faites un point de biais en piquant à l'intérieur de votre trait de gauche en haut de votre point.
Ressortez votre fil en bas du point toujours sur le trait de gauche et croiser en haut à droite de votre point sur l'intérieur du tracé.
Votre fil se croise au milieu sur le trait que vous avez tracé avant de commencer.
Ressortez au dessus de votre premier point et recommencez.
La croix réalisée s'écrase petit à petit si votre motif se termine en pointe.
Faites attention à toujours garder la même longueur de fil.
Le point de nœud
Sortez votre fil.
Tournez une fois autour de l'aiguille et repiquez juste à côté mais pas dans le même trou.
Maintenez votre boucle formée et relâchez au dernier moment.
Conseils
Ne pas hésiter à faire un nœud à chaque changement de fil.
Attention à la torsion de votre cordonnet.
Pour cela il suffit de le retorsader en tournant dans le sens inverse des aiguilles d'une montre.
Entretien de votre pièce : nettoyage à sec.
La pose de perles 3x3 en ligne continue
Il est nécessaire de doubler votre fil.
Passez dans l'aiguille et faites un nœud.
Sortez votre aiguille par dessous le tissu à la base de votre ligne.
Prenez 3 perles que vous glissez jusqu'au bout de votre fil.
Piquez devant les 3 perles entre les 2 fils.
Ressortez l'aiguille entre les 2 dernières perles.
Passez l'aiguille dans la dernière perle
Et reprenez 3 perles.
La pose de perles en passé plat
Toujours avec un fil doublé et noué au bout, ressortez votre aiguille sous le motif à la base de votre point.
Prenez 3 perles que vous posez en biais.
Piquez devant le 3 perles toujours entre les 2 fils.
Cela permet de bien serrer les perles.
Ressortez l'aiguille juste à côté du premier point et prenez le nombre de perles nécessaires pour bien recouvrir la largeur du motif.
Et on pose toujours de biais.
La queue de rat
La queue de rat en perle correspond à un point de tige au fil.
Sortez votre aiguille à la pointe de votre trait.
Votre fil est toujours doublé et noué.
Prenez 6 perles, piquez sur le trait devant les perles et entre les 2 fils.
Maintenez la boucle formée sur le côté et ressortez l'aiguille sur le trait, à la moitié de la boucle.
Reprenez 6 perles et recommencez.
A la fin du trait, il faut prendre le nombre de perles nécessaires pour tomber juste.
Le semis de perles
Il suffit de sortir votre fil, de prendre une perle et de piquer devant.
Pour un semis large, il suffit de ressortir le fil tous les 5 mm environ alors que pour un semis serré, il faut faire la même chose mais très rapproché et un peu dans tous les sens.
Le point de tige en chenille
Votre chenille fait 1 mètre environ, il est donc conseillé de la couper en deux.
Vous ferez un nœud au bout.
Ressortez votre fil au bout du tracé et faites un point de 5 mm en laissant le fil à gauche du trait.
Maintenez votre boucle ainsi formée et ressortez votre aiguille au milieu de votre point sur le trait.
Tirez votre fil jusqu'au bout et reproduisez l'opération.
Dès le 2ème point, lorsque l'on ressort l'aiguille au milieu de notre point, cela correspond au même trou que le haut du premier point.
La pose de paillettes
On utilise toujours le fil à gant doublé et noué.
Sortez votre aiguille là où sera le centre de la paillette.
Prenez une paillette que vous positionnez et vous venez piquer au bord de celle-ci pour la maintenir sur le tissu.
Repassez une deuxième fois dans le même trou pour consolider.
Conseils
Si vous êtes amenés à laver votre pièce parce que vous avez brodé sur un jean par exemple, il est conseillé de repasser un fil dans toutes les perles pour consolider.
Sur le DVD, nous avons travaillé sur tambour mais ce n'est pas obligatoire.
Vous pouvez broder à la main.
Attention : pour un futur ouvrage, il est important de savoir que la grosseur de l'aiguille dépend du diamètre de la perle.
La broderie Glazig se reconnaît par ses couleurs et ses motifs.
Le bleu était la couleur du vêtement dans ce pays et c'est d'ailleurs ce qui lui a donné son nom.
La broderie est au fil de soie pour les plus riches.
Elle était réservée à la noblesse jusqu'à la révolution mais est devenue accessible à tous.
Elle était d'ailleurs une véritable carte d'identité permettant de savoir d'où venait la personne et à quel rang social elle appartenait.
La région de Quimper est riche et ouverte aux évolutions grâce aux marchands qui commercent dans la grande ville.
Cela permet à cette broderie d'évoluer en fonction des modes.
Pascal Jaouen suit et influe sur cette évolution pour proposer à son tour une broderie contemporaine en harmonie avec notre temps.
Motifs et couleurs
Les motifs sur les costumes, homme et femme, étaient inspirés des éléments de la nature qui entouraient le brodeur.
Il est assez courant de retrouver des symboles représentant des valeurs fortes, communes à de nombreuses régions, comme le cœur (l’amour), la chaîne de vie (longévité).
Cette broderie a évolué et a été influencée par les modes parisiennes ramenées en Bretagne par les colporteurs.
Les couleurs utilisées sont le jaune, l’orange, le blanc, le rouge, le bleu et le vert.
Quelques exemples de costumes font apparaître le violet et le rose.
Les créations de Pascal Jaouen s'appuient sur la broderie traditionnelle.
Il reprend les couleurs, en apporte d’autres, n'hésite pas à emprunter des points de broderie d'autres régions.
Il utilise également d’autres matières (le raphia, l’oyat, de la perle, des cabochons,…) pour en faire un ensemble aujourd’hui plus créatif, contemporain et qui s’applique désormais au vêtement contemporain ainsi qu'à la décoration d'intérieur.
Le costume
Le costume Glazik est un costume porté dans la région de Quimper, préfecture et évêché de Cornouaille.
Le tissu bleu, le glaz, est porté dans 24 communes.
C'est un tissu en provenance de grands fabricants de tissus de Montauban (Auvergne).
Les colporteurs auvergnats l'importent directement au cours de leurs voyages.
Hommes et femmes portaient cette couleur jusqu’en 1870.
Les femmes l’ont abandonnée pour le noir alors que l’homme l’a conservée jusqu’au XXème siècle.
De nombreuses peintures et gravures montrent ces modes vestimentaires dans ce Pays.
(Cf. Musée départemental Breton à Quimper).
En Bretagne, la broderie est véritablement un art.
Cette région est composée de plusieurs pays qui ont chacun leur culture et leurs influences.
La broderie permettait ainsi de savoir d'où venait la personne et quel était son rang social.
Les hommes brodaient les tissus épais car cela nécessitait une grande force et les femmes brodaient les tissus plus légers.
Le Pays Bigouden
Le Pays Bigouden est situé à la pointe Sud-Ouest de la Bretagne.
Il s'étend de Sainte-Marine Combrit à Plozévet.
Ce pays présente des caractéristiques maritimes et terriennes.
La force de ce pays est son caractère dû à des terres arides et sauvage.
Et c'est ce qui influe sur le caractère de sa population.
De nombreux peintres, écrivains et cinéastes ont reflété au travers de leurs œuvres la beauté des paysages mais également la beauté des costumes portés durant les 18e, 19e et 20e siècle.
Il reste aujourd'hui au 21e siècle, quelques personnes âgées portant fièrement le costume et la coiffe si particulière et entièrement brodée main que l'on appelle la coiffe bigoudène.
Le costume porté par les hommes et les femmes de ce pays depuis le 18ème est une broderie confectionnée par les hommes qui étaient à la fois brodeurs et tailleurs.
Des œuvres innombrables de leur travail sont présentées dans nos musées mais aussi présentent dans des collections privées montrant lors des expositions le savoir-faire de ces hommes.
Ce costume réalisé au cordonnet de soie, dont les couleurs ont évolué avec le temps, ainsi que les grandeurs des motifs, nous amène à la plume de paon, l'une des figures symboliques et emblématiques de cette région en Bretagne, appelée le Pays Bigouden.
Le perlage
Le perlage a traversé les âges et a toujours été utilisé pour embellir le vêtement.
En Bretagne, il a atteint son apogée en 1900 dans la région de Quimper et par la suite dans toute la Cornouaille, de Plougastel-Daoulas à Carhaix et jusqu’au Pays de Quimperlé.
Le vêtement brodé était porté entre autres par les jeunes filles mariées et la perle ornait très souvent les bonnets d’enfants.
Influencée par les catalogues parisiens qui ont traversé les différents périodes de notre histoire (Art nouveau, belle Epoque, Art Déco), on trouve la perle sur toutes les modes de vêtements à travers toute la Bretagne.
La perle se brodait sous différentes apparences, perles rondes dites rocaille, petits tubes et perles de verre soufflées.
On trouvait également le cabochon de verre et le strass.
Toutes ces pièces provenaient des pays de l’Est d’où le nom de « Perles de Bohème ».
Les motifs brodés à la perle dans le Pays de Quimper sont les plus belles pièces que l’on puisse trouver et démontrent, par la quantité et la richesse des broderies, le rang social et patrimonial de la famille.
La plupart des motifs réalisés étaient inspirés de fleurs de lys et de roses très stylisées dans cette région.
Venait se rajouter à cette broderie particulière la cannetille en provenance de Lyon (Cannetille = petits fils d’or ou d’argent montés en ressort).
Elle ornementait également les vêtements des armées et des églises.
Créateur contemporain, Pascal Jaouen revisite la broderie traditionnelle bretonne
Ce breton hors pair, né en 1962, s’initie très jeune à la broderie.
Passionné, il sillonne la région pour recenser les techniques et les points oubliés.
C’est pour sauvegarder et innover cette richesse patrimoniale qu’il crée l’Ecole de Broderie d’Art de Kemper en 1995.
Brodeur et styliste
Son travail attire le regard des plus avertis, ce qui l’amène à réaliser la broderie de l’habit d’académicien de l’architecte Michel Folliasson en 1999.
En 2001 et 2002, sollicité par le Ministère de la Culture, il participe à la création de plusieurs pièces contemporaines, dans le cadre de l’exposition « Métissages » présentée au Musée du Louvre puis au Mexique et aux Etats-Unis.
Et après quelques années d’enseignement, il crée ses propres collections de vêtements haut de gamme brodés main.
Sa collection 2008 « Regards vers l’Ouest » et celle de 2010 « Au Fil des 3 éléments » séduisent le public par leur diversité et leur somptuosité.
S’inspirant des modes et des broderies traditionnelles des différents pays de Bretagne, il ose mélanger les coupes, les étoffes et les motifs pour inventer des créations d’une modernité saisissante aux couleurs éclatantes.
Cette créativité lui permet de développer son atelier de confection, qui propose aux particuliers des vêtements personnalisés pour tous événements : mariage, cocktail, soirées, etc.
Infatigable et toujours bouillonnant d’idées nouvelles, il crée aujourd’hui des articles qui portent sa signature : boîtes glazig, torchons, sacs cabas...
2011 s’annonce déjà foisonnante de projets : l’édition d’un livre sur la collection 2010, la préparation d’une nouvelle collection...
A suivre de près !
Pascal Jaouen revisite la broderie traditionnelle bretonne.
L'Ecole de broderie d'art a été créée en 1995 pour pouvoir transmettre le savoir-faire des brodeurs bretons.
Grâce à la qualité de l'enseignement, l'Ecole compte aujourd'hui plus de 1200 élèves en Bretagne mais également dans toute la France.
La Broderie Glazig
La broderie traditionnelle que Pascal Jaouen sait faire évoluer, se décline désormais en décoration d'intérieur.
La broderie « Glazig » du pays de Quimper est sa technique de prédilection.
C'est devenu l’enseignement incontournable de l'Ecole de Broderie.
Un livre est paru en 2005 sur le renouveau de cette broderie, intitulé « Le Brodeur Bleu ».
Cours
L'Ecole propose des cours hebdomadaires, tous les quinze jours ou une fois par mois.
Tout le monde s'y retrouve.
Ils sont ouverts à toutes et à tous sans aucune connaissance préalable requise.
Différents techniques sont proposées : broderie Glazig, bigoudenn, perlage, broderie blanche (jours anciens et Cilaos, le Richelieu, la broderie sur tulle et le plumetis), le passé empiétant, le crochet (la broderie de Lunéville et le point de Beauvais).
L'Ecole propose également des cours de couture et de patronnage à Brest.
Des stages sont organisés sur des week-ends à la demande d'associations dans toute la France.
L'été, l'Ecole accueille des stagiaires toutes les semaines pour s'initier à l'art de broder.
Pascal Jaouen est un brodeur et un styliste.
Vous pouvez retrouver ses collections de vêtements haut de gamme à Brest, dans la boutique au 38 rue d'Aiguillon.
Vous pouvez également commander des tenues sur mesure.
Concernant la broderie, vous pouvez retrouver tout ce dont vous avez besoin au magasin de l'Ecole « Comme autrefois ».
Jeu de mots
Création Robert le Roger
Le jeu consiste à composer 5 mots maximum de 2 à 8 lettres, sur des supports grilles permettant de comptabiliser les points.
Chaque joueur prend un plateau et tire un certain nombre de lettres selon la règle suivante :
4 joueurs : 18 pions chacun
3 joueurs : 24 pions chacun
2 joueurs : suivant accord entre les deux participants
(il est possible de laisser des pions au pot)
Chaque joueur compose ensuite des mots avec ses lettres et les place sur son plateau sachant qu’un certain nombre de points supplémentaires s’ajoute à la valeur des points lettres selon la longueur du mot :
un mot de 2 lettres : + 0 point
un mot de 3 lettres : + 1 point
un mot de 4 lettres : + 3 points
un mot de 5 lettres : + 6 points
un mot de 6 lettres : + 10 points
un mot de 7 lettres : + 15 points
un mot de 8 lettres : + 20 points
Chaque ligne du plateau ne peut comporter qu’un seul mot.
Une partie comporte plusieurs manches, qui peuvent être arrêtées de 2 façons :
soit par un temps défini (par exemple 3 minutes),
soit par le joueur qui a placé toutes ses lettres.
Chaque joueur comptabilise alors ses points lettres, plus les points mots, mais doit retrancher du total les points des lettres qu’il n’a pu placer sur sa grille.
Le joueur qui place toutes ses lettres marque un bonus de 30 points supplémentaires.
Une partie s’arrête suivant accord des joueurs : au bout d’un certain nombre de manches ou par exemple quand un joueur arrive à 200 points, 500 points etc…
Convention :
Pas de nom propre, pas de mot composé, (pour arbitre le xxxx), le mot avec faute est annulé et la valeur des lettres compte dans les points en moins.
Exemple au verso.
Composition des 72 pions
Nota : le chiffre au-dessus des pions représente la quantité par lettre.
Exemple de comptabilisation des points : un joueur a tiré les lettres suivantes :
E E V I R E R D M N S I.N O F E S P et compose les mots ci-après :
Il totalise donc 0+0+0 soit 46 points, mais il lui reste cependant les lettres « M,S,I », qu’il n’a pas pu utiliser.
Ces lettres valant 4, 3 et 1 points, il retranche ces 8 points à son total.
Il obtient donc un score de 00 points pour cette manche.
Ce n’est peut-être pas la meilleure formule afin d’obtenir le plus de points…
A vous de jouer !
Da Lenn – numéro 21
Editorial
Le débat au Parlement, l'annonce d'une loi en 2009, la révision constitutionnelle d'abord écartée puis le vote des députés changeant l'article premier de la Constitution, le vote du sénat refusant l'amendement de la Chambre...
Tout cela est bien déroutant et bien malin qui dira aujourd'hui ce qui sortira du chapeau.
Une chose est sûre, les langues régionales se sont invitées dans le débat politique français et c'est un très bonne chose.
Le sondage d'Ouest-France nous apprend d'ailleurs que 68 % des Français sont pour leur inscription dans la Constitution.
Nous savons que la langue bretonne est mal en point.
La dynamique jamais démentie du mouvement associatif, dont la Redadeg (course) organisée en mai à l'occasion des 30 ans de Diwan est le meilleur exemple, ne suffira pas à assurer son avenir.
Nous avons besoin d'avancées claires dans le domaine de l'enseignement (programmer et organiser le développement de l'enseignement bilingue) et dans le domaine des médias.
De plus la langue doit être plus visible dans l'espace public.
L'Etat porte une grande responsabilité ; il doit aujourd'hui s'engager franchement aux côtés des collectivités locales.
Le chiffre de Da Lenn
20.000
La version bretonne de Wikipedia, l'encyclopédie libre en ligne est désormais forte de 20.000 articles. Cette encyclopédie en langue bretonne a été créée fin 2004 et elle a rencontré un véritable succès auprès des locuteurs.
1235 personnes ont pris part à ce projet depuis le début et l’ont nourri d’articles traitant des domaines les plus variés.
A titre d’exemple, les dernières contributions concernent le réalisateur Spike Lee, la Guerre de 30 ans ou l’économie.
Le breton est ainsi classé 56ème langue mondiale selon le nombre d'articles, ce qui le place au niveau de langues comme le serbo-croate ou l’hindi.
Notre encyclopédie s’enrichit d’environ 500 nouveaux articles par mois, tous écrits par des bénévoles. Le breton est la première langue celtique sur Wikipedia, devant le gallois (16000 articles) ou l’irlandais (6000).
Wikipedia est aujourd'hui le plus grand site en langue bretonne sur la toile et est un signe fort de la vitalité de notre langue sur l'Internet.
Des enfants trilingues
Limagic est un nouveau magazine jeunesse multilingue. Il a comme particularité d'offrir à ses lecteurs une langue internationale (l’anglais) et une langue régionale (le breton); son concepteur, Laurent Dumortier, est en effet Rennais.
Le premier numéro est paru le 9 juin. Les enfants de 6 à 8 ans pourront désormais découvrir chaque mois trois histoires différentes en français, anglais et breton.
Les enseignants trouveront en pages centrales un dossier qui leur permettra d’utiliser la revue en classe.
A partir d'un principe pédagogique clair, le magazine se propose d’immerger progressivement les enfants dans la langue en utilisant un outil précieux : leur imagination.
La revue s’appuiera d’ici peu sur des ressources internet pour disposer notamment de supports audiovisuels qui complèteront les histoires présentées sous format papier.
Le premier numéro, disponible auprès de l'éditeur, a été envoyé à toutes les écoles, bibliothèques et médiathèques de Bretagne et le prochain numéro sera disponible en kiosque à la rentrée.
L’interview
Ar Redadeg, une nouvelle dynamique
Pendant trois jours sans interruption, entre le 1er et le 3 mai, une grande course populaire pour la langue bretonne a traversé la Bretagne sur 600 km entre Nantes et Carhaix : Ar Redadeg.
Entretien avec Jean-Michel Sanner, coordinateur du projet qui a rassemblé plusieurs miliers de Bretons.
Qu'est-ce qu'Ar Redadeg et comment l'idée vous est-elle venue ?
Ar Redadeg est une course de relais pour la langue bretonne. Les gens se transmettent un témoin, à chaque kilomètre, de jour comme de nuit jusqu’à l’arrivée.
C’est le symbole de la transmission de la langue entre les individus et entre les générations.
A travers les slogans et les chants, on montre une image vivante du breton dans les lieux où passe Ar Redadeg. Elle sert également à collecter des fonds pour la langue puisqu’il faut acheter des kilomètres pour porter le témoin.
L’idée nous est venue lors d’une conversation avec des amis basques.
Nous avions trouvé formidable la Korrika, une course similaire pour le basque organisée tous les deux ans depuis 25 ans.
Nous nous sommes dits qu’il serait extraordinaire d’organiser le même événement en Bretagne.
Voilà l’idée mais tout restait à faire !
Qui étaient les participants ?
Des personnes très différentes ; évidemment le mouvement culturel breton, très attaché à la langue bretonne, était présent, les écoles Diwan mais également les écoles publiques et privées ont participé.
Les enfants des écoles, les parents, les grands-parents... parfois des familles entières.
Les associations culturelles étaient souvent de la partie. Beaucoup de non-brittophones intéressés par une manifestation sportive et agréable, des sportifs par exemple, des salariés d’entreprises ayant acheté des kilomètres, des hommes politiques souhaitant montrer leur attachement à la langue bretonne, etc.
Que représente un tel événement pour la langue ?
Nous avions vu, lorsque nous y avions participée, combien la Korrika plaît aux gens.
Nous pensions qu’il manquait un événement de ce genre en Bretagne pour faire travailler ensemble le plus de monde possible pour notre langue, tout en ayant du plaisir et avec humour.
Un événement populaire permettant à chacun de témoigner de son attachement au breton.
Trop souvent on oublie combien il est important d’avoir du plaisir en militant pour le breton, agir plutôt que de se plaindre.
Quel bilan tirez-vous d'Ar Redadeg et sera-t-elle organisée à nouveau ?
720 km vendus, 8000 coureurs, la première course a eu du succès, c’est évident.
Pourtant, la veille du départ, nous ne savions quel serait le résultat !
Et plus tôt encore, je ne vous le raconte même pas !
Nous avons beaucoup appris lors de cette première Redadeg.
Nous avons vu ce qu’il faudra améliorer, nous avons de nouvelles idées aussi pour progresser.
Il faut maintenant travailler pour intéresser plus de monde à la fois à la course et au breton.
La 2ème Redadeg sera organisée en 2010, dans 2 ans. Nous espèrons qu’elle aura encore plus de succès et que le cercle des participants s’élargira encore.
Le dossier
Bitdefender, premier antivirus à parler breton
Les promoteurs de la langue bretonne sont convaincus depuis longtemps de l’importance du secteur des nouvelles technologies pour l’avenir de la langue.
Cela explique que le breton ne soit pas dépourvu de logiciels.
Un travail important a été mené à bien, sur les logiciels libres notamment, par l'Office, des particuliers ou des associations.
On trouve également de plus en plus de matière sur Internet.
Au-delà des logiciels libres il importe que les logiciels commerciaux les plus courants, ceux qui sont employés par la majorité des gens, proposent également des versions en langue bretonne.
Disposer de versions bretonnes des logiciels commerciaux les plus courants.
C'est un axe stratégique dans lequel l'Office a décidé de s'investir pleinement.
En ce qui concerne les logiciels, nous avons déjà réalisé un travail conséquent de traduction des infos-bulles du Pack Office 2007 en breton.
Microsoft est actuellement en train de localiser ces travaux pour les mettre prochainement à la disposition de tous.
Malgré tout, Il n’existait pas encore d’antivirus en breton. Nous avons donc été très réceptifs lorsque les Editions Profil nous ont contactés fin 2007 pour nous proposer de travailler à la localisation de leur logiciel BitDefender.
BitDefender est l’un des fournisseurs de solutions antivirus et de sécurité des données les plus récompensés.
Sur le marché des antivirus, la société fait jeu égal en France avec le géant Symantec (Norton antivirus).
« Le développement de nos solutions de sécurité dans une langue régionale nous permet de répondre au mieux aux attentes d’une partie de nos clients.
Nous avons choisi de proposer les versions de BitDefender en langue bretonne pour laquelle aucune offre n’était encore disponible ; nous pensons que le breton jouit d'un nombre de locuteurs conséquents et d'une image de marque positive auprès de l'ensemble des utilisateurs français. », explique Franck Chartier, Responsable Marketing des Editions Profil.
« La version bretonne de BitDefender démontre la capacité de la société à faire évoluer ses produits en étant à l’écoute des utilisateurs et permet de valoriser les cultures et les langues régionales de France grâce à l’aide précieuse apportée par l’Office de la Langue Bretonne, aussi bien pour la traduction, que pour la localisation du produit. »
Les solutions BitDefender assurent une protection complète contre toutes les formes de menaces sur Internet : les virus, les spywares, les rootkits et toutes formes de codes malveillants mais également contre les risques d’escroquerie ou d’usurpation d’identité en ligne.
Il est maintenant possible de naviguer, chatter, télécharger, échanger, communiquer, bloguer, créer et travailler en toute sécurité…
La version bretonne de Bitdefender est maintenant proposée par défaut aux côtés de la version française dans toutes les boîtes de produits vendues, partout en France.
La traduction en breton des quelques 80.000 mots du logiciel a été entamée début 2008.
Les traducteurs de l’Office ont travaillé à partir des versions anglaises et françaises afin de pouvoir disposer d’un éventail de traduction plus large.
Ils ont été aidés pour cela par un autre service de l’Office, TermBret, afin de trouver les meilleures solutions terminologiques et de stabiliser leur emploi.
Les versions actualisées futures de BitDefender seront disponibles en ligne et prendront en compte le retour des utilisateurs.
Le travail du Pôle Langue de l’Office est régit par deux principes de base.
Tout d’abord, garder toujours à l’esprit que l’on travaille pour les locuteurs d’aujourd’hui.
Cela signifie qu’il faut s’efforcer d’utiliser une langue simple et claire, autant que faire se peut.
Par ailleurs, il faut également respecter le logiciel et restituer l'ensemble de l’information dans toute sa précision.
Cela explique que l’utilisation pourra nécessiter quelques efforts au début. Le sens de la plupart des termes reste cependant limpide à la première lecture.
Il a été tenu compte du vocabulaire en usage dans les autres logiciels disponibles en breton.
Le breton s'est adapté au monde de 'informatique.
Ainsi, de logiciel en logiciel, la langue de l’informatique se stabilise.
La langue bretonne figure bien aujourd'hui parmi les langues de moindre diffusion qui ont su s'adapter au monde de l'informatique.
L'on pourra retrouver les termes techniques utilisés dans la traduction sur TermOfis, la base de données en ligne de l'Office http://www.ofis-bzh.org/fr/ressources_linguistiques/index.php
Des versions d’évaluation de Bitdefender sont accessibles sur www.bitdefender.fr/bzh
Comment dire...?
Il a beaucoup été question de réformer la Constitution française ces derniers mois et ce n’est probablement pas terminé.
Le terme "Bonreizh" qui est de plus en plus répandu a été forgé dans les années 1960 afin de disposer d'un terme juridique précis et sans équivoque.
Il cohabite avec d'autres termes plus généraux comme "lezenn-diazez", "lezenn-veur" ou encore "lezenn-stur".
Son usage se répand grâce à la question récurrente de la place des langues régionales dans la Constitution française, notamment depuis 1992 suite à l'ajout de l'article 2 qui proclame que "Le français est la langue de la République".
Le terme a été formé dans les années 1960 sur l’exemple du mot irlandais "bunreacht".
L’on y retrouve les deux éléments, "bon" en breton et "bun" en irlandais, au sens de "base" et "reizh" (droit, juste) pris ici au sens d’ensemble de lois, correspondant à l’irlandais "reacht".
Le mot est court et facile à prononcer, cela explique son succès. Sa grande qualité est d'offrir de grandes possibilités de dérivation comme bonreizhel, bonreizhour ou bonreizhegezh correspondant à constitutionnel, constituant, constitutionnalité; possibilité que n'offre pas les autres termes.
Le mot étant féminin, la phrase "la Constitution sera modifiée" se traduira donc par "Kemmet e vo ar Vonreizh".
Du breton à la Cité de la Voile de Lorient
La Cité de la Voile, réalisée par la Communauté d’Agglomération du Pays de Lorient est un lieu consacré au nautisme et édifié en l’honneur d’Eric Tabarly.
La cité est ouverte au public depuis mai. On peut y découvrir la vie d’Eric Tabarly, ainsi que le monde de la voile et de la course au large.
Les élus du pays de Lorient ont souhaité que les mentions des panneaux signalétiques et textes des expositions soient en breton.
Tous les textes que l’on peut lire à la Cité de la Voile sont donc en trois langues : français, breton et anglais.
Les enregistrements sonores ont aussi été traduits.
Ainsi chacun peut visiter la Cité de la Voile dans l’une ou l’autre de ces langues.
La Cité des expositions interactives élaborées par la Cité des Sciences et de l’Industrie de Paris, sur les océans, la navigation, les techniques du nautisme...
Les traducteurs ont travaillé pendant trois mois sur les textes. La collaboration avec les services de CAP L’Orient a été exellente.
La technicité des textes a demandé un gros efforts aux traducteurs de l'Office.
Certains traitaient de la navigation à l’ancienne et d’autres de techniques modernes, certains des voiles et d’autres des coques...
Il existe un grand nombre de travaux sur le nautisme en breton : depuis le dictionnaire Brezhoneg ar mor (le breton de la mer) de L. Andouard jusqu’au Dictionnaire de la navigation des éditions Preder, en passant pas les études publiées dans la revue Hor Yezh ou ailleurs.
Les traducteurs ont tiré parti de tous ces travaux pour pouvoir proposer une langue unifiée, précise et agréable à lire à la fois.
Elle est révélatrice de l'engagement nouveau et profond de la société bretonne et de ses élus en faveur du bilinguisme.
Ouestelio, l'Intermarché des Abers,
la Fête des Chants de Marin et Gouelioù Breizh labellisés
Brest
Le 25 Avril, l'Entreprise Ouestelio à Brest dirigée par Messieurs Lavanant et Guegueniat recevait le label de niveau 1.
Ouestelio, une entreprise de reproduction numérique basée au port de commerce est une entreprise pionnière pour la prise en compte du bilinguisme.
Tous les supports visuels (panneaux, cartes de vistes, dépliants, site Internet) sont bilingues et dans la mesure du possible l'on y emploie des brittophones.
Plouguerneau
Toujours le 25 avril, c'est l'Intermarché des Abers qui était distingué. C'est la première grande surface de Bretagne à avoir mis en place un affichage bilingue systématique et depuis, de nombreuses autres actions ont été développées. Il s'agissait aussi d'honorer le travail de G. Premel Cabic en faveur de la langue bretonne au sein de l'association Produit en Bretagne.
Paimpol
Signalétique, site internet, spectacles en langue bretonne ou bilingues, la Fête des Chants de Marin est la première Fête de Bretagne à être labellisée, une façon de remercier Pierre Morvan et toute son équipe pour le travail de pionnier qu'ils ont réalisé pour le développement de la langue bretonne en pays du Goëlo.
Perros-Guirec – Bretagne
Ça bouge du côté des fêtes : Gouelioù Breizh, organisme qui coordonne l'ensemble des Fêtes traditionnelles de Bretagne a été labellisé le 21 juin; c'est son Président, Herve Sanquer qui s'est vu remettre le label.
Gouelioù Breizh fait avancer la langue dans le domaine des Fêtes bretonnes et plusieurs autres membres de cette fédération - connue pour son dynamisme – devraient être labellisés prochainement.
Lez (Les- devant une consonne)
Lez, particulièrement fréquent en toponymie bretonne, se montre généralement comme préfixe en association avec des patronymes (Lesneven = Lez + Neven), ou des adjectifs (Lesveur = Lez + Meur, grand).
Le mot est féminin et provoque des mutations.
Il indique un établissement de la classe aristocratique du Haut Moyen Age, une cour, une résidence seigneuriale. Par extension il désigne également une cour de justice.
Il ne faut pas le confondre avec son homonyme Lez, orée, lisière, qui de genre masculin ne provoque pas de mutation sur la première lettre de l’élément qui le suit (Leskoad, Leskoed, de Koad ou Koed = bois).
Lez apparait également sous la forme archaïque Liz ou Lis-.
C’est une tournure très usitée en breton.
Sa traduction littérale est « être dans sa farine » (« en he bleud » si le sujet est féminin). Elle équivaut à l’expression française “être dans son élément”, “être à l’aise”.
Elle dériverait peut-être de l’expression « Bezañ evel ul logodenn er bleud », être comme une souris dans la farine, c’est-à-dire dans une situation confortable où rien ne manque.
On dit aussi « Bezañ en e voued », « bezañ en e vutun », être dans sa nourriture, être dans son tabac.
7èmes Prix Régionaux de l’Avenir du Breton
Ces Prix dont le Conseil régional confie l’organisation à l’Office souhaitent mettre en avant les actions exemplaires entreprisent pour la promotion de la langue.
Cette année, ce sont surtout des personnes extérieures à la Bretagne et qui s'y sont installées ainsi que les écoles Diwan qui ont été mis à l’honneur.
Katalin Boronkai, par exemple, a commencé à apprendre le breton en Hongrie. Vivant désormais à Carhaix, elle y a ouvert Paprika, un commerce de produits traditionnels hongrois.
Chez Katalin, le breton est présent partout, y compris dans l’accueil des clients.
Elle a reçu le premier prix « entreprises ».
Yannig Guillanton, lui, a d'abord commencé à apprendre le breton à Paris; petit à petit c'est devenu la langue de la famille. Pour offrir à ses enfants une continuité dans leur enseignement, il s’est attelé pendant de nombreuses années à un projet de premier plan: ouvrir un premier collège Diwan en Loire-Atlantique.
Son travail de fond a fini par payer : à la rentrée prochaine, les enfants des écoles Diwan de Loire-Atlantique pourront continuer dans le 2nd degré, à Saint-Herblain (près de Nantes). A cette occasion, il a reçu le premier prix « particuliers » tandis que Ahmed Malki recevait le 3ème prix de cette catégorie. Ce Berbère de Kabylie travaille au collège Diwan de Plésidy où il enseigne la technologie en breton.
Les prix de la catégorie « associations » ont par ailleurs été remis à Bremaik, un hebdommadaire en ligne, Les Tontons Yoyo, un duo de clowns du Morbihan et à la Redadeg, véritable événement de l’année qui a rassemblé des miliers de coureurs nuit et jour, trois jours durant dans le cadre des 30 ans de Diwan.
La liste complète des 9 lauréats est consultable sur le site de l’Office.
Un stand de promotion de la langue
L’Office dispose désormais d’un stand de promotion de la langue.
Cet outil de qualité nous permettra d’être encore plus présents lors des festivals de l’été. Il offrira à tous les Bretons et touristes une image de la langue en accord avec son temps.
Outre les festivals, l'Office souhaite participer aux différents salons des lycéens et étudiants afin de les orienter vers les métiers de langue bretonne qui offrent aujourd'hui des emplois, notamment dans l'enseignement, mais ont du mal à être pourvu faute de personnes formées pour cela.
Ce stand sera présenté pour la première fois au public lors de Brest 2008 avant d’être accueilli au Festival Interceltique de Lorient.
Da Lenn – numéro 22
Editorial
War-raok eo aet ar c'helenn divyezhek en distro-skol-mañ c'hoazh.
Ouzhpenn 500 bugel nevez o deus adkavet o c'heneiled all. Ganto emeur en tu all da 12 000 skoliad bremañ.
Kreskiñ a ra Diwan atav gant div skol kentañ derez nevez, en o zouez unan en Il-ha-Gwilen, ha gant digoridigezh ur skolaj nevez el Liger-Atlantel.
Daou lec'hiad nevez zo gant ar publik a ya war-raok ivez, dreist-holl e Penn-ar-Bed.
Kresk zo gant ar prevez ivez hep na vije bet digoret lec'h nevez ebet gantañ evit ar wech kentañ.
Kouslskoude eo un tamm mat izeloc'h ar c'hresk eget ar pezh e oa un nebeud bloavezhioù zo.
Pa n'eus ket bet digoret skolioù nevez a-walc'h e vo c'hwitet war ar pal 20 000 bugel a-benn 2010.
Frammañ diorren ar c'hinnig kelenn divyezhek eo al labour brasañ a rankomp kas da benn vat bremañ.
Le chiffre de Da Lenn
80
Suite aux délibérations des conseils municipaux de Lannilis, Plomelin et Locmaria-Plouzané (Finistère), ce sont désormais 80 communes qui ont décidé d’appliquer la charte "Ya d’ar brezhoneg".
26 d’entre elles sont déjà labellisées et en tout nous avons validé 373 actions (276 l’an dernier) dans le cadre de cette certification. "Ya d’ar brezhoneg" touche aujourd'hui près de 900.000 Bretons.
Rappelons qu’en plus des communes, les communautés de communes et d’agglomération disposent aussi d’une charte spécifique, adoptée pour l’instant par Brest Métropole Océane et la CC du Centre-Trégor.
Les Verts signent Ya d’ar brezhoneg
Les Verts de Bretagne ont signé Ya d’ar brezhoneg le vendredi 19 septembre à Rennes.
Mme Cécile Duflot, secrétaire nationale et M. Michel Rolland, secrétaire régional, ont signé au nom des Verts en compagnie de Mme Lena Louarn, présidente de l’Office.
M. François de Rugy, député vert de Nantes-Orvault qui s’était prononcé en juillet à la Chambre des députés en faveur de la modification de la constitution était également présent.
C’est le premier parti politique qui signe l’accord.
Par cette signature, ils rappellent combien ils sont soucieux de l’avenir de la langue bretonne.
Le bilinguisme sera progressivement intégré au fonctionnement des Verts de Bretagne.
Leur site Internet, plaquette de présentation, papier à lettre, répondeur téléphonique, cartons d’invitations, la signalétique dans leurs locaux, l’éditorial du journal et les slogans deviendront bilingues.
En outre, une formation pour apprendre la langue sera proposée aux employés.
Les Verts de Bretagne s’engagent, là où ils sont élus, à soutenir les communes et les EPCI qui ont signé Ya d’ar brezhoneg à progresser sur cette voie et à inciter les communes ne l’ayant pas encore signé à le faire.
Ils proposeront la bilinguisation des documents de présentation de l’écologie citoyenne dans les organismes dont ils sont membres. C'est grâce à ce type d'actions, très concrètes, que la langue reprend pied petit à petit dans la vie publique.
L’interview
RBI, Un monde nouveau, une sensibilité nouvelle
Entretien avec Emmanuel Yvon, Directeur de France Bleu Breizh Izel
Dans le monde entier, ça bouge du côté des médias, en Bretagne aussi.
Le 6 octobre, J. P. Cluzel, Président de Radio France était à Quimper pour signer la charte « Ya d'ar brezhoneg ». Rencontre avec Emmanuel Yvon directeur de Radio Breizh Izel.
Comment évolue le monde de la radio aujourd'hui ?
Et Bleu Breizh Izel ?
Nous tenons compte de ces évolutions et répondons au mieux aux besoins et envies de chacun car nous travaillons pour des publics très divers.
Breizh Izel est une radio populaire, comme les 41 radios du réseau France Bleu ; Breizh Izel est une chaine locale et nous avons une offre de programme diversifiée.
A qui parlez-vous ?
Si nous souhaitons réaliser des émissions à destination de tous, la majorité des auditeurs de RBI a entre 35 et 60 ans et ils sont en Basse-Bretagne.
Nous voulons les relier à la région, à l'environnement, au patrimoine local (particulièrement fabuleux en Bretagne).
Nous essayons de leur donner des clé pour comprendre le monde
Qu'est ce qui est essentiel à vos yeux ?
Nous avons défini une communication en trois axes :
la proximité : être proche des auditeurs, proche de ce qui se passe dans le pays.
la citoyenneté : organiser des échanges, des débats sur tout ce qui touche à la vie de la société.
l'identité : le patrimoine, la musique, la culture, la langue sans oublier les liens sociaux et les personnalités, particulièrement fortes ici.
Une journée "type" à l'écoute de RBI ?
En début de matinée, la priorité est donnée aux informations et aux services, plus tard les émissions s'axent plus sur la vie quotidienne.
En début d'après midi, le patrimoine, suivi d'émissions culturelles et en soirée place à la langue bretonne.
Bleu Breizh Izel signe Ya d'ar brezhoneg, pourquoi ?
Nous voulons avancer, nous avons décidé la mise en place de vingt-trois actions.
Le changement du logo, la remise d'un dossier de presse bilingue pour présenter nos émissions de rentrée montrent que nous tenons à être rapidement opérationnels.
La venue du Président de Radio France pour la signature prouve l'importance que nous accordons à cet accord.
Et l'avenir de RBI ?
Les auditeurs reviennent de plus en plus nombreux ce qui nous confirme dans nos choix.
Plus de 77 000 personnes écoutent quotidiennement RBI en Finistère et en un an nous en avons gagné 13 000.
Depuis 25 ans, il existe un lien fort entre RBI et les Bretons, un véritable lien affectif.
Le dossier
La dynamique du pays de Brest
En 2004, l’Office avait publié des diagnostics par pays sur l’état de la langue bretonne.
Quatre ans après cette première série, nous pensons qu’il est temps d’actualiser ces études et de faire le bilan des évolutions qui se sont produites depuis lors.
L’Office a entamé ce travail avec le pays de Brest, pays représentatif des actions multiples qui peuvent être menées pour la langue bretonne.
D’après nos estimations, il y aurait en 2008 entre 40 000 et 45 000 locuteurs dans le pays de Brest (environ 11,5% de la population du pays).
En 2007/2008, près de 8000 élèves du pays de Brest ont suivi un enseignement de breton ou en breton de la maternelle au lycée (dont 2652 en filière bilingue contre 1967 en 2003/2004, soit 35% de plus en l’espace de quatre années) et plus de 1 000 adultes qui apprennent la langue.
Tous les modes d’apprentissage du breton sont présents sur le pays.
L’offre est assez bien développée en comparaison des autres pays.
La Communauté de Communes de Plabennec et des Abers domine avec une offre relativement dense qui touche 11% des élèves de primaire pour l’enseignement bilingue et 17% pour l’initiation.
La C.C. du pays de Landerneau-Daoulas a été marquée par la dynamique vertueuse liée à la politique linguistique de la ville de Landerneau.
Dans la C.C. de Lesneven et Côte des Légendes, l’état de l’apprentissage du breton dépend également de la commune centre, mais la dynamique de développement n’y ait pas aussi bonne.
A l’inverse, bien que ses chiffres soient encore modestes, la C.C. du pays d’Iroise a connu des évolutions particulièrement encourageantes au cours des toutes dernières années (quatre nouveaux sites bilingues entre 2006 et 2008).
Pour leur part, les structures intercommunales du sud du pays (C.C. de la Presqu’île de Crozon et C.C. de l’Aulne Maritime) présentent des retards conséquents.
Plus spécifiquement au sujet du réseau des écoles bilingues, on peut noter des manques flagrants : la plupart des communes importantes du pays se trouvent au sein de Brest Métropole Océane mais aucune d’entre elle ne propose les trois filières d’enseignement bilingue simultanément.
D’autres grandes faiblesses apparaissent : parmi les communes les plus peuplées comptant plus de 500 élèves dans le primaire, il est étonnant qu’il n’existe encore aucune offre bilingue en primaire au Relecq-Kerhuon et à Locmaria-Plouzané.
A l’instar de l’ensemble de la Bretagne, l’enseignement bilingue continue ici de progresser alors que les autres modes d’enseignement scolaire (initiation ou option) sont délaissés.
Dans le secondaire, le Rectorat ne développe pas l’enseignement du breton (à la rentrée 2008, il ne subsiste plus aucun cours de breton dans les établissements du secondaire de la ville de Brest).
Développé et porté par le Conseil général, le dispositif d’initiation à la langue en primaire est intéressant. Malheureusement toutes les communes n'y ont pas encore adhéré (chose regrettable car la demande est forte et l’on constate que l’initiation ne fait pas concurrence à l’enseignement bilingue).
De leur côté, les adultes sont moins nombreux à apprendre le breton qu'en 2004 (il y a à peine plus d’apprenants à Brest qu’à Auray, alors qu’ils étaient deux fois plus nombreux en 2002).
Néanmoins, ils vont plus souvent jusqu’au terme de leur formation. La formation longue de Stumdi et la formation continue dans son ensemble à avoir du succès.
Le premier objectif à atteindre pour le rétablissement de la langue est la formation d’un millier de nouveaux locuteurs par an pour compenser ceux qui disparaissent.
Pour aller dans ce sens, outre celle du monde associatif, l’influence du monde politique est primordiale.
Le Finistère était depuis longtemps à l’avant-garde sur ce terrain.
Il a été suivi par la Région Bretagne et sa politique linguistique en 2004.
Avec l’appui de la charte Ya d’ar brezhoneg, ce sont maintenant les communes qui élaborent leur politique linguistique en fonction de leurs domaines de compétence (12 communes, accueillant 56,9% de la population du pays, ont déjà signé la charte de l’Office).
Il existe donc un contexte politique réellement favorable.
Cependant cette initiative politique n’est pas uniformément répandue à travers le pays.
En dehors de Brest Métropole Océane et de quelques communes (Landerneau, Lesneven, Plouguerneau, Milizac, etc.), de nombreuses communes léonardes ont du retard dans la prise en compte de la langue bretonne.
Qui plus est, le paysage linguistique ne se limite pas aux panneaux routiers.
Ainsi, dans le pays de Brest, la place de la langue reste trop peu présente dans les équipements sportifs publics ainsi que dans les structures culturelles publiques.
Par ailleurs, peu de communes ont corrigé l’orthographe de leurs noms de lieux.
L’environnement linguistique est complété par les actions des milieux associatifs et même économiques.
En plus d’alimenter la vie en breton des locuteurs, ils introduisent progressivement la langue dans le paysage linguistique de tous.
C’est ainsi qu’évolue le regard de la population sur sa langue; plus elle sera visible, plus il sera facile à la langue bretonne de s'épanouir de nouveau.
Il apparaît maintenant important d'imaginer des moyens d’approfondir le bilinguisme sur tous les terrains et de les mettre en pratique afin d’endiguer la perte de locuteurs dans un premier temps et de voir leur nombre augmenter à nouveau dans un second temps.
Le pays de Brest est justement l’un des endroits les plus indiqués pour initier de nouvelles actions pour le développement de la langue bretonne.
Comment dire...?
DAL
Les vacances sont déjà loin.
Les salariés auront pourtant des congés et des jours de repos avant l'été prochain.
Parmi ceux-ci les journées dites de RTT, DAL en breton.
A ne pas confondre avec « dall », c’est-à-dire « aveugle » en breton, bien qu’une personne puisse être « dall gant al labour », c’est-à-dire « complément débordée par le travail ».
Et alors la journée RTT, DAL, serait la bienvenue.
La Réduction du Temps de Travail est apparue quand la durée légale du temps de travail à plein temps, en moyenne annuelle, est passée à 35 heures par semaine.
DAL vaut pour Digresk an Amzer Labour, qui est la traduction du français.
Cette réduction du temps de travail se décline le plus souvent en journée ou demi-journées de repos supplémentaires.
On dira donc un devezh DAL une journée de RTT ou un hanter-devezh DAL pour une demi-journée.
Cet acronyme trouve naturellement sa place aux côtés de AVAL, EBSSA et ESSM qui valent respectivement pour ANPE, INSEE et IUFM, ce dernier qui devrait, lui, disparaître en 2009.
Viva Patata !
Charlotte, Amandine, Chérie… vous avez certainement déjà entendus ces noms de pommes de terre.
Mais savez-vous que ce sont des variétés qui ont été créées par la société Germicopa, dont le siège est à Quimper et qui possèdent de nombreuses succursales à travers toute la Bretagne ?
La dernière variété créée porte le nom de Dolwen. Ce nom à consonances bretonnes marquait déjà une évolution dans le positionnement de Germicopa par rapport à son origine bretonne.
Germicopa en partenariat avec le potager pédagogique du Jardin des Plantes de Paris, a présenté en avant première en 2007 une exposition pédagogique destinée à un public de non connaisseur.
L’exposition entrait, avec un peu d’avance, dans les célébrations de l’IYP 2008 (l’Année Internationale de la pomme de terre organisée par l’ONU en 2008).
En tout, quatorze panneaux pédagogiques pour tout savoir sur l’histoire, la géographie, les propriétés gustatives de la pomme de terre.
Six panneaux dédiés à l’art présentent la pomme de terre sous un autre angle : deux artistes photographes Sylvie Roche et Robert Gernot, ont mis en lumière le tubercule avec des clichés étonnants.
L’occasion était trop belle pour ne pas aller plus loin dans la prise en compte de l’identité bretonne. Germicopa a donc sollicité l’aide de l’OLB pour pouvoir offrir une version en langue bretonne de l’ensemble de l’exposition.
Les panneaux très colorés et particulièrement pédagogiques constitueront un support de qualité pour l’enseignement en langue bretonne.
Ils pourront également intéresser tous les publics car l’exposition réserve quelques surprises.
A découvrir et à télécharger (libre de droits)
Le collège Diwan de Loire-Atlantique est né
C’est à Nantes que se trouve la plus grande école primaire Diwan de Bretagne.
Le réseau associatif est traditionnellement bien implanté en Loire-Atlantique puisque plus de la moitié des enfants bilingues scolarisés sur le département le sont à Diwan. L'ouverture d'un collège Diwan était donc très attendue afin d'accueillir les enfants des écoles de Nantes, Saint-Nazaire et Guérande.
Le projet était à l’étude depuis longtemps, Yannig Guillanton, le président du collège, et son équipe l’ont mené à bien.
S’inspirant de l’exemple des Côtes d’Armor, le collège est abrité dans un centre culturel : Yezhoù ha Sevenadur (Langues et Culture). On y trouve notamment un centre de documentation. Implanté à Saint-Herblain, juste à côté de Nantes, Yezhoù ha Sevenadur a bénéficié du soutien du Conseil général.
L'ouverture d'un établissement du second degré marque une étape importante dans la vie de la langue bretonne en Loire-Atlantique (les enfants n'auront plus à aller dans le Morbihan) et cela devrait logiquement renforcer la dynamique des écoles primaires; on le constate déjà dans les chiffres de cette rentrée avec une progression de 10,66% du nombre d’élèves. D'autres écoles primaires Diwan sont également en projet sur le département dont notamment une à Savenay, entre Saint-Nazaire et Nantes, prévue en 2009.
C’est là une très bonne nouvelle car en Loire-Atlantique, la création d'écoles publiques bilingues est gelée depuis 10 ans malgré une demande parentale avérée comme à Saint-Etienne-de-Montluc, Couëron ou Nantes…).
Ce 6ème collège Diwan contribue donc à rapprocher l'offre d'enseignement bilingue du lieu de résidence des familles.
Ti désigne historiquement une maison isolée.
Bien qu'issu du vieux-breton Tig, le mot est d’un emploi toponymique rare au Moyen Age.
On le rencontre postposé comme dans Manati (monastère), Peniti (maison de pénitence), Skoldi (école).
L'emploi de Ti croît aux XVe-XVIe siècles et devient en vogue au XIXe s., souvent associé au nom de l'occupant (Ti ar Gall, Ti Varia) ou à un terme qui se rapporte à la couverture : Ti Soul (couverte de chaume), Ti Glas (couverte d’ardoises).
Evit pakañ louarn pe gad eo ret sevel abred-mat signifie littéralement “Pour attraper le renard ou le lièvre il faut se lever très tôt”.
Aucun chasseur ne contredira certainement cette affirmation car ces deux animaux réputés rapides ou futés sont difficiles à attraper, à moins de profiter de leur torpeur matinale, alors qu'ils sont plus vulnérables.
Cette vérité recouvre une signification plus philosophique : "l’avenir appartient à ceux qui se lèvent tôt."
Pour la 9ème année consécutive l’Office a organisé, avec le soutien de la fédération Deskiñ d’an Oadourien (Apprendre aux Adultes), la campagne de rentrée afin de promouvoir l’enseignement de la langue aux adultes. 6500 affiches, 10 000 dépliants, 15 000 flyers et 3000 calendriers ont été diffusés. Jamais nous n'avions pu en diffuser autant.
Dans toute la Bretagne, 250 collectivités locales ont relayé la campagne dont les conseils généraux du Morbihan, Loire-Atlantique, Finistère et Ille-et-vilaine. La campagne “Plijus !” a également été relayée pour la première fois par un message audio diffusé quinze jours durant par France Bleu Breizh-Izel.
Nous espérons qu'avec cette action les centres d'enseignement pourront être mieux connu des Bretons. Selon l’Observatoire de l’Office, 3000 adultes ont fréquenté les cours du soir l’an dernier (avec une croissance de 6,2% des débutants), 1300 ont suivi au moins un stage et 500 ont pris des cours par correspondance.
Afin d'informer le public sur le lieu le plus proche et sur la façon la plus adaptée d’apprendre la langue, l’Office a ouvert une ligne téléphonique dédiée : il s’agit du 0820 20 23 20.
Da Lenn – numéro 23
Editorial
L'originalité de notre toponymie est un des traits qui frappe le plus les étrangers lorsqu'ils visitent la Bretagne.
Les noms de lieux permettent de suivre notre histoire sur plus de 2000 ans.
Des toponymes préceltiques à la toponymie gauloise en passant par l'influence romane et toute la toponymie bretonne depuis l'installation des Bretons en Armorique à partir du troisième siècle jusqu'à nos jours.
Pourtant ce patrimoine immatériel est menacé.
Les Bretons, à force de le cotoyer, finissent par ne plus le voir.
Récemment un directeur de la Poste a même souhaité la suppression de cette toponymie afin de lui substituer des noms français, soi-disant plus faciles à lire par les lecteurs optiques.
Ailleurs, une association de citoyens s'est élevée contre la destruction d'un patrimoine millénnaire remplacé par des rues des mouettes.
Il est de la responsabilité des élus locaux de protéger et de promouvoir notre patrimoine toponymique unique. L'Office poursuit un travail de recensement et de collectage des noms de lieux, il peut conseiller les élus sur l'orthographe à retenir afin de concilier la mise en valeur de notre patrimoine et la normalisation des adresses postales.
Le Chiffre de Da Lenn
L’UBAPAR (Union Bretonne d’Animation en PAys Rural) fédère les associations qui oeuvrent dans le domaine de l’animation et du développement.
Parmi ces nombreuses activités, elle a mis en place un BAFA et un BAFD en breton afin que les jeunes brittophones puissent avoir accès à des activités de loisirs organisées par un encadrement de qualité.
L’UBAPAR répertorie également toutes ces activités et les fait connaître grâce à un joli catalogue qu'elle diffuse largement.
Le succès est au rendez-vous car cet été, 593 enfants ont participé à un des séjours proposés.
Une fréquentation en hausse de 11% par rapport à l’an dernier.
De nouveaux sites institutionnels
Le breton est de plus en plus présent sur l'Internet.
Un nouveau cap vient d’être franchi avec la mise en place de deux nouveaux sites institutionnels de grande ampleur.
Le premier concerne le projet de tramway de Brest Métropole Océane.
Alors que les travaux commenceront à la fin de cette année, les brittophones peuvent d'ores et déjà trouver tous les renseignements nécessaires sur ce site sans pareil puisque c’est la première fois qu’un projet concernant les transports collectifs est pleinement présenté en breton.
Le Conseil régional de Bretagne lui aussi dispose désormais d’un site bilingue.
Le breton est en effet présent sur la quasi-totalité des pages statiques comme c’est de plus en plus le cas sur les sites des collectivités locales (Vannes, Carhaix…).
La particularité du site de l’institution régionale tient à ce que les pages « Actualités » sont également disponibles en même temps dans les deux langues. Des nouvelles d’EcoWatt en breton ?
Cliquez sur le lien du site de la région.
L’interview
Marc Gontard, président de Rennes II
Que représente l’université Rennes 2 ?
Quels défis doit elle relever ?
Avec ses 17 000 étudiants, Rennes 2 est le pôle le plus important en arts, lettres, langues, sciences humaines et sciences sociales du grand ouest.
Elle abrite entre autres le plus gros département de breton.
L’université doit répondre à un double défi.
Celui de l’insertion professionnelle et le développement d’une recherche d’excellence.
On annonce la fermeture des IUFM.
Quand cette réforme va-t-elle se mettre en place et que signifie-t-elle pour Rennes 2 ?
Le rattachement des IUFM à une seule université a été une erreur et a engendré un conflit inutile en Bretagne entre l’UBO et Rennes 2.
La mastérisation des préparations aux concours de l’enseignement remet l’ensemble des universités au cœur du dispositif de formation des maîtres et particulièrement Rennes 2 qui compte le plus grand nombre d’étudiants préparant le CAPES.
L’avenir des IUFM est dans la collaboration, c’est dans cette voie que nous nous sommes engagés en région Bretagne bien que la réforme, non concertée, des concours suscite un fort mouvement de mécontentement voire de rejet dans nos établissements.
Le département de celtique de Rennes a plus de 100 ans. Où en est-on en termes d’effectifs notamment ?
Le département d’études celtiques offre un cursus complet de la licence au doctorat et la signature d’une convention additionnelle au CPER avec la région va encore permettre de renforcer les enseignements dans la perspective de former davantage d’enseignants bilingues pour répondre aux besoins de la région.
Dans un contexte de baisse des effectifs ceux du breton restent stables autour de 250 étudiants inscrits en 2008-2009.
Que représente pour vous la signature de Ya d’ar brezhoneg ?
C’est pour moi un acte militant pour la sauvegarde du breton.
Avec moins de 300 000 locuteurs, le breton reste une langue menacée malgré quelques signes favorables d’évolution.
Il est donc important que cette langue soit présente dans la vie sociale comme une langue vivante et non comme un code folklorique réservé à quelques initiés.
En outre, une langue n’est pas simplement un instrument de communication.
Elle intègre dans son lexique, sa syntaxe, sa morphologie, un mode de découpage du réel, c’est-à-dire une vision du monde.
C’est pourquoi le breton reste une part essentielle de notre identité et sa disparition serait une victoire de l’uniformisation des cultures, de leur réduction au même, de cette entropie qui menace la diversité et qui nous menace.
Le dossier
L’enseignement aux adultes forme les nouveaux locuteurs
Les organismes professionnels réalisent un travail de fond pour former des brittophones.
Le public des cours poursuit des objectifs variés.
L’offre est donc diverse pour s’adapter à ces demandes.
Au terme de son enquête annuelle, l’Observatoire de l’Office fait un bilan de la formation proposée aux adultes.
Une dynamique se redessine en ce qui concerne l’enseignement du breton aux adultes : 4 840 adultes ont suivi des cours en 2008, toutes filières d’enseignement confondues (5 % de plus qu’en 2007).
Le bilan de la rentrée 2008 fait apparaître une croissance. En effet, les effectifs des cours du soir augmentent pour la première fois après plusieurs années de baisse.
Cette croissance est nette parmi les personnes démarrant leur cursus d’apprentissage : il y a 10% de débutants supplémentaire à la rentrée 2008 qu’à celle de 2007.
Cette tendance est le résultat de la politique de développement mise en place dans le Finistère et dans le pays de Cornouaille plus précisément.
La hausse du niveau débutant est portée par les sites nouvellement créés à la rentrée 2008.
La performance du travail de structuration, accompli par les organismes professionnels comme Mervent pour son travail réalisé en pays de Cornouaille, est ainsi révélée. Toutefois l’organisation des cours du soir repose toujours en majeure partie sur le bénévolat, avec les difficultés que cela peut engendrer en terme de stabilité et de qualité de l’offre.
C’est par les cours du soir qu’est formé le plus d’adultes au breton : 800 adultes sont en fin de cursus d’apprentissage (au delà du niveau 4) en 2008/2009.
Ces cours sont également la modalité la plus longue pour former des locuteurs : il faut compter 6 ans de cours du soir pour devenir un locuteur.
Des formations intensives plus courtes et plus performantes ont par conséquent été mises à l’étude pour répondre aux publics souhaitant accelérer leur apprentissage de la langue : des cours hebdomadaires de 3 ou 6 heures.
Certaines structures commencent ainsi à proposer des cursus sur 2 à 3 années pour devenir locuteur.
Cette formule est relativement récente et n’est pas généralisée (30 personnes sont en formation pour l’année 2008/2009).
Les stages longs sont une modalité alternative très efficace pour devenir brittophone, une personne sans aucune compétence en langue bretonne pouvant devenir locuteur à la fin de la formation de 6 mois.
La majorité des adultes suivant ces stages poursuivent un objectif professionnel : ils souhaitent travailler en breton.
Les structures professionnelles proposent des formations à la carte en terme de durée, de type et d’objectif de formation, adaptant leur offre aux besoins du public.
Ces formations sont efficaces tant pour devenir brittophone qu’en terme de recherche d’emploi en langue bretonne, grâce à l’expérience acquise par les organismes professionnels.
D’après les études réalisées par Stumdi, la structure formant le plus de stagiaires, 70% des stagiaires d’une promotion trouvent un poste de travail dans les 6 mois suivant la formation (13 % poursuivent leurs études tandis que 17% sont en recherche d’emploi ou sous statut particulier).
Ces stages longs ont formé 125 adultes au cours de l’année 2007/2008. Leurs effectifs sont en hausse sur les cinq dernières années : un tiers de locuteurs supplémentaires a été formé en 2008 par rapport à 2005 par les stages longs.
Ces formations peuvent être financées par des dispositifs publics lorsqu’elles sont proposées par des organismes de formation agréés.
Les salariés peuvent bénéficier des dispositifs de formation continue : congé de formation individuel, plan de formation, droit individuel de formation.
Pour les personnes en recherche d’emploi, il existe des dispositifs propres dont ceux proposés par la Région Bretagne : bourses pour les stagiaires se destinant à l’enseignement, rémunération des stagiaires ou encore le dispositif chèque-force.
Les organismes peuvent conseiller les stagiaires afin de trouver des solutions de financement.
L’enseignement aux adultes est soutenu par le Conseil régional de Bretagne, dont le budget consacré à la formation au breton a fortement augmenté. Ce budget a plus que doublé depuis 2004 (+140%), atteignant 10% du budget global de la Région consacré à la langue bretonne.
Le Conseil régional applique sa politique de formation à la langue bretonne à sa propre institution : 23 salariés du Conseil régional suivent ainsi une formation au breton sur leur lieu de travail depuis novembre 2008.
Plus globalement, une nouvelle offre voit le jour : il s’agit de cours hebdomadaires proposés aux salariés sur leurs lieux de travail.
La grande majorité des employeurs proposant ces formations à leurs salariés sont des collectivités territoriales : des municipalités principalement comme celle de Brest qui propose ce type de cours à plus de 70 de ses salariés depuis la rentrée 2008.
Près de 200 salariés bénéficient de tels cours sur leurs lieux de travail au cours de l’année 2008/2009.
Les structures de formation pour adultes ont acquis de l’expérience.
Elles sont compétentes pour proposer des formations adaptées aux besoins de leur clientèle.
Elles parviennent à former des locuteurs dans un but individuel pour une pratique quotidienne ou dans un objectif de travailler en langue bretonne.
Nous estimons à 1 300 les locuteurs formés par la filière d’enseignement pour adultes en 2008.
L’enseignement pour adultes est stratégique pour l’avenir de la langue et pour sa présence dans la société.
Il est important de former des locuteurs afin d’alimenter le marché du travail en langue bretonne, qui a besoin de personnes formées, notamment pour accompagner la structuration du réseau d’écoles bilingues.
Pour plus d’informations
Comment dire...?
RSA
Korvoder kengred oberiant (KOKEO) est la traduction bretonne précise du français Revenu de solidarité active (RSA).
Korvoder est un mot encore assez peu répandu.
Il est construit sur « korvo » qui signifie « gain, bien que l’on retire de telle ou telle action ».
Les revenus d’une personne sont constitués de différents éléments, parmi eux le salaire, « gopr » en breton.
Il n’était donc pas possible, dans une langue précise, d’utiliser le mot « gopr » pour « revenu ». Ainsi, on réserve l’utilisation du mot « gopr » au salaire mais on le retrouve également dans l’expression figée « goproù tiegezh », « allocations familiales ».
Les mots « solidaire » et « solidarité » sont très en vogue en français et c’est tant mieux.
Cette notion peut être parfois rendue par « kenskoazell », littéralement « entraide ». On lui préfèrera « kengred », « solidarité » et « kengret », « solidaire » lorsque la relation se fait sur la base d’une idée ou d’un but commun.
En ce qui concerne le RSA ce but commun se trouve dans le troisième terme : « oberiant », « active ».
Le revenu apporté est lié à l’idée d’inciter les personnes à retrouver du travail sans que celles-ci craignent de perdre cette aide.
Plijadur avec Melldudi et Freecol…
En décembre dernier, l'Office la Langue Bretonne a présenté lors d'une conférence de presse un nouveau portail de jeux et un site Internet : Melldudi et FreeCol. Melldudi, la version bretonne d’un concept mis en place par le catalan Eduard Llach, propose quelques 700 jeux divers et variés.
Ces derniers sont dans leur langue d'origine met le portail, lui, est traduit en breton.
Quant à Freecol, il s’agit d’un jeu inspiré d'un jeu des plus célèbres, Colonization, développé en1994 par Micropose et entièrement revu en 2008 dans la catégorie Civilization par Firaxis.
Ses dessins sont semblables à ceux du jeu « Civilization » (6 millions d’exemplaires vendus), duquel il est décliné.
On peut y jouer seul ou à plusieurs. La traduction bretonne a été confiée à un stagiaire Kevin Laquaine-Jakez avant d'être revu par les traducteurs de l’Office de la Langue Bretonne.
Ce jeu a pour thème la colonisation du continent américain par des Européens et l’objectif à atteindre est la construction d’une société et d’une économie nouvelle mais, bien sûr, plusieurs pays tirent profit des richesses de ce nouveau pays.
Freecol est téléchargeable gratuitement sur la toile et l’on peut choisir la langue bretonne une fois le jeu installé sur l'ordinateur.
Pour jouer avec Melldudi et FreeCol, deux adresses : www.freecol.org / www.melldudi.com
Agenda 21
“Pour le développement durable du breton dans les communes”.
Tel est le sous-titre de la charte de l’Office “Ya d’ar brezhoneg” et il est vrai que le lien entre le développement durable et l’avenir du breton saute aux yeux.
Le Conseil régional a justement saisi l’occasion de la parution de sa plaquette de présentation de son Agenda 21 pour passer au bilinguisme.
Le breton était apparu progressivement sur les supports de la région, notamment par les titres donnés aux plaquettes de la politique du sport, de l’égalité des femmes et des hommes ou celle de l’énergie.
Il s’agissait là d’un cap symbolique important.
La plaquette de l’énergie était allée plus loin en proposant un petit glossaire bilingue regroupant les principaux termes de cette politique publique régionale.
Le document de présentation de l’Agenda 21 constitue cependant un vrai saut quantitatif et qualitatif : c’est un véritable service bilingue qui est proposé aux lecteurs, quelle que soit leur langue d’accès au document.
Indiscutablement, il s’agit là d’une plaquette exemplaire qui répond aux standards d’un bilinguisme de qualité.
Ce document est téléchargeable sur le site internet .
Le terme Killi apparaît assez fréquemment dans la toponymie bretonne, comme dans les noms suivants : ar Gilli, ar C'hillioù, Killienn, Killieg…
Il désigne un taillis, un bosquet.
Il procède du vieux breton Celli/Cilli et se rencontre aussi en gallois et en cornique.
Le mot est sorti d'usage dans la langue courante à partir du XIIe s., ce qui renseigne sur l'ancienneté de tels noms de lieux.
Il est souvent associé à Penn (extrémité) dans les nombreux Pengilli.
Il vaut mieux avoir un mois de janvier froid, telle est la traduction française de cette expression bretonne.
Un début d'année doux est de mauvais augure car, dit-on aussi, Ne vo ket leun ar solier, mar bez heol tomm da viz Genver, c'est-à-dire Le grenier ne sera pas rempli si le soleil chauffe en janvier.
Plus tranché est Gwell eo gwelet ki e kounnar, evit heol tomm e miz Genver car Il vaut mieux voir un chien enragé qu’un chaud soleil en janvier.
Paimpol, capitale du Goëlo, signe la charte Ya d’ar brezhoneg
Le vendredi 19 décembre la ville de Paimpol a dit oui à la langue bretonne en présence du maire Jean-Yves de Chaisemartin et de la présidente de l’Office Lena Louarn qui ont paraphé la charte.
Depuis quelques années, Paimpol a pris un nouvel élan en matière de la langue bretonne.
Son école Diwan et ses classes bilingues publiques ont de plus en plus de succès et représentent déjà 10% des effectifs globaux du primaire.
Le breton bénéficie aussi du dynamisme des associations qui hissent Paimpol au 4ème rang de toutes les villes de Bretagne proposant des cours de breton aux adultes.
C’est donc tout naturellement que Paimpol a rejoint les 85 communes signataires qui représentent dorénavant 920 000 habitants.
Le conseil municipal a choisi de s’engager sur le premier niveau de la charte.
D’ici un an la mairie souhaite aider au développement de l’enseignement bilingue, installer de nouvelles plaques de rue bilingues, proposer des mariages bilingues, participer à la campagne de promotion des cours de breton pour adultes, se doter d’un éditorial bilingue dans le magazine municipal, et proposer des cartes de visite bilingues aux élus.
Afin de mettre en lumière son souhait de développer l’enseignement, les enfants des écoles Diwan et bilingues publiques ont ouvert la cérémonie par des chants en breton, devant l’assemblée nombreuse venue assister à la signature.
Formation
Les 30 et 31 octobre, l’Office a proposé pour la 3ème année consécutive une formation sur la “Gestion du bilinguisme à l’échelle d’un territoire”, à la demande du CNFPT Bretagne. Le Centre National de la Fonction Publique Territoriale a pour mission de former les fonctionnaires territoriaux et pendant 2 jours, l’Office a exposé et échangé avec les stagiaires sur l’histoire et la situation de la langue, les standards du bilinguisme de qualité à partir d’exemples concrets de mise en pratique de la politique linguistique. Le prochain stage aura lieu les 12 et 13 octobre 2009.
Diagnostic du Trégor-Goëlo
Fañch Broudic, journaliste (chercheur)
KerOfis
Traducteur automatique
8ème Prix régionaux
L'Office à Vilnius
Assemblée générale de l’Office (Quimper)
Présentation à la presse de KerOfis (Quimper)
Présentation du premier traducteur automatique breton-français (Rennes)
10ème anniversaire de l’Office (Lorient)
Ya d'ar brezhoneg : 100 mairies signataires
Plus d'un million d'habitants
Le 15 mai 2009, la ville de Saint-Herblain en Loire-Atlantique signe Ya d'ar brezhoneg.
C'est un événement en soi puisqu'il s'agit de la seconde ville de Loire-Atlantique mais ce n'est pas le seul puisque cette ratification porte à cent le nombre de communes signataires de la Charte.
Cent communes qui regroupent plus d'un million d'habitants, le quart de la population des cinq départements bretons.
Cet événement montre la volonté de la société bretonne de faire avancer le breton et de lui donner le statut qui est aujourd'hui du à une langue européenne.
En 2004 l’Office publiait des diagnostics par pays sur l’état du breton.
Après Brest, c’est le tour du Trégor-Goëlo d’être actualisé.
Le Trégor-Goëlo est le premier pays de Bretagne pour le pourcentage de brittophones (environ 21.5%) et le taux d’enseignement bilingue (7.8% en primaire), bien qu’aucun nouveau site n’ait été ouvert dans le public depuis 2004.
Toutefois, le territoire est marqué par un déséquilibre entre l’Ouest où l’on trouve des communes comme Plestin ou Cavan qui scolarisent de plus en plus d’enfants en bilingue (plus de 30% dans le primaire) et l’Est où le besoin d’ouvrir de nouveaux sites se fait grandement ressentir.
Lannion devra faire des efforts pour garder son rang de leader, car la progression de l’enseignement bilingue ralentit.
Du côté de l’enseignement pour adultes, Paimpol lui passe devant.
Le pays a grimpé, entre 2004 et 2008, de la 8ème à la 3ème place en termes d’effectifs.
Le Trégor-Goëlo est également un des pays où la langue est la plus visible dans l’espace public.
Un tiers des communes a d’ailleurs signé la charte Ya d’ar brezhoneg.
Il devra toutefois mettre tout en œuvre pour conserver son leadership.
Les années qui viennent seront primordiales pour le développement du breton dans la petite enfance, les loisirs et pour commencer à faire de la langue une politique transversale au sein des collectivités.
Avec le développement de l’enseignement bilingue, ce sont les clés principales pour un avenir radieux du breton dans le pays.
Fañch Broudic
« Parler breton au XXIème siècle»
Le sondage TMO 2007 que vous analysez dans votre dernier ouvrage avance le chiffre de 200 000 locuteurs.
Comment le travail a-t-il été mené ?
Le sondage a été réalisé par téléphone en décembre 2007 par TMO Régions.
90 % des locuteurs résident en Basse-Bretagne : ce n'est pas une surprise.
Dans cette région, 13 % des habitants parlent le breton, ce qui représente 172 000 personnes.
En Haute-Bretagne, le pourcentage est de 1 %, ce qui équivaut à 22 500 locuteurs.
La baisse du nombre de locuteurs et le vieillissement de cette population se poursuivent.
Comment voyez-vous l’avenir ?
Il y en a de moins en moins, c'est vrai.
Il y a dix ans, on comptait 246 000 bretonnants en Basse-Bretagne : depuis 1997, la baisse est donc de 30 %.
Il y en a aujourd'hui dix fois moins parmi les moins de 40 ans que parmi les plus de 60 ans.
Dans dix ans, si l'évolution se poursuit sur les mêmes bases démographiques, il ne devrait plus y en avoir que 120 000.
Les jeunes locuteurs de naissance sont peu nombreux aujourd'hui.
Pourtant, en 10 ans, ceux qui ont appris la langue ont presque doublé (de 4.5 % à 8%).
Sent-on les premiers effets de l’enseignement ?
C'est selon.
81 % des bretonnants d'aujourd'hui ont acquis le breton de leurs parents, et les autres l'ont fait dans leur entourage.
Parmi les plus jeunes, la majorité a suivi des cours : mais il n'y a que 12 000 bretonnants parmi les 15-40 ans !
Ceux qui savent lire, écrire et utilisent la langue dans les supermarchés ou sur internet sont en progression.
Les brittophones sont de plus en plus à l’aise pour l’utiliser dans la société ?
Ce n'est pas si évident.
Sur le lieu de travail, on ne parle plus que très peu le breton.
Seuls 35 000 locuteurs l'utilisent au quotidien.
Deux bretonnants sur trois déclarent pouvoir le lire, mais ils ne le font guère.
5 % utilisent internet en breton, soit 9 000 personnes : celles-là n'ont évidemment pas de problème.
Mais la plupart des autres locuteurs le parlent de moins en moins.
Il y a désormais une coupure, une diglossie, entre les brittophones qui maîtrisent le breton standard et les bretonnants qui s'expriment dans le breton de leur enfance.
Tant en Haute qu’en Basse-Bretagne, la population est attachée au breton, et est favorable à la signalisation bilingue (74% et 77%) ainsi qu’à l’enseignement (88% et 83%).
Les Bretons les considèrent-ils comme des services qu'il est normal de proposer ?
C'est une constante dans toutes les enquêtes que je réalise depuis 20 ans : les Bretons sont attachés à leur langue.
Pour autant, il n'y a que 2 % à considérer qu'il est indispensable de le savoir et 42 % que c'est utile.
L'enseignement du breton est plébiscité.
Un tel consensus peut être un point d'appui pour l'avenir.
KerOfis, la toponymie bretonne en accès libre
KerOfis, la base de données toponymique de l'Office de la Langue Bretonne est désormais ouverte au public en ligne.
Issue d’un travail continu depuis une quinzaine d'années, elle est le support principal du Service Patrimoine Linguistique pour la normalisation de l’orthographe des noms de lieux en Bretagne.
Seule base de données consacrée à la toponymie bretonne elle est l’outil de référence de ceux qui, régulièrement ou ponctuellement, s’intéressent au patrimoine toponymique de Bretagne.
La base de données KerOfis est désormais accessible au public sur internet.
Elle offre la possibilité de faire des recherches gratuitement sur plus de 15.000 noms de lieux, soit sur un tiers des toponymes présents dans la base de données générale du Service du Patrimoine Linguistique de l’Office de la Langue Bretonne
Cette base est utilisée quotidiennement pour répondre aux besoins des collectivités locales, qu’il s’agisse de signalisation routière (Signalisation directionnelle, plaques de rue, signalétique patrimoniale, etc.), d’étude toponymique normative sur un territoire ou de simples traductions en breton, dans lesquelles il y a souvent des noms propres, et en particulier des noms de lieux.
A ces domaines, on peut ajouter que la base générale sert aussi à répondre aux particuliers quant à l’orthographe ou la signification de leur lieu de résidence.
2 toponymes sur 3 sont des noms de village
La plupart des 15.000 noms de lieux interrogeables dans la base en ligne sont donc situés en Bretagne.
KerOfis comprend également les formes bretonnes des noms géographiques du monde, tels que les noms d’Etats, les grandes villes, les fleuves, les massifs montagneux...
Outre la toponymie proprement dite, elle contient en outre les nouvelles appellations administratives, comme les noms des Communautés de communes, des Communautés d’agglomération, des Pays loi Voynet, etc.
Chaque nom est présenté dans sa forme correcte, localisé dans sa commune et identifié en fonction de sa nature : commune, village, route, bois, pointe, hauteur, monument…
Les formes anciennes du nom relevées dans diverses sources (Réformation de la Noblesse, Registres des Baptêmes-Mariages-Sépultures, carte de Cassini, cadastre napoléonien, etc.) sont délivrées le cas échéant.
En outre, environ la moitié des noms de lieux sont dotés d’une notice étymologique, avec une analyse plus ou moins détaillée des différents composants du nom.
Plus de 15.000 noms de lieux accessibles pour l’instant.
La base KerOfis ouverte aujourd’hui ne représente - pour l’instant - qu’une partie de la base générale du Service Patrimoine Linguistique.
Celle-ci comprend en réalité plus de 47.000 toponymes actuellement, dont 22.000 ont fait l’objet d’une normalisation.
Pour chaque nom de lieu, elle intègre quatre types de données, autant que possible.
En effet, en plus des graphies anciennes du nom, dont nous avons parlé ci-dessus, elle rassemble aussi : la prononciation du nom par des brittophones natifs du secteur, noté en alphabet phonétique suivant les normes de l’API (Alphabet Phonétique International), avec les références de l’informateur et la date du collectage ; les variantes orthographiques en usage actuellement sur les cartes et dans les documents à caractère administratif (IGN, INSEE, annuaire téléphonique, plan communal) ou figurant sur les panneaux de signalisation existants ; et enfin, les formes bretonnes attestées dans la production en langue bretonne contemporaine (Presse, littérature, cartes et autres répertoires).
C’est le croisement de ces quatre types de données qui nous permet d’établir la forme correcte de chaque nom en fonction, bien entendu, des règles propres à l’orthographe du breton moderne.
Au total, la base générale rassemble aujourd’hui plus de 38.000 prononciations, 61.000 formes anciennes, 15.000 variantes contemporaines en usage et 19.000 formes bretonnes attestées pour plus de 22.000 noms de lieux normalisés.
Et comme la base est utilisée au quotidien, elle s'enrichit tous les jours.
KerOfis est donc un outil patrimonial unique en son genre qui intéressera tous les férus de toponymie bretonne, qu’ils soient chercheurs, universitaires ou bien érudits locaux, mais aussi toutes les personnes qui souhaitent simplement connaître des éléments sur la signification de leur lieu de résidence ou rédiger correctement une adresse en langue bretonne.
Pour accéder à KerOfis
rubrique Ressources linguistiques
Il y a peu la presse s’était faite largement l’écho de difficultés supposées des nouvelles machines de la Poste pour lire la langue bretonne.
Les choses sont rentrées dans l’ordre depuis et c’est tant mieux.
Cette machine porte un nom : lecteur optique.
Comme en français le mot breton "lenner" désigne à la fois une personne lectrice et une machine capable de lire.
Le pluriel des deux acceptions sera toutefois différent en breton.
Les personnes seront des lennerien.
Les machines destinées à la lecture de tel ou tel support seront des lennerioù.
On a donc ainsi des lennerioù kasedigoù (lecteurs de cassettes), lennerioù pladennoù-arc’hant (lecteurs de CDs) lennerioù DVD (lecteurs de DVD), lennerioù MP3 (lecteurs MP3).
Pour nommer la science qui concerne les phénomènes visuel le breton utilise le mot optik, qui vient du grec optikos “relatif à la vue”, tout comme le gallois utilise optig, l’anglais optic et le français optique.
L’adjectif qualificatif sera optikel que l’on peut de nouveau comparer à l’anglais optical et au gallois optegol.
Et nous voici donc avec nos lennerioù optikel.
Souhaitons-leur de lire de plus en plus d’adresses en langue bretonne !
Les Prix régionaux de l’avenir du breton sont organisés chaque année par l’Office à la demande du Conseil régional.
Pour cette 8ème édition, l’Office a décidé de créer une nouvelle catégorie. Elle est destinée aux collectivités locales dont l’implication dans la campagne Ya d’ar brezhoneg s’intensifie.
Ces prix, dont le but est de mettre en valeur des actions réalisées en breton et pour le breton, sont donc répartis désormais en 4 catégories.
Olier Huu Taï Tran, Yann-Fañch Millet et Xavier Guillotel, jeunes et talentueux brittophones au parcours sans faute, ont été primés dans la catégorie « particuliers ».
Dans la catégorie « associations » le jury a salué les jeunes artistes de Los Furlukinos (théâtre) et Allah’s kanañ (chorale) et les succès de coureurs de fond de Douar Alre et Ti ar vro Leon.
Dans la catégorie « entreprises » se sont illustrées des structures aussi différentes qu’un agriculteur bio (Abglenn), un chauffagiste (Géothermie Confort) et un styliste (Stered).
Enfin le jury a décerné les premiers prix de la catégorie «collectivités» :ainsi Pluguffan (29), Redon (35) et La CC du Centre-Trégor ont vu leurs efforts en faveur d’un bilinguisme de qualité récompensés.
La cérémonie de remise des prix a eu lieu a Lorient à l’occasion des 10 ans de l’Office.
Ile, l'île
Le mot découle du vieux-breton Enes/Enis et existe aussi en gallois (Ynys), en cornique (Enys), en gaélique d'Irlande (Inis).
Il est fréquent en toponymie nautique bien sûr (Enez-Sun/Sein, Enez-Vriad/Bréhat, Enez-Groe/Groix…), mais aussi continentale. En effet, Enez peut aussi désigner un endroit isolé à l'intérieur des terres.
Il est alors généralement précédé de l'article défini (An Enez) et apparaît improprement dans sa traduction française L'Isle ou L'île.
L'expression signifie littéralement « placer l'arrière de la charrette devant », ce qui n'est guère pratique pour aller de l'avant !
Elle s'emploie lorque voulant réaliser quelque entreprise, l'ordre adopté est illogique et nuiera à sa bonne marche, notamment parce qu'il a été commencé par ce qui devrait être mené en dernier.
"Stagañ ar c'hezeg ouzh lost ar c'harr" en est une variante.
Attacher les chevaux à l'arrière de la charrette
Un pas en avant dans le domaine des musées : Ya d’ar brezhoneg signé par le musée de Bretagne
Ya d’ar brezhoneg a été signé le jeudi 26 février 2009 par Mme S. Robert, vice-présidente de Rennes Métropole, en présence de M. J.-P. le Maguet, conservateur en chef à l’époque, M. P. Aumasson, conservateur en chef, Mme L. Louarn, présidente de l’Office et de nombreux élus de Rennes Métropole, de la ville et du Conseil général.
Environ 250 personnes étaient présentes.
Cette signature intervient après celles de Rennes II et de la mairie de Rennes.
La présence du breton au Musée de Bretagne n’est pas nouvelle.
A l’initiative de J.-Y. Veillard, ancien conservateur en chef, le breton commençait à être utilisé.
Des documents avaient été traduits et des visites en breton sont toujours proposées.
Il s’agit maintenant d’avancer.
De nouvelles actions ont été décidées.
L’exposition “Bretagne est univers” deviendra totalement bilingue, les dépliants des expositions temporaires, le répondeur, les invitations aux inaugurations également.
Une formation au breton sera proposée aux employés.
Des dossiers pédagogiques bilingues pour les enfants seront réalisés.
Les premiers ont été traduits.
Voici les premiers effets de la signature.
Faire connaître la langue bretonne en Lituanie
Entre le 14 et le 24 avril, le Centre culturel français de Vilnius a organisé un événement autour de la langue et de l’identité bretonne à l’intention des Lituaniens francophones.
Le Centre avait pris contact avec l’Office pour nourrir cette manifestation.
Notre exposition sur l’histoire de la langue y a été mise en place et “O seizh posupl”, documentaire de Soazig Daniellou sur les premiers bacheliers de Diwan, a fait l’objet d’une projection.
L’observatoire a même fait le voyage pour y donner une confèrence sur l’histoire de la langue, ses particularités et son état.
Da Lenn 25
Depuis son lancement, en 2001, Ya d’ar brezhoneg s’est enraciné.
La campagne rassemble environ 650 structures signataires.
Régulièrement, Da Lenn s’en fait l’écho, cela montre l’assise sociale de plus en plus large de la langue bretonne.
Le 18 décembre, c’est Produit en Bretagne, le groupement d’entreprises bien connu, qui a ratifié l’accord dans les locaux du conseil régional où se tenait leur conseil d’administration. Jean-Yves Le Drian, le président de la région était sur place pour cet événement cosigné par l’Office et Jakez Bernard, président de Produit en Bretagne.
Encore une signature, oui sans doute, mais pas n’importe laquelle.
Le breton retrouve sa place dans l’économie, c’est bon pour la langue et c’est bon aussi pour l’identité et le dynamisme économique de la Bretagne.
Merci donc à Produit en Bretagne et bonne année à toutes les entreprises bretonnes.
Paul Molac, président du CCB
Paul Molac est né à Ploermël.
Il a été de ceux qui ont créé la première classe publique bilingue dans cette commune de l’est du Morbihan en 1994.
Aujourd’hui il est président du nouveau Conseil Culturel de Bretagne.
Vous êtes le premier président du Conseil Culturel de Bretagne.
Quels sont les buts de cette nouvelle chambre ?
Les buts de cette chambre sont multiples.
Le président de la Région nous a demandé quatre choses : Comment faire découvrir la culture bretonne aux personnes nouvellement installés en Bretagne ?
Comment la faire découvrir aux enfants.
Etudier comment mettre la matière bretonne sur Internet.
Comment faire de la culture bretonne un instrument de développement à l’étranger.
Etudier les outils de la charte culturelle après 30 ans de fonctionnement.
Il y a d’autres missions comme donner un avis sur la politique culturelle de la Région, réfléchir à ce qui concerne la culture en général.
La chambre peut même conseiller la Région ou l’Etat en matière de culture.
Quelle sera la place du breton dans le Conseil ?
Les langues (bretonne et gallèse) sont des éléments essentiels de notre culture.
Nous tâcherons de développer leur emploi dans l’association et de les enseigner.
Nous ferons tout notre possible pour que les membres du Conseil puissent parler la langue de leur choix, le gallo, le breton ou le français bien sûr.
Nous voulons fonctionner de façon plurilingue avec le même respect pour chaque langue.
Le Conseil sera un soutien pour nos langues et pour le breton en premier lieu.
Vous êtes également le président de Div Yezh Breizh, l’association des parents pour l’enseignement bilingue dans l’enseignement public.
Quels sont les principaux projets de l’association pour cette année ?
Nous travaillons à l’ouverture de 6 nouveaux sites à la rentrée 2010.
Nous espérons que la loi en préparation sera une aide concrète pour l’enseignement bilingue :
le droit pour les parents de choisir l’enseignement bilingue pour leurs enfants
pour que les enfants puissent être accueillis dans n’importe quelle école bilingue même s’ils n’habitent pas cette commune.
Nous suivons cela de très près.
Nous souhaitons également redynamiser le réseau Div Yezh.
Le chiffre de Da Lenn
Le nombre d’articles en breton sur Wikipédia a dépassé le cap des 30.000.
Voilà un excellent signe de la belle vitalité du breton sur l’Internet. Celui-ci, parmi les milliers de langues parlées dans le monde, se trouve être la 51ème à franchir ce cap.
Il s’agit même de la 1ère langue celtique (la version galloise en est à 25.000 articles par exemple).
Wikipédia, encyclopédie libre en ligne, est devenue une référence notamment pour les plus jeunes.
En lançant une recherche sur l’histoire, l’écologie ou l’informatique, la version bretonne permet d’accéder à des centaines d’articles.
Le travail accompli par tous les bénévoles qui alimentent ce site est donc particulièrement remarquable.
De nouveaux logiciels
Les technologies de l’information et de la communication sont un axe prioritaire pour l’avenir de la langue.
L’Office travaille régulièrement à la traduction de nouveaux logiciels pour les brittophones et assure un suivi régulier des actualisations de ces différents outils.
Skype par exemple est disponible en breton depuis 2006.
Ce logiciel de tchat et de téléphonie par internet évolue de façon régulière et l’Office vient de traduire la version 4.0. Sur les 20 millions d’utilisateurs que compte Skype, le public brittophone accueillera cette nouvelle avec intérêt.
Concernant les logiciels libres, OpenStreetMap ouvre lui aussi de nouvelles portes.
L’Office en a assuré une première version cet automne également.
OpenStreetMap est un outil de cartographie, l’on peut y intégrer des données de toute sorte et il permet de respecter la toponymie bretonne.
Une nouvelle étape pour la signalisation routière
L’Office de la Langue Bretonne vient de publier un nouveau document sur la signalisation routière bilingue.
Les premiers panneaux de signalisation ont été installés en 1984 et depuis le bilinguisme est allé en se développant et en se complexifiant.
La signalisation bilingue est aujourd’hui tellement bien implantée qu’il paraît difficile d’imaginer qu’il n’en a pas toujours été ainsi.
Pour les touristes et pour les Bretons eux-mêmes, le bilinguisme routier est devenu une image de marque de la Bretagne même si certaines zones sont encore dépourvues.
L’Office de la Langue Bretonne est l’organisme de référence dans le domaine de la signalisation bilingue. Depuis l’origine, il apporte ses conseils et son expérience aux collectivités qui mettent en place une politique linguistique.
La signalisation bilingue a atteint un certain palier et le besoin se fait aujourd’hui sentir de franchir une nouvelles étape afin de rationaliser les avancées réalisées et d’obtenir un bilinguisme réellement fonctionnel, homogène et de qualité.
C’est pourquoi ce nouveau document présente des règles et techniques simples.
Il sera utile aux élus, aux entreprises de signalisation, aux agents territoriaux et à tous ceux intéressés par le développement d’un bilinguisme public de qualité.
Des règles claires
Un bilinguisme équilibré est fondé sur un principe simple : l’égalité de traitement entre les 2 langues.
Pour atteindre cet objectif, il faut avoir 4 règles d’or à l’esprit :
1. prévoir le bilinguisme dès le début du projet,
2. utiliser le même style (police, couleur, taille...) pour les 2 langues en réservant l’italique pour les informations de 2ème rang.
L’utilisation exclusive de l’italique pour une langue n’est pas recommandée car cela rompt la règle de hiérarchisation des informations,
3. généraliser le bilinguisme à l’ensemble du projet, de manière systématique pour qu’il soit homogène afin d’offrir un service identique aux locuteurs de chaque langue,
4. ne pas répéter les mentions identiques, notamment en ce qui concerne les noms de lieux.
Un bilinguisme équilibré et cohérent
De nombreux exemples sont présents dans le document.
Ils permettent de visualiser des maquettes innovantes qui facilitent la lecture des panneaux.
Rappelons également l’importance de la relecture systématique des panneaux par l’Office afin d’éviter toute coquille bien sûr mais aussi parce que nous pouvons apporter notre aide afin d’améliorer la lisibilité des panneaux.
Si la signalisation de localisation (entrée et sortie de hameau, de commune ou de département), directionnelle (vers telle ou telle ville ou tel organisme) et la pré-signalisation (ronds-points...) sont chose courante, certains types de panneaux sont encore trop souvent monolingues comme les mentions Cédez le passage et la signalisation temporaire (Déviation...), par exemple.
Pourtant rien n’empêche de faire aussi bien que dans les autres pays en complétant la signalisation.
Un patrimoine toponymique respecté
Un chapitre est dédié aux toponymes, dont l’orthographe a souvent été déformée, afin qu’ils soient mieux respectés.
D’autres informations sont présentes à propos de la signalisation urbaine qui se développe de plus en plus et sur les plaques de rue, qui sont des domaines où il est aisé de proposer un bilinguisme équilibré.
Le document présente également quelques conseils sur l’orthographe du breton qui permettront d’éviter les coquilles ainsi qu’un lexique basique de la signalisation routière.
La signalétique est une composante non négligeable de notre paysage linguistique.
Les Québécois ont bien mis en évidence l’importance de cet environnement car il est le reflet de l’utilité d’une langue et de son statut.
Les locuteurs ont plus de facilité à parler la langue quand elle est visible et ceux qui ne la parlent pas ont plus d’estime et d’intérêt pour elle.
Comment dire : conseiller territorial
La réorganisation territoriale est au cœur du débat politique de ces derniers mois.
En 2014 les conseillers territoriaux, kuzulierientiriad, devraient prendre la place des conseillers régionaux, kuzulierienrannvro et des conseillers généraux, kuzulierien-departamant actuels.
Le mot “tiriad” n’est pas encore très connu.
Il dérive du mot “tir” qui désigne la terre, le territoire.
Ce mot est ancien puisqu’on le trouve en vieux-breton et en moyen-breton.
C’est également un mot panceltique, attesté en gallois et en irlandais.
En irlandais le paradis se dit Tir na-n Og, Douar ar re yaouank, la terre de la jeunesse.
Au besoin on peut également dériver l’adjectif tiriadel, territorial, aux côtés de rannvroel, régional et broadel, national.
On parlera ainsi de “strollegezh tiriadel”, collectivité territoriale et de “riegezh tiriadel”, souveraineté territoriale.
On peut encore continuer à dériver à partir de “tiriadel” pour obtenir “tiriadelezh” = territorialité.
Tout ceci montre une fois de plus toute la souplesse du breton pour trouver les mots nécessaires au suivi des évolutions de la société.
Après le livret de famille, le carnet de santé bilingue
Le livret de famille est l’un des premiers documents officiels que les mairies remettent aux couples qui se marient.
L’Office de la Langue Bretonne en a assuré la traduction.
D’autres documents bilingues officiels sont distribués dans certaines mairies : “l’autorisation de quitter le territoire” ou des dossiers de demandes de subvention à l’attention des associations.
Le carnet de santé quant à lui est donné à chaque famille à l’occasion de la naissance d’un enfant et il est utilisé pendant des années.
A la demande du département du Finistère, l’Office vient d’en achever la traduction.
Cela fait suite à une collaboration entre Divskouarn (l’association de développement du bilinguisme breton-français dans la petite enfance), la PMI (Protection Maternelle et Infantile) du Finistère, l’Office et le département du Finistère.
Les premiers carnets devraient être disponibles à partir de 2010.
Vocabulaire de l’audiovisuel
L’audiovisuel est l’un des domaines les plus importants pour l’avenir de la langue bretonne.
Même si la place de la langue reste encore très limitée dans les médias, beaucoup d’initiatives ont vu le jour ces dernières années.
Les professionnels ou amateurs qui travaillent dans le domaine de l’audiovisuel en langue bretonne sont de plus en plus nombreux : acteurs, journalistes, techniciens...
En sus de produire de la matière en langue bretonne, le breton est également leur langue de travail.
Il apparaissait donc opportun de travailler à un outil qui permette de stabiliser le vocabulaire de ce domaine.
L’Office s’est attelé à cette tâche, grâce à TermBret.
Comme à chaque fois les linguistes ont été épaulés par des professionnels du métier.
Pour ce faire un grand nombre de sessions de travail se sont tenues entre 2003 et 2006 afin d’aboutir à ce nouvel ouvrage après le Vocabulaire de la vie publique en 2002, les Noms de mammifères d’Europe en 2003 et le Vocabulaire des commerces en 2007.
Près de 500 termes de base de l’audiovisuel sont proposés dans cet ouvrage, parmi eux, acteur, aktor, réseau hertzien, rouedad hertzian, médiatiser, mediaouekaat...
Que soient ici remerciés tous ceux qui ont pris part à l’élaboration de ce vocabulaire.
Cet ouvrage est disponible auprès de l’Office de la Langue Bretonne.
Comprendre les noms de lieux
Aber est un terme breton qui désigne un estuaire dans lequel remonte la mer.
Il apparaît généralement en première position dans les noms de lieux (cf. Aber Ac’h, Aber Ildud, Aber Benniged sur la côte léonarde).
Il est présent en toponymie galloise (Aberystwyth) et écossaise (Obar Dheathain/Aberdeen), et de manière sporadique en toponymie cornique et irlandaise.
Outre-Manche, Aber peut désigner aussi une zone de confluence entre plusieurs cours d’eau assez éloignée de la mer.
Aber est passé dans la langue française.
Ouessant dit oui : La première île bretonne à signer la Charte
Il y a 2500 ans que l’on parle une langue celtique à Ouessant et depuis 1500 ans, le breton est la langue de l’île.
Le nom d’Ouessant, Eusa en Breton, dérive du gaulois Uxisama, la plus haute.
A la fin de l’été, Denis Palluel, Maire d’Ouessant a signé la charte Ya d’ar brezhoneg en présence de Jean Yves Cozan, Conseiller général de l’île et - rappelons-le - fondateur de l’Office.
Cette signature revêt une importance particulière car le breton est aujourd’hui en situation très délicate dans les îles.
Comme ailleurs la connaissance et la pratique de la langue ont reculé. Pourtant aucune île bretonne ne propose aujourd’hui un enseignement de la langue aux élèves empêchant ainsi de fait sa transmission aux futures générations.
Il y aurait donc intérêt à ce qu’une réflexion s’instaure entre les collectivités locales et les autorités académiques sur ce sujet pour proposer une solution.
La mairie s’est engagée au niveau 2 de la charte et a décidé de mettre en place dix actions : les invitations de la mairie seront bilingues ainsi que le papier à lettre, le logo et le répondeur, la signalétique comme les plaques de rue.
Par ailleurs la mairie apportera son soutien aux commerces qui souhaiteront utiliser le breton et elle participera au développement de la campagne de promotion de l’enseignement de la langue bretonne pour les adultes.
Peu après la signature de la mairie, ce fut au tour d’Isabelle Le Bal, Présidente du Salon du Livre Insulaire de ratifier l’Accord, cinq actions en faveur de la langue bretonne seront mises en place par le Salon.
Deux signatures le même jour, une belle journée pour la langue bretonne à Ouessant.
Rennes : le breton à l’honneur au Liberté
La ville de Rennes vient de fêter la réouverture de la salle du Liberté qui accueille des événements culturels divers en centre ville.
Deux ans après la signature de Ya d’ar brezhoneg, Rennes poursuit ses actions en faveur du breton dans la vie publique.
La municipalité a décidé que la nouvelle signalétique serait bilingue.
Da Lenn – numéro 19
Editorial
Da Lenn (à lire en breton), le bulletin de l’Office de la Langue Bretonne, change de formule. 4 ans après son lancement, nous avons souhaité vous proposer une nouvelle maquette plus attrayante ainsi que des informations dans des formats différents.
A côté du « dossier » en milieu de magazine, vous trouverez de nouvelles rubriques qui s'attacheront à élucider un nom de lieu ou à mettre en avant un terme nouveau ou peu connu. L'on y expliquera également une expression bretonne et l'on y trouvera l'interview d'une personnalité.
Pour autant, Da Lenn garde le même but : informer les élus, les membres de l'Office et les signataires de « Ya d’ar brezhoneg » du travail de l’Office et souligner les initiatives, la jeunesse et le dynamisme du monde de la langue bretonne.
Da Lenn, quatre rendez-vous par an pour mieux comprendre notre société.
Le chiffre de Da Lenn
30000
C’est le nombre de termes consultables sur TermOfis, la banque terminologique de l’Office de la Langue Bretonne. On peut y consulter des termes spécialisés ou ayant des acceptions spécifiques. 5 136 termes ont été étudiés en 2007.
TermOfis est composé de 145 domaines terminologiques : Chemin de fer, Décoration, Laiterie, Sport, Urbanisme, etc. Les domaines les plus étudiés en 2007 sont l’Informatique, la Zoologie et l’Héraldique.
Plus du tiers des nouveaux termes relèvent du domaine de l’informatique. TermOfis est consultable en ligne gratuitement et il n'est pas nécessaire de s'enregistrer. Chaque mois, plus de 20000 requêtes sont faites à TermOfis.
http://www.ofis-bzh.org/fr/ressources_linguistiques/index.php
Enseignement bilingue : une mallette de promotion pour les élus
Dans le cadre du Comité Consultatif à l’Identité Bretonne (CCIB) créé en 1996 par Edmond Hervé, maire de Rennes et présidé par Martial Gabillard, conseiller municipal chargé des cultures bretonnes, la commission langue bretonne a présenté le 18 octobre 2007 une plaquette sur l'apprentissage du breton de l'enfant à l'adulte aux élus de Rennes Métropole.
Cette réalisation est le fruit d'un travail collectif, unique en Bretagne, qui a réuni l'Office, les 3 filières bilingues (Diwan, Div Yezh, Dihun) et Skol an Emsav, centre de formation pour adultes.
La commission a établi un constat simple. Alors que les enfants scolarisés dans les 6 sites bilingues de Rennes Métropole proviennent de 50 communes, seules 2 des 37 communes du territoire accueillent une filière bilingue.
Cette mallette a été pensée comme un outil pour sensibiliser les élus. Elle est composée de fiches qui donnent une vision globale de l'état de la langue bretonne dans l'agglomération; elle décrit l'enseignement du breton et fournit les informations essentielles sur les acteurs de la langue.
La demande sociale est réelle dans le Pays de Rennes. Le CCIB donne ainsi aux élus des clefs pour mieux appréhender l'enseignement bilingue et les moyens de répondre à la demande parentale. Cette mallette pourrait facilement être reprise dans d’autres villes également.
L’interview
Diwan fête ses 30 ans
Les écoles Diwan pratiquent la pédagogie de l’immersion depuis 1977. 30 ans après la création de la première école, elles scolarisent près de 3000 enfants de la maternelle au lycée, avec un taux de réussite au baccalauréat supérieur à 95%. Bilan et perspectives avec Patrick Herve, président de Diwan Breizh.
Diwan est devenu l’un des symboles les plus forts de la langue bretonne. Quels sont les principes qui sont au fondement de vos écoles ?
Les principes de Diwan sont écrits dans un document important qui est la Charte. Cette année, l’assemblée générale a revoté sur ces principes fondateurs. Diwan est une école laïque, gratuite et ouverte à tous. Elle repose sur le principe de l’enseignement par immersion, et l’enfant est au cœur de l’enseignement. C’est une école associative qui fonctionne grâce à l’implication des parents. Notre but est de former des élèves qui pourront parler plusieurs langues, ouverts sur les autres, capables de parler breton dans leur vie sociale comme durant les cours. Diwan est présent et se développe sur l’ensemble de la Bretagne.
Vous venez d'organiser un colloque international sur l’immersion à Landerneau. Quel bilan peut-on tirer de cette pédagogie ?
Ce colloque a rappelé que notre pédagogie était à la fois la plus efficace et la plus naturelle pour apprendre une langue. Il est toujours instructif de voir des personnalités étrangères parler ainsi de l’immersion. Cela confirme aussi la nécessité de voir des chercheurs travailler sur ce que nous faisons, ne serait-ce que pour améliorer encore dans notre pédagogie.
Dans le cadre des 30 ans de Diwan, vous lancez « Ar Redadeg ». Pouvez-vous nous en dire plus ?
Il s’agit d’une course parrainée qui partira de Nantes pour arriver à Carhaix le 2 mai. La traversée de la Bretagne se fera d’école en école, pas seulement des écoles Diwan mais aussi des écoles publiques et catholiques bilingues. Il s’agit de développer la solidarité des réseaux. Chaque coureur sera parrainé par des personnes, des entreprises ou des associations pour récolter des fonds et soutenir la langue bretonne.
Le premier championnat de Scrabble en breton est également un autre projet important. Il se tiendra dans 18 lieux en Bretagne et à Paris le 3 février. La finale aura lieu le 2 mai, lors de la grande fête du 30ème anniversaire.
Quels sont les nouveaux projets d'écoles pour les années à venir ?
Nous travaillons aujourd’hui sur 4 projets : à Saint-Renan, à Plonéour-Lanvern, au nord de Rennes et à Vannes. Tous n’aboutiront peut-être pas en septembre 2008, mais ils devraient tous être validés d'ici 2009. Nous avons aussi la volonté d’ouvrir une nouvelle école dans le pays nantais. Ajoutons enfin le projet de collège à Nantes, qui pourrait ouvrir en septembre 2008, en tous cas dès que nous aurons réuni les moyens financiers nécessaires.
Le dossier
2nd rapport de l’Observatoire de l’Office
Cinq ans après son premier rapport général (Un avenir pour la langue bretonne ?, 2002), le service Observatoire de l’Office de la Langue Bretonne fait à nouveau le point en publiant un second rapport général, Ar brezhoneg e-kreiz ar roudour / La langue bretonne à la croisée des chemins.
La première constatation qui s’en dégage est que, dans l’intervalle, la situation de la langue ne s’est pas fondamentalement modifiée : la baisse du nombre de locuteurs se poursuit et l’évolution de l’enseignement bilingue (notamment) est loin d’être suffisamment rapide pour inverser cette tendance. Le constat inquiétant déjà fait en 2002 est donc confirmé. Une nouveauté cruciale de ces dernières années est toutefois le net renforcement de l’engagement politique des autorités locales. Bien qu’encore timide, cette évolution est source d’espoir. L’avenir sombre qui semble se dessiner pour la langue n’apparaît donc pas comme une fatalité. Une autre issue est encore possible mais, se trouvant à la croisée des chemins, la langue bretonne a dès à présent besoin de l’engagement volontaire de tous pour s’engager sur la bonne voie.
Trop longtemps, le monde associatif a été seul à se soucier du devenir de la langue ; le fait que le monde politique breton commence à percevoir le rôle crucial qu’il a à jouer en structurant une véritable politique linguistique constitue une évolution des plus nécessaires. L’Assemblée régionale de Bretagne adoptant son plan de Politique linguistique fin 2004, le Morbihan rattrapant son retard, de nombreuses communes signant l’accord Ya d’ar brezhoneg promu par l’Office en sont autant d’illustrations. Néanmoins nous ne sommes ici qu’au début d’un processus qui devra monter en puissance si l'on souhaite véritablement changer la donne : souvent l’action publique se limite à un soutien renforcé aux actions du monde associatif, sans nécessairement se préoccuper de développer le bilinguisme dans ses domaines de compétence propres.
La politique linguistique doit en effet être généralisée et approfondie. Pour qu’elle soit efficace, il y a des prérequis qui ne peuvent être négligés. L’un d’eux est de disposer d’une connaissance détaillée et actualisée du nombre de locuteurs (en 2007, les recherches sociolinguistiques ne peuvent se fonder en Bretagne que sur un sondage de l’INSEE datant de 1999 et limité à l’échelle des départements).,
En ce qui le concerne, l’Office de la Langue Bretonne a aujourd’hui atteint les objectifs fixés du temps de sa création et les limites de ses possibilités. Si l'on souhaite qu'il puisse accroître encore son action le renforcement de l’outil de politique linguistique de la Bretagne est une nécessité. Il aurait besoin d’être davantage soutenu (la part des départements, par exemple, pourrait être plus large).
Une autre base est, pour les collectivités locales, de disposer de compétences suffisamment importantes. Tout en agissant pour qu’elles soient étendues (notamment en faisant jouer le droit à l’expérimentation), les institutions de Bretagne peuvent engager davantage de forces au développement de la langue, ne serait-ce que par voie de conventions.
Au tableau du bilan 2002/2007, il faut d’abord pointer les ralentissements, les blocages voire les régressions sur le terrain de l’enseignement, seul outil apte à fournir de nouveaux locuteurs à court terme. En effet, bien que le nombre d’élèves bilingues continue d’augmenter d’année en année, sa progression est freinée. En outre, depuis 2002, les effectifs de quasiment tous les autres modes d’apprentissage de la langue (cours dans les écoles, cours pour adultes, enseignement supérieur) ont diminué. Cette situation inquiétante met en évidence la nécessité qu’il y a à gérer en Bretagne la planification de l’enseignement de/en langue régionale, à l’exemple des missions qui ont été confiées à l’Office Public de la Langue Basque au Pays Basque Nord. En toute logique, l'Office de la Langue Bretonne devrait pouvoir jouer le même rôle.
Par ailleurs, un nouveau terrain s’ouvre à présent au bilinguisme précoce grâce au développement de crèches bilingues (l’association Divskouarn a été fondée dans ce but en 2005). L'enseignement pour adultes poursuit quant à lui sa professionnalisation et les formations longues (six mois) ont bien progressées durant la période étudiée.
Malgré cela, on ne peut que regretter la stagnation, et même parfois la régression, de la trop petite place accordée aux émissions en breton par les médias publics. Ces dernières années, l’offre médiatique n’a en effet guère progressé que via Internet. Les nouvelles technologies constituent d’ailleurs un domaine où la langue bretonne fait la preuve de son dynamisme (logiciels libres, Microsoft, Wikipédia, etc.).
Aujourd’hui, la société bretonne (et donc son monde politique) prend conscience du danger qui menace la langue bretonne. Il s’agit d’une avancée clé comparable au réveil dont les questions environnementales font l’objet. Les autorités ont la capacité de largement développer la présence de la langue dans la société. Tout en persistant dans les voies qui ont été ouvertes, il faut mieux coordonner les politiques des divers niveaux de l’administration (de l’État jusqu’aux communes), réunir résolument les institutions compétentes sur chaque terrain, fixer des objectifs ambitieux et faire en sorte qu’ils soient atteints pour, au final, parvenir à un “développement linguistique soutenable”.
Comment dire...?
Postel (courriel). Proposé par TermBret il y a 10 ans, en 1997 pour traduire le terme anglais e-mail, il est formé sur post, emprun breton au français qui peut désigner le courrier, que l'on retrouve également dans ti-post (la poste) et sur l'élément +el (première syllabe du mot elektronek, électronique). Postel est un mot court très facile à prononcer et qui a connu un vif succés dès sa création. C'est l’un des nouveaux termes bretons qui a été adopté le plus rapidement parmis les locuteurs alphabétisés alors qu'il n'était même pas présent dans les dictionnaires; sans doute venait-il combler un manque nécessaire à la communication quotidienne. D'un usage aisé, il offre des possiblités de dérivation : Posteloù (forme plurielle), bien sûr, mais aussi chomlec'h postel (adresse éléctronique) ou postelerezh (messagerie électronique). Les Bretons ne seront pas peu fiers d'apprendre que le terme postel était déjà employé en breton alors que le français bataille encore entre e-mail, mail, courrier électronique, mél ou courriel. Il semble bien que ce dernier, pourtant rejeté par l'Académie Française et qui nous vient du Québec, pourrait finalement l'emporter.
Veolia propose une Exposition bilingue
L'entreprise des eaux Veolia propose une exposition aux écoles. Elle explique aux enfants comment on s’occupe de l’eau afin que chacun ait toujours de l’eau potable.
Quand les représentants de Veolia sont entrés en relation avec la ville de Carhaix pour mettre l’exposition en place dans les écoles de la commune, les responsables de la Mairie ont tout de suite pensé aux écoles bilingues. Après discussion avec l'entreprise les représentants de Veolia ont répondu favorablement à la demande de la ville et le service Traduction –Conseil de l’Office de la Langue Bretonne a pris en charge la traduction.
Il sera donc possible de lire de beaux panneaux en breton traitant de l’eau au cœur du développement durable, expliquant sa production sa distribution ainsi que le traitement des eaux usées. D’autres panneaux expliquent comment optimiser sa consommation et donnent quelques bons conseils pour protéger les ressources.
Ce sera donc une excellente occasion pour les enfants d’apprendre beaucoup de choses en langue bretonne sur un élément essentiel de notre vie. Cette exposition pourra ensuite être présentée partout en Bretagne, dans chaque école où il y a des enfants brittophones. Cette initiative de Veolia est également un très bon exemple pour d’autres entreprises, tout spécialement pour les signataires de l’accord Ya d’ar brezhoneg.
Du nouveau à la télévision
« Il y a trop peu de breton à la télévision ». Voilà une phrase que l’on entend souvent. Les techniques progressant on a vu apparaître des émissions diffusées sur Internet. Webnoz est sans conteste la plus connue d’entre elles. On peut également citer Gwagenn TV et Kaouenn TV.
Du côté des chaînes locales il y a aussi du nouveau. TV Rennes 35 a lancé un rendez-vous hebdomadaire de 26mn en breton. Ce sont en fait quatre émissions différentes qui sont diffusées à tour de rôle une fois par mois.
La première semaine du mois sera proposé un résumé de l’émission « Webnoz ». En seconde semaine viendra le tour de « Leurenn BZH » une sitcom drôle et impertinente. La semaine suivante on pourra voir « Strak ! » une série documentaire et enfin, chaque fin de mois, «Urban Breizh » magazine musical et artistique.
Les émissions de TV Rennes 35 sont diffusées sur une zone un peu plus grande que l’Ile-et-Vilaine. L'on pourra également retrouver les émissions sur le site de la chaîne : http://www.tvrennes35.
En outre, un projet d’échange d’émissions existe entre plusieurs chaînes locales : Télénantes et Télé Brest pourraient diffuser ces nouvelles émissions. Cela permettrait de constituer un réseau de chaînes de télévision diffusant régulièrement en langue bretonne.
Ar Rest
Ce nom, souvent à demi-francisé en Le Rest est un élément récurrent de la toponymie bretonne, il y apparaît à près de 1500 reprises. Il se compose de l'article défini Ar suivi de Rest qui revêt deux acceptions principales :
Rest peut désigner une demeure, un lieu noble, une résidence seigneuriale tout comme Maner, le manoir. Ce terme ne semble pas être antérieur au 12e siècle.
Rest peut aussi parfois désigner une simple terre défrichée.
« Pa vez avel eo nizat »
C’est quand il y a du vent qu’il faut vanner. Le sens de l’expression est qu’il faut profiter sans tarder d’une occasion favorable, “il faut battre le fer pendant qu’il est chaud”.
On trouve également la formule avec le verbe gwentañ de même sens, mot encore plus explicite puisque basé sur le mot gwent qui veut dire “vent”.
On profitait qu’il y ait du vent pour faire le vannage, c’est-à-dire séparer les grains de leurs balles, ainsi les poussières et autres impuretés qui provenaient de l’opération pouvaient s’envoler.
Le Sud Bretagne dit « Ya » !
92% des Bretons estiment qu’il faut conserver la langue bretonne. Les signatures des mairies de Vannes et Pornic à la charte “Ya d’ar brezhoneg” viennent illustrer ce sentiment partagé sur les cinq départements. Le breton a le vent en poupe en Sud Bretagne !
Le 7 décembre 2007 restera comme la date de signature de la 1ère mairie de Loire-Atlantique adhérant à “Ya d’ar brezhoneg”, la charte de l’Office. C’est à Pornic, ville de 12.000 habitants dans le Sud-Loire, que revient cette primeur. Pornic, comme 13 autres communes du département, avait déjà installé des panneaux bilingues d’entrée de ville depuis 2003.
Elle abrite également des cours de breton pour adultes depuis de nombreuses années et c’est un endroit où la culture bretonne s'épanouie, comme le montre la Fête bretonne de la St-Gilles qui attire des milliers de personnes à la fin de l’été.
A l’unanimité, le conseil municipal a décidé de mettre en place 6 actions dans le cadre de Ya d’ar brezhoneg. Le lendemain, c’était le tour de Vannes de signer, la ville de Bretagne qui scolarise le plus d’enfants bilingues. Les actions déjà entreprises lui ont valu de recevoir le label 1 et le conseil municipal a décidé de lancer 6 nouvelles actions pour atteindre le label de niveau 2. Vannes et Pornic : deux exemples à suivre.
Da Lenn numéro 20
Editorial
« Confirmer, sécuriser, renforcer » : tels sont les objectifs que Jean-Yves Le Drian, président du Conseil régional de Bretagne, a fixés au nouveau statut qu’il envisage pour l’Office.
La transformation de l'Office en Etablissement Public devrait donc constituer une étape importante pour notre organisme et plus globalement pour le breton. Le président de la région a également annoncé lors de l’assemblée générale de l’Office tenue à Pontivy le 29 mars que l’Office Public de la Langue Bretonne sera mis en place début 2009 et qu’il devrait réunir autour de lui l’ensemble des pouvoirs publics.
L'Office Public reprendra bien évidemment les missions dévolues à l’Office depuis 1999 mais de nouveaux domaines vont lui être confiés. Dans le domaine de l'éducation bilingue, le président de la région a souhaité que l’Office Public puisse devenir un outil politique de programmation des ouvertures de classes bilingues en collaboration avec tous les acteurs. C’est donc une responsabilité historique qui va être confiée à l’Office, une responsabilité qui est à la hauteur des enjeux auxquels est confrontée la langue bretonne.
Le chiffre de Da Lenn
300.000
L’Office vient de faire parvenir à Microsoft la traduction des infobulles contenues dans les logiciels du Pack Office 2008.
Ce sont 300.000 mentions qui ont donc été traduites en breton !
Lorsque l’on dit « mention », il peut s’agir parfois d’un seul mot comme de plusieurs phrases. Les traducteurs de l'Office ont été à pied d’œuvre sur ce travail durant 7 mois, soutenu par TermBret, le service de terminologie.
D’ici quelques mois, le temps pour Microsoft d'implémenter les traductions, les brittophones pourront bénéficier de ce travail.
Et maintenant que le rythme est pris, l’Office s’apprête à s’atteler à la traduction des infobulles de Vista, afin de parachever le travail.
Ce sont autant de mentions qui seront à traduire. C’est pourquoi nous espérons pouvoir bientôt parler de 600 000 mentions à traduire.
Initiation linguistique dans les écoles publiques du Finistère
E koad Keryann zo delioù faou
A zo ledan a zo ledan…
Plusieurs dizaines de milliers d'enfants peuvent aujourd'hui entonner ce chant, les 12000 élèves des classes bilingues, bien sûr, mais d'autres aussi, particulièrement dans le Finistère.
A l'instar de trois autres départements (Lot-et-Garonne, Hautes-Pyrénées, Aveyron) pour l'occitan et comme la ville de Perpignan pour le catalan, le Conseil Général du Finistère a mis en place un dispositif d'initiation à la langue bretonne pour les enfants du premier degré public.
Les écoles privées du Finistère bénficient également d'une subvention spécifique pour développer l'apprentissage du breton.
Grâce à une convention entre le département et l'inspection académique, 9400 enfants, soit 16,37% des enfants du primaire public du Finistère bénéficient d'une initiation au breton. Cette opération concerne 99 communes du département où interviennent les animateurs de Mervent, Sked, An Oaled et KLT à raison d'une heure d'initiation par semaine.
Le Département consacre annuellement 500 000 € à cette action; progressivement les communes ont été sollicitées à leur tour afin de permettre à 30 % des enfants finistériens de bénéficier de cette opération d'ici 2009.
L'initiation à la langue bretonne s'est beaucoup développée dans le Finistère. Elle représente une opportunité pours tous les enfants qui ne sont pas scolarisés en bilingue de mieux connaître ce qu'est la langue bretonne. L'expérience du Finistère dans ce domaine représente sans nul doute une avancée intéressant qui gagnerait à se diffuser plus amplement dans les autres départements.
L’interview
Le but de Divskouarn est de promouvoir la langue bretonne dans la petite enfance : crèches, lieux d’accueils, assistantes maternelles, breton à la maison. Le 23 février la crèche de Bégard devenait la première crèche des Côtes d’Armor a signer la charte Divskouarn. Rencontre avec Maina Guilloux, nouvelle directrice de Ti-poupigoù.
Vous avez choisi d’introduire la langue bretonne dans votre crèche.
Comment vous en est venue l’idée ?
Le breton est une langue que j’ai toujours eu envie de connaître.
J’ai fait une formation à l’UCO à Guingamp afin de l’apprendre et de pouvoir l’utiliser au quotidien dans mon travail d’éducatrice de jeunes enfants.
L’enquête que j’ai mené avec le Centre Culturel de Lannion en 2007 m’a permis de voir que ce projet répond à une réelle demande.
L’éveil à des sonorités différentes de celles du français me paraît très important dès le plus jeune âge afin de permettre à l’enfant d’acquérir plusieurs systèmes linguistiques
Quels changements dans la vie quotidienne de la structure a amené cette signature ?
Pour l’instant nous réfléchissons à la mise en place concrète de ce projet (achat de livres, CD…) afin de disposer de supports adéquats pour les activités avec les enfants.
Toutefois, il est aussi important d’utiliser le breton dans les moments de vie quotidienne (repas, jeux…).
Quel a été le rôle de Divskouarn ?
Divskouarn est une association intéressante car elle permet de mettre en réseau les personnes intéressées par ce type de projet et amène des exemples déjà existants.
A Bégard, Divskouarn est intervenue au sein de l’équipe de professionnelles pour expliquer comment réaliser ce projet dans la pratique.
Vous avez amené un nouveau projet dans une structure pré-existante.
Comment cela a-t-il été percu par les parents et les salariés ?
Dans ce type de structure il est important que chacun puisse apporter ses connaissances et son savoir-faire. C’est dans cet état d’esprit que j’ai proposé le breton. Cela a été très bien accueilli par les professionnelles d’autant plus que deux d’entres elles sont bretonnantes.
Avez-vous l’intention d’aller plus loin ?
Quels conseils donneriez-vous aux autres crèches ou parents qui souhaiteraient suivre cet exemple ?
Pour l’instant nous travaillons à répondre au niveau 1 de la charte (ateliers hebdomadaires en langue bretonne) mais j’èspère pouvoir arriver au niveau 2 où le breton est utilisé au quotidien.
Je pense que les gens intéréssés par le bilinguisme précoce breton-français ne doivent pas hésiter et continuer à proposer des projets nouveaux à l'ensemble de la société.
Le dossier
Formation des fonctionnaires territoriaux
Depuis les années 80, le breton a progressivement conquis ses galons dans l’espace public. Son usage s’est intensifié en quantité mais aussi en qualité puisqu’au delà des panneaux de signalisation, on voit désormais apparaître des plaques de rue ou des livrets de famille bilingues.
Avec près de 80 communes ayant adopté la charte de l’Office « Ya d’ar brezhoneg », c’est environ 800.000 habitants qui sont concernés par une politique linguistique qui, du niveau régional à celui des communes, se met en place progressivement.
Cette montée en puissance du bilinguisme est un mouvement de fond qui va continuer dans les années à venir.
C’est pourquoi il importe de former les agents des collectivités locales bretonnes afin qu’il leur soit plus facile de mettre en place les politiques votées en ce sens. Deux organismes se sont pleinement saisis de la question : le CNFPT Bretagne à Vannes et le Centre de Gestion du Finistère à Quimper.
Ces deux établissements publics réalisent chacun à leur niveau un travail de grande valeur et ont un rôle pionnier en France.
C’est au Centre National de la Fonction Publique Territoriale que tout a commencé. Cet organisme a pour mission de former les fonctionnaires territoriaux et d’organiser certains concours d’accès à la fonction publique territoriale.
Le CNFPT Bretagne est situé à Vannes et depuis 2003, il a décidé de prendre le bilinguisme en compte.
Dans un premier temps, 2 stages ont intégré un module abordant la thématique linguistique : « Les fondamentaux de la culture bretonne » et « Mise en oeuvre de la politique culturelle ».
Ces stages concernent essentiellement les agents des bibliothèques et l’Office intervient dans le but de les sensibiliser aux enjeux de la politique linguistique.
Fort du succés de ces formations, le CNFPT a mis en place un autre type de stage qui s’adresse plus aux agents des services technique et de communication. Ce stage de 2 jours, entièrement animé par l’Office, a pour thème: « La gestion du bilinguisme à l’échelle d’un territoire ». Ces formations ont deux buts.
Dans un premier temps, il s’agit de faire partager une expérience que l’on rencontre partout en Europe, expérience que l’Office a aussi accumulé en Bretagne. En effet, la politique linguistique est relativement nouvelle en Bretagne, ce qui entraîne un certain nombre de changements dans les procédures de travail.
Les agents territoriaux ne savent pas toujours comment s’approprier cette question, tout simplement parce qu’ils ne l’ont pas abordée dans leur formation initiale.
Il importe donc de leur faire part des solutions simples qui sont à l’oeuvre un peu partout sur le continent car nous n’avons pas tout à réinventer.
Dans un second temps, il s’agit de bien faire comprendre que la politique linguistique ne consiste pas à placer tant bien que mal deux langues sur des supports prévus pour une seule (le français) : il faut viser à un bilinguisme de qualité qui répond à des standards européens. Ces normes, l’Office les présente pendant ces formations.
Ces sessions facilitent le travail de tous, tant du côté des agents territoriaux que du côté de l’Office, afin de mettre en place des actions de qualité, ensemble, dans une perspective : permettre aux brittophones d’avoir accès à des services en breton, afin que cette langue vive pleinement.
Le Centre de Gestion du Finistère ne propose pas pour l’instant de formations à la politique linguistique : il applique cette politique en son sein-même.
L’idée a germé lorsqu’une dizaine de maires ont signé ensemble la charte « Ya d’ar brezhoneg » au Carrefour des communes à Brest. "Pourquoi pas nous ?" se sont dits les administrateurs du CG 29.
Début 2007, le président René Fily a à son tour signé « Ya d’ar brezhoneg ».
Un an plus tard, le centre de gestion avait mené à bien près de 20 actions concrètes et était labellisé par l’Office. Au CG 29, la signalétique de l’établissement est bilingue, tout comme une partie du site internet, le répondeur téléphonique, le logo…
À Quimper, le Centre de Gestion offre donc un véritable environnement linguistique bilingue. Mais la politique linguistique du Centre va plus loin : les agents qui le souhaitent peuvent bénéficier d'une formation au breton sur la base du volontariat. L’association Mervent dispense ainsi à 15 agents un cours tous les vendredis, sur leur temps de travail.
La direction du Centre réléchit par ailleurs à la prise en compte des compétences lignuistiques dans l’organisation de certains concours, pour des postes où le bilinguisme est nécessaire (les ATSEM dans les écoles bilingues par exemple).
Le CNFPT Bretagne et le Centre de Gestion du Finistère ont ouvert la voie à la formation des fonctionnaires afin que les mairies puissent déployer leur politique linguistique.
Il est primordial de proposer aux agents publics les clefs nécessaires à la mise en oeuvre des politiques linguistiques qui constituent encore un dispositif nouveau en Bretagne : c’est le rôle du CNFPT et des Centres de Gestion qui sont devenus, à l’échelle de toute la France, des exemples pour les autres régions.
Comment dire ... ?
Crèche ?
MAGOURI
Les maisons de l'enfance et les crèches se sont beaucoup développées ces dernières années.
Le besoin de ce mode de garde se fait de plus en plus sentir du fait de la politique de l'éducation nationale concernant le non-accueil des enfants de deux ans à l'école maternelle.
Le mot breton traditionnel pour crèche est "kraou". Pourtant, il paraissait difficile de mettre des petits bouts de choux dans un « kraou », c’est-à-dire dans une crèche à animaux, une étable.
L'association Divskouarn qui développe la langue bretonne dans le domaine péri-scolaire à popularisée un autre terme : magouri.
Le terme a été proposé pour la première fois par l'association Preder en 1973.
Il est construit sur la racine magañ connue de tous et qui signifie nourrir, élever. Ce mot du vocabulaire quotidien se retrouve dans d'autres langues celtiques comme le gallois et le cornique. Le suffixe –ouri est également bien vivant, on le retrouve dans merouri (ferme); il désigne un lieu et correspond au suffixe standard –erezh, de même sens.
Le mot est féminin, il convient donc de dire ur vagouri.
Bien qu’étant un néologisme, le mot a rapidement été adopté, peut-être parce qu’il semble déjà avoir la patine du temps.
Le breton, un élément d’attractivité
Produit en Bretagne a lancé sa première campagne de communication à Paris l’an dernier.
A l’occasion de cette première action de promotion hors de Bretagne, c’est la langue bretonne qui a servi d’élément d’accroche.
Les résultats de cette campagne dans le métro parisien sont riches d’enseignement.
La mise en avant de la langue bretonne a attiré l’œil.
Cette affiche a plu et pas seulement aux Bretons de Paris car TMO-CSA a effectué une enquête post-campagne dans toute l’Ile-de-France.
La note attribuée à « Plijadur Penn-da-benn » est très bonne : 7,3 sur 10 (la moyenne des campagnes d’affichages étant de 5,7).
Ce sont là des résultats supérieurs à l’affiche monolingue en français (« L’achat militant ») qui a recueilli un taux de satisfaction dans la moyenne.
Ce succès consolide ce que les gallois appellent le « Unique Selling Point » : des langues comme le gallois ou le breton apportent à ceux qui les utilisent quelque chose en plus, un quelque chose qui attire la sympathie.
Félicitations à Produit en Bretagne pour ce coup de maître, qui n’était pas un coup d’essai car on trouve déjà du breton sur le site Internet de cette association qui regroupe 180 entreprises. Pour le plus grand bien de Produit en Bretagne…et celui de notre langue
Les centres de vacances en breton ont le vent en poupe
Le succès des centres de vacances en breton à l’attention des enfants des écoles bilingues ne se dément pas.
L’an dernier, pour leur seconde édition, plus de 500 enfants y ont participé.
C’est l’UBAPAR, une association d’animation rurale oeuvrant au niveau des 5 départemants, qui coordonne et assure la promotion des ces activités.
Et cela marche : 11 centres de vacances participeront au mouvemnt cet été. Ils proposeront 30 séjours, soit deux fois plus que l’an dernier.
L’UBAPAR vient d’ailleurs d’éditer un livret très bien fait qui regroupe l’éventail de ces activités afin que les parents puissent faire leur choix dans une offre qui ne cesse de se diversifier.
L’UBAPAR avait heureusement anticipé ce succès en organisant depuis 2002 des stages de formation pour les animateurs brittophones. Ils sont aujourd’hui 125 à avoir acquis le BAFA en breton, une initiative qui n’a pas son pareil dans l’hexagone.
A l’instar d’ar Rest (Da Lenn n°19) Kenkiz apparaît à près de 1500 reprises en toponymie bretonne.
On le trouve employé avec ou sans article, ce dernier provoquant une mutation du K initial en G : ar Genkiz (prononcer ar guénnkiss).
Son sens premier est celui de site défendu par des talus couverts de branches entrelacées.
Historiquement il apparaît vers les XIe-XIIe siècles, avant ar Rest qui semble d’ailleurs l’avoir remplacé.
Ce nom a fréquemment été francisé en Plessis, de sens similaire.
Littéralement, cette expression signifie « faire ses sept mieux » ! Il s’agit en fait de faire le maximum. C’est bien plus fort que « ober eus e wellañ » qui est simplement « faire de son mieux ».
Le chiffre 7 (seizh) a une valeur de surenchérissement dans bien des expressions bretonnes ; on aura ainsi kousket dindan ar seizh amzer, « dormir dehors par tous les temps » (sous les sept temps) ou encore embann un dra d’ar seizh avel, « répandre une nouvelle aux quatre vents » (aux sept vents).
860 000 bretons concernés par Ya d’ar brezhoneg
La campagne Ya d’ar brezhoneg ouverte aux communes et communautés de communes a toujours autant de succès.
Grâce à la campagne des municipales, le rythme s’est même accéléré en janvier et février avec 11 nouvelles signatures.
76 communes et 2 communautés de communes avaient signé au 1er mars.
Plus de 860 000 Bretons habitent dans une commune qui a signé Ya d’ar brezhoneg.
Rennes a été la première ville d’Ille-et-Vilaine a signer fin janvier : la ville a obtenu le label 1 pour les 5 actions choisies et déjà réalisées (panneaux d’entrée d’agglomération, campagne pour les adultes, aide aux écoles…).
Nous espérons à présent que la capitale bretonne s’engagera vers le niveau 2 de l’accord.
Puis cela été le tour de Quimper qui a choisi de viser le label 2 avec 11 actions dans un délai de 3 ans (signalisation directionnelle et cartes de visites bilingues, formation des agents municipaux…).
Le label 1 lui a été remis pour les 6 actions déjà menées à bien.
De nombreuses autres communes ont signé au cours du premier trimestre 2008 : Querrien, Pont-l'Abbé, Trégrom, Louargat, Belle-Isle-en-Terre, Ploumagoar, Plozévet, Pont-Scorff et Guidel.
Mettons à l’honneur Pont-l'Abbé qui avec 23 actions a choisi le niveau 3.
La capitale du Pays Bigouden s’engage pleinement dans la bilinguisation de la vie publique de la commune.
La situation du e Trégor est remarquable elle aussi avec 24 communes signataires.
La charte Ya d’ar brezhoneg est maintenant bien connue des élus.
Nous avons pu le constater lors des dernières élections municipales.
Formation en breton : toujours plus de qualité
Pour la première fois, l’organisme de formation continue Stumdi propose un stage par immersion de longue durée aux brittophones et non plus seulement aux apprenants.
Le but de cette formation est d’améliorer les compétences des personnes qui utilisent le breton quotidiennement dans leur travail afin d’en acquérir une complète maîtrise.
La première session se tiendra à Ploemeur (56) du 08/09/08 au 05/12/08.
Session des 16 et 17 décembre 2010
Le Conseil régional adopte ses orientations pour 2011
Les élus régionaux ont consacré la dernière session de l'année au débat sur les orientations budgétaires 2011, mais aussi aux nouveaux statuts de l’agence économique, à la filière pêche et aquaculture...
Premier budget du nouveau mandat de Jean-Yves Le Drian (réélu à la tête du Conseil régional au printemps 2010), le budget de l’année 2011 sera structuré autour en dix grandes missions déclinées chacune en programme d’actions concrètes.
Aménagement du territoire, économie, formation, éducation, transports, environnement, culture et sport, tourisme et patrimoine, Europe, relations aux citoyens : cette nouvelle « nomenclature stratégique » traduit les grandes orientations de la l’action régionale.
Plusieurs sujets au cœur de cette action étaient aussi à l'ordre du jour : l'énergie (le "pacte électrique breton"), l'économie (les nouveaux statuts de l'agence du développement économique et de l'innovation, le plan pêche et aquaculture) ou encore la santé, facteur d'attractivité du territoire.
Voir les vidéos
Retrouvez en différé l'essentiel des interventions et débats retransmis en direct durant cette session.
Les vidéos de la session
En savoir plus
Lire le discours du président
La synthèse des principales décisions de la session
Les vœux
L’ordre du jour en bref
Le débat d'orientations budgétaires pour 2011 : une nouvelle nomenclature stratégique et politique présente ces orientations en dix missions, déclinées chacune en programmes concrets d’actions
L’adoption des nouveaux statuts de l’agence économique de Bretagne
L'avis de la Région Bretagne sur le projet de programme régional santé environnement
Plan pour la pêche et l'aquaculture en Bretagne : la Région renforce son soutien à la filière
Création d'une école supérieure d'art de dimension régionale (regroupant les quatre écoles d'art de Bretagne)
Et aussi
Règles de transparence demandées par la Région Bretagne à ses partenaires financiers et bancaires, au regard de leur activité dans les paradis fiscaux en particulier
Société d'économie mixte pour l'aménagement et l'équipement de la Bretagne (SEMAEB) : rapport d’activité aux collectivités territoriales sur l’exercice 2009
Fusion entre Oseo Bretagne et Oseo financement
Session décembre 2010 : les principales décisions
Le débat d'orientations budgétaires pour 2011
Aménagement du territoire, économie, formation et éducation, transports, culture et sport, tourisme et patrimoine, Europe, relations aux citoyens : le Conseil régional a arrêté les grands lignes de son action pour 2011 autour de dix grandes missions déclinées en programmes d'action concrètes.
Consulter les orientations budgétaires en bref
Voir les orientations budgétaires 2011
Voir le débat en vidéo
Les nouveaux statuts de l'agence économique
Développer une logique de filière, la culture de l’innovation, l'action à l'international, l’initiative entrepreneuriale et l’attractivité du territoire breton (en s'appuyant notamment sur une stratégie de marque) : afin de répondre à ces cinq priorités du Conseil régional, l'agence du développement économique et de l’innovation (fusion de l’agence économique de Bretagne et de Bretagne innovation) se restructure autour de trois missions : la coordination des opérateurs au service du développement économique ; la gouvernance stratégique pour une mise en œuvre de stratégies de filières en coopération les acteurs de chaque filière ; la promotion de l'économie régionale.
Elle s'organise en trois pôles : filières ; innovation, international et études ; attractivité et communication.
Le Conseil régional a adopté ses nouveaux statuts.
Lire le rapport et voir les statuts
Voir le débat en vidéo
Un Plan pêche et aquaculture pour 2011-2014
A la veille de la réforme de la politique commune des pêches prévue en 2012, le conseil régional de Bretagne se mobilise pour adapter la filière pêche et aquaculture.
Il a adopté un nouveau plan régional pour la période 2011-2014, qui renforcera le premier plan de soutien à la filière (2007-2010).
Il tient en neuf priorités d’action, notamment : un fonds d’investissement pour la pêche (notamment pour moderniser les navires), l’accompagnement du secteur ostréicole en crise (aide aux entreprises, évolution des pratiques, qualité de l’eau…), implication de la Bretagne aux côtés d’autres Région dans l’élaboration des la future politique commune des pêches, création d’un centre techniques et scientifique dédié à la pêche et à la conchyliculture, organisation du marché des produits de la mer, organisation de la filière bretonne, promotion des métiers de la mer…
Lire le rapport
Voir le débat en vidéo
Un avis favorable sur le programme régional santé environnement
Qualité des eaux brutes, réduction des risques chimiques quotidiens (produits et poussières), construction et rénovation saines des locaux, baisse des émissions de particules liées aux déplacements, traitement des déchets toxiques diffus, prise de conscience écologique et développement du bio, impact de l’urbanisme et de l’aménagement sur la santé… : le Conseil régional a rendu un avis favorable sur les objectifs du programme régional santé environnement 2011-2015 (déclinaison du « plan national santé environnement » inspiré d’un règlement européen sur notre exposition aux substances chimiques).
En phase cette approche environnementale des enjeux de santé publique (« droit de chacun à vivre dans un environnement sain »), il émet cependant des inquiétudes sur les moyens financiers qui seront affecté à ce programme régional.
La Région Bretagne veillera à sa mise en œuvre au service du bien-être de la population.
Lire le rapport de session
Voir le débat en vidéo
Création d’une école supérieure européenne d’art de Bretagne
Soucieux d’offrir aux étudiants bretons un haut niveau de formation et une ouverture sur une grande diversité de champs artistiques, le Conseil régional apportera son soutien à la création d’un établissement public de coopération culturelle (EPCC) fédérant les quatre écoles d’art de Bretagne (Brest, Lorient Quimper et Rennes).
Il approuvé la création et adopté les statuts de ce pôle d’enseignement supérieur aux arts plastiques de dimension régionale intitulé « Ecole Supérieure européenne d’Art de Bretagne ».
Son projet pédagogique reposera sur la complémentarité entre les quatre sites existants avec un statut lui permettant de délivrer des diplômes nationaux supérieurs d’expression plastiques (reconnus au grade de Master).
Conseil régional de Bretagne
Session des 16 et 17 décembre 2010
Déposée par le groupe Bretagne Ecologie
présenté par Daniel Cueff
Vœu
« Achats éco-responsables de bois et produits dérivés »
Vu le Plan National de Lutte contre le Changement Climatique (PNLCC), aussi appelé "Plan Climat 03" ;
Vu l’Accord Cadre Bois Construction Environnement ;
Vu la circulaire du Premier Ministre portant sur les moyens à mettre en œuvre dans les marchés publics de bois et produits dérivés pour promouvoir la gestion durable des forêts, en date du 05 avril 2005 ;
Vu la loi constitutionnelle relative à la Charte de l’environnement, texte adopté le 28 février 2005 par le Parlement réuni en Congrès et promulgué le 1er mars 2005 par Jacques Chirac, Président de la République ;
Vu le plan d’action gouvernemental en faveur des forêts tropicales, en date du 07 avril 2004 ;
Vu le Code des Marchés Publics adopté par le décret 2004-15 du 07 janvier 2004, notamment ses articles 14, 45 et 53 et le décret 2004-1298 du 26 novembre 2004 relatif à diverses dispositions concernant les marchés de l’État et des collectivités territoriales ;
Vu la directive européenne 2004/18/Conseil européen relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, en cours de transposition, encourageant également l’intégration de l’environnement dans les marchés publics ;
Vu la Convention sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction (CITES) et ses annexes I, II et III ;
Vu la liste rouge des espèces menacées recensées par l'Union Internationale pour la Conservation de la Nature (UICN) ;
Le Conseil régional souhaite
privilégier l’utilisation du matériau bois dans la construction, s'il présente un éco-bilan plus avantageux que d’autres matériaux (béton, aluminium…),
marquer son attachement à la non utilisation des bois menacés notamment dans le cadre des forêts tropicales
privilégier l’utilisation de bois de proximité issu de forêts cultivées et ayant recours à un traitement écologique pour améliorer leur durabilité,
favoriser les bois de proximité notamment ceux issus de forêts dont la gestion durable est certifiée par un organisme indépendant
proposer une expérimentation en lien avec les services du conseil régional afin d’introduire dans les Cahiers des Clauses Techniques ParticulièresCCTP, les clauses relatives aux essences de bois protégés.
Un bilan de cette expérimentation sera proposé dans un délai de 1 an auprès de notre assemblée.
Voeu adopté à l’unanimité par la commission 7
Conseil régional de Bretagne
Séance plénière des 16 et 17 décembre 2010
Voeu déposé par Monsieur Herri Gourmelen,
au nom du groupe « UDB, autonomie et écologie »
Objet:
Projet de transfert de gestion des crédits du ministère de la culture à sept « métropoles » et demande d'expérimentation de la Région Bretagne
D'après la Lettre du spectacle (n°260), datée du 22 octobre 2010, Monsieur Jérôme Bouët, Inspecteur général du ministère de la culture chargé d'un rapport sur le partenariat entre Etat et collectivités territoriales, a demandé aux Directions générales des affaires culturelles (DRAC) d'étudier le transfert expérimental de gestion des crédits du ministère de la culture au profit de sept « métropoles »: Bordeaux, Lille, Lyon, Marseille, Nantes, Nice et Toulouse.
Etude sollicitée alors qu’aucune des communautés urbaines en question n'assume aujourd'hui une compétence culturelle.
Si transfert de gestion des crédits du ministère de la culture il devait y avoir, le Conseil régional tient à rappeler la singularité culturelle de la Bretagne et du peuple breton qui justifie qu'un tel transfert se fasse plutôt vers la Région.
Il rappelle aussi la nécessité de penser le développement culturel de la Bretagne en y intégrant la Loire-Atlantique, sachant que plusieurs organismes culturels reconnus par l'Etat fonctionnent d'ores et déjà à l'échelle des cinq départements tels que les établissements publics de coopération culturelle (EPCC) « Livre et lecture en Bretagne » ou « Office de la Langue Bretonne ».
Le Conseil régional souligne que le transfert de gestion de ces crédits à son bénéfice lui permettrait d'agir sur la situation de beaucoup d'artistes et de petites scènes qui se trouvent dans une situation de précarité et d'augmenter sa capacité d'intervention dans des secteurs stratégiques comme la production audiovisuelle.
le Conseil régional de Bretagne:
1) demande à Monsieur le Ministre de la culture de bien vouloir prendre en compte la demande de la Bretagne dans le cadre des réflexions en cours sur le possible transfert de gestion des crédits du ministère,
2) décide d'informer les conseils généraux de la région Bretagne de sa démarche auprès du ministre de la culture afin de leur proposer un cadre de réflexion et de proposition commun.
3) décide d’en informer le Conseil général de Loire-Atlantique dans le cadre de la commission mixte.
Voeu adopté à l’unanimité par la commission 4
Conseil Régional de Bretagne
Séance plénière des 16 et 17 décembre 2010
Voeu déposé par les groupes :
Europe Écologie Bretagne et Union Démocratique Bretonne
Avis de la Région Bretagne
concernant le projet de « Plateforme environnementale » de Plouray.
La société GDE (Guy Dauphin Environnement), filiale de TRAFIGURA, prévoit l'enfouissement, sur 150 hectares de terres agricoles, à Plouray (56), de plus 100 000 tonnes/an de déchets, toxiques pour beaucoup, issus de l'industrie automobile.
L'implantation de ce centre d'enfouissement sur un territoire dont l'économie repose fortement sur l'agriculture et le tourisme risque de mettre à mal un développement durable et solidaire de ce dernier.
Cette crainte s'est traduite, samedi 13 novembre 2010, par une manifestation de plus de 2000 personnes à Plouray.
Contrairement au code de l'Environnement, la Direction Régionale de l'Environnement, de l'Aménagement et du Logement ne s'est pas prononcée sur ce projet, permettant ainsi à la Préfecture de rendre un avis « tacite et réputé favorable ».
Pourtant, l'enquête publique du dossier de GDE présente des incohérences flagrantes sur le plan légal et notamment avec la Directive cadre sur l'eau de 2000 et la Loi sur l'eau et les milieux aquatiques de 2006.
De plus,dans le cadre du SAGE (Schéma d'Aménagement et de Gestion de l'Eau) Ellé-Isole-Laïta, en cas de destruction de zones humides, il est obligatoire d'en recréer une du double de surface de celle détruite.
Or, le dossier ne propose que de petits aménagements dans une zone déjà considérée comme zone humide...
La CLE (Commission Locale de l'Eau) Ellé-Isole-Laïta s’est prononcé contre le projet le 9 décembre dernier.
Pour la Région Bretagne, les politiques en matière de gestion des déchets doivent prendre en compte les nécessités d'un aménagement équilibré des territoires, les zones rurales ne devant pas devenir les poubelles des zones industrielles et urbaines.
En conséquence, la Région Bretagne se prononce contre l'implantation d'un tel centre d'enfouissement dans la Région de Plouray, contraire aux principes même du développement durable et la nécessaire préservation des espaces agricoles.
Ce voeu ne doit pas nous faire oublier que la Région Bretagne exporte chaque année plus de 300 000 T de déchets et que cette situation n’est pas sans conséquences économiques et environnementales pour notre région.
Voeu adopté à la majorité par la commission 5
Intervention de Jean-Yves Le Drian
Président du Conseil Régional De Bretagne
Session 16-17 décembre 2010
Chers Collègues,
Je limiterai mon propos introductif à cette session d’orientation budgétaire par quelques réflexions sur les enjeux démographiques de notre région et ses conséquences à la suite de la publication très récente par l’INSEE de nouveaux éléments qui sont à la fois enthousiasmants et préoccupants.
D’abord les faits : ce que j’avais appelé le grand retournement démographique breton se vérifie, se confirme et s’accroît de manière spectaculaire.
La Bretagne administrative est aujourd’hui forte de près de 3,2 millions d’habitants, elle comptera vraisemblablement 3,9 millions d’habitants en 2040, voire même 4,1 selon le scénario le plus audacieux qui intègrerait totalement l’effet Bretagne Grande Vitesse.
La progression va de 20 à 32 % selon les hypothèses, plaçant notre région quasiment au plus haut niveau national avec les Pays de la Loire et Languedoc-Roussillon.
La Bretagne attire, sa vitalité est exceptionnelle, son attractivité dépasse désormais celle de Provence-Alpes-Côte d'Azur.
Il convient tout d’abord de s’en réjouir.
D’abord parce qu’après avoir été pendant plus de 150 ans une terre d’émigration avec souvent des images brocardées (aujourd’hui Bécassine est définitivement morte et enterrée !), nous sommes devenus un espace d’immigration choisie et cette nouvelle richesse nous offre un spectre de potentialités très significatif.
Ensuite parce que la tendance qui était apparue de manière sensible au début de ce siècle non seulement se confirme mais s’élargie significativement : nous étions sur une hypothèse de progression moyenne de 20 à 25 000 habitants supplémentaires par an, nous passons à une hypothèse moyenne de 25 à 30 000.
Enfin parce que la structure de cette évolution est globalement saine.
En effet, la progression de la population des moins de 20 ans reste très significative : +14 %, dans le trio de tête des régions françaises.
Par ailleurs, même si l’Ille et Vilaine est plus attractive, l’effet démographique se fait sentir sur les quatre départements de la Bretagne administrative et évidemment en Loire-Atlantique.
Enfin, nous gardons un solde naturel positif jusqu’au moins 2035, ce qui, d’une certaine manière, est une marque de confiance dans l’avenir.
En dernier lieu, les actifs potentiels resteront toujours les plus nombreux et donc générateurs d’activité, nous épargnant en partie – mais en partie seulement- le risque d’une Bretagne Riviera uniquement dominée par l’économie résidentielle et l’économie de vieillissement.
A noter aussi que les « entrants » ont majoritairement entre 30 et 60 ans et qu’ils sont plus jeunes et plus qualifiés que les sédentaires.
Quand on essaie d’analyser les conséquences de ces projections, on peut rapidement avoir le tournis, même si les chiffres que je vous livre sont encore aléatoires : nous avons aujourd’hui 249 lycées et lycées professionnels.
Si nous voulons accueillir la croissance à terme 2040 de 24 000 jeunes de 15-20 ans, il nous faudra en construire plus d’une vingtaine (lycée : 18 M€).
Aujourd’hui, la Bretagne compte 5 285 médecins, nous sommes dans la moyenne nationale, mais pour rester dans cette épure et sans prendre en compte l’impact du vieillissement sur la consommation des soins, il nous faudra non seulement surmonter le vieillissement médical mais aboutir à l’installation de 1 300 médecins supplémentaires avec, en plus, l’indispensable diversité territoriale de localisation.
Par ailleurs, si nous appliquons sans correctif de développement durable les tendances automobiles initiées par la croissance démographique, nous passerions de 1,6 M de voitures particulières à plus de 2 M…
On imagine sans peine les conséquences en terme de saturation de voiries et d’explosion de gaz à effet de serre.
Enfin, si l’on s’en tient aux chiffres de la Fédération Hospitalière de France, il faudrait ajouter 174 EPHAD (Etablissement d'Hébergement pour Personnes Agées Dépendantes) aux 128 existants pour accueillir les personnes âgées les plus dépendantes, sachant que les plus de 80 ans passeront à 160 000 aujourd’hui à près de 400 000 en 2035.
On pourrait additionner d’autres perspectives spectaculaires qui témoignent de l’ampleur des défis.
Je considère, pour ma part, qu’il faut prendre avec audace, optimisme et volontarisme ces nouvelles projections.
Elles nous obligent, nous devons dès à présent commencer à en inventorier les nécessités.
La première concerne la fiscalité.
Nous avons désormais des ressources fiscales hors sol, c'est-à-dire complètement déconnectées de la dynamique propre des territoires : peu importe qu’une région gagne ou perde des entreprises, des habitants, une croissance : ses ressources resteront atones et décidées au niveau central ; c’est vrai pour la nouvelle CVAE (Cotisation sur la Valeur Ajoutée des Entreprises) fondée sur un taux national, c’est encore plus vrai par la disparition totale de la fiscalité des ménages dans le panier fiscal des régions.
Aujourd’hui, nous ne disposons plus d’aucune ressource véritablement liée à l’évolution de la population ni à la croissance de notre richesse propre : la référence à la croissance des bases est désormais caduque.
Ainsi tout effort pour renforcer l’attractivité de la région ou pour être en situation d’accueillir de nouvelles populations non seulement n’apportera pas de nouvelles recettes, mais privera la région de ses capacités de garantir des services publics accessibles et répartis équitablement.
Il n’y a plus de « retour fiscal », autrement dit, il n’y a plus de « retour sur investissement ».
La disparition du lien entre la fiscalité et le territoire régional amènera à une impasse.
Certes il nous restera la carte grise, mais avouons qu’on ne peut construire une réponse de long terme à la nouvelle donne en misant sur l’accroissement d’émission de CO 2 !
Je suis convaincu que le grand écart entre la nécessité de répondre à une demande croissante liée au renforcement démographique et l’immobilisme des ressources ne pourra pas durer et qu’obligatoirement, une nouvelle réforme s’imposera.
Une autre question concerne le foncier.
Nous savons que, dès à présent, l’artificialisation des territoires s’accentue dans notre région.
Les Bretons consomment plus d’espace urbanisé par habitant (1 100 m2) que la moyenne nationale (8 00 m2).
En 10 ans, nous avons perdu 8 000 ha de surface agricole utile, soit un rythme deux fois plus élevé qu’à l’échelle nationale.
Au rythme actuel, près de 65 000 ha seront nécessaires pour accueillir le gain démographique annoncé, soit 13 fois la superficie de Rennes ou de Brest.
Ce rythme de consommation foncière ne sera plus soutenable.
D’abord parce qu’il induit une hausse du prix du foncier et qu’il accroît les écarts de prix entre espaces ruraux, espaces urbains et littoraux.
Ensuite parce qu’il allonge les temps et frais de transports et qu’il induit de nouvelles inégalités entre les ménages.
Enfin parce qu’il annihile la capacité agricole de la Bretagne qu’il importe à tout prix de préserver.
Le débat que nous ouvrons dans le cadre de la Nouvelle Alliance devra intégrer cette question majeure.
La terre, c’est l’outil de travail des agriculteurs.
Les nouveaux éléments démographiques imposent un foncier maîtrisé et raisonné.
C’est le rôle des SCOT (Schéma de Cohérence Territoriale), des PLU (Plan Local d'Urbanisme), des PLH (Programme Local de l'Habitat) pour les collectivités infra-régionales, c’est au niveau régional le rôle de l’EPF (Etablissement Public Foncier Régional), abouti bien tardivement mais désormais opératoire et qui aura, je l’espère, rapidement les moyens d’agir efficacement pour être l’outil d’accompagnement de l’attractivité démographique.
Relancer le défi démographique signifie aussi lutter pour l’équilibre territorial.
Le risque est réel d’une évolution asymétrique de la croissance et d’une spécialisation outrancière des territoires : espaces jeunes, espaces vieillissement, espaces résidentiels, espaces agricoles ; emplois riches d’un côté, emplois pauvres de l’autre.
Notre mission politique, c’est de faire que la chance démographique qui s’offre à nous ne se traduise pas par de nouvelles fractures sociales ou territoriales.
Cela ne veut pas dire opposer les uns aux autres, mais faire en sorte que l’ensemble du territoire soit irrigué par cette nouvelle donne : que les deux métropoles renforcent leur dynamisme car il est moteur pour l’ensemble de la Région : il faut une métropole capitale forte qui en assume toutes les fonctions, il faut une métropole océane qui joue à fond les nouveaux enjeux d’une maritimité modernisée et innovante.
Mais elles doivent l’une et l’autre travailler en réseaux et assumer leurs responsabilités régionales.
L’équilibre dans le regain démographique, c’est aussi la valorisation des villes moyennes et du réseau des petites villes qui doivent être pionnières dans les solidarités territoriales.
Ainsi l’équilibre dans le regain démographique passera nécessairement par l’accélération et l’inflexion de plusieurs politiques publiques.
Il nous faudra d’abord renforcer l’accessibilité intra-régionale.
C’est le cas pour le TER (Train Exprès Régional) : son trafic a augmenté de 50 % en 6 ans.
La nouvelle tendance démographique nous conduit à un triplement d’ici 2020 (plus au-delà, mais c’est difficilement chiffrable aujourd’hui) ce qui nécessitera une mobilisation financière très significative pour acquérir les 78 rames nécessaires pour répondre tout juste à la demande.
C’est le cas pour le projet Bretagne-Ouest Grande Vitesse : à la suite de notre débat sur le Schéma National des Infrastructures, j’ai demandé au Préfet de Région, qui l’a accepté, que la révision du contrat de projet qui vous sera soumis en février intègre le financement d’études nécessaires sur les tronçons de ligne nouvelle Rennes-Brest, Rennes-Quimper afin que l’enquête publique puisse être menée globalement en 2014.
C’est le cas pour la Route National 164 dont les engagements ne finissent pas de tarder alors que la Région a annoncé qu’elle financerait systématiquement 50 % du coût de réalisation dès que l’Etat, maître d’ouvrage, engagerait les travaux.
Je voudrais à cet égard vous faire savoir qu’aujourd’hui 100 km sur 162 sont achevés ou en cours d’engagement.
Le problème, c’est que pour la suite aucune étude n’a été engagée par manque de crédits d’Etat.
Pour éviter une panne qui pourrait être définitive, je vous propose que nous anticipions : nous allons proposer à l’Etat d’avancer sa part sur l’ensemble de l’ingénierie à venir afin que nous sortions de l’impasse… et que nous soyons au rendez-vous de l’équilibre démographique !
C’est le cas pour l’accessibilité numérique : le Schéma Régional pour le Très Haut Débit est en cours de préparation dans le cadre de la conférence numérique.
Il vous sera soumis prochainement.
Il a pour ambition l’accessibilité pour tous en 2025 en garantissant l’aménagement équilibré des territoires par la mutualisation et le respect équilibré des étapes intermédiaires.
La Région et l’Etat mobiliseront les financements significatifs pour que sa mise en oeuvre commence dès l’an prochain avec une desserte rapide de tous les EPCI (Etablissement Public de Cooprétaion Culturelle).
Pour garantir l’équilibre dans le regain démographique, il nous faudra aussi renforcer significativement la cohésion territoriale.
La question n’est d’ailleurs pas d’abord la fracture avec l’Ouest car l’agglomération brestoise fait preuve d’une réelle tonicité ; les risques concernant les ruptures entre le Centre et le Nord d’une part et l’Est-Sud-Ouest d’autre part.
Pour y parer, nous devons mobiliser deux outils majeurs de l’action publique : la nouvelle génération des contrats Région/Pays et l’élaboration d’un schéma de service aux publics.
Pour le premier, il nous faut, dès à présent, préparer le nouveau dispositif qui sera opératoire après 2012 : il devra intégrer de nouveaux critères et de nouveaux indices afin d’assurer une péréquation encore plus stimulante qui puisse enrayer l’accroissement des inégalités entre territoires de nostalgie dominés par le vieillissement et territoires de créativité captant exclusivement le nouveau bénéfice démographique.
Pour le second, il nous faut à la fois une posture défensive et une prévision offensive ; ainsi la défense du service public et des équipements publics de proximité est le vecteur essentiel de l’équilibre démographique de demain : fermer un hôpital ou un tribunal aujourd’hui ici, c’est induire obligatoirement la concentration démographique demain là-bas.
Ainsi la vigilance sur l’égalité de tous à l’égard des services publics est aujourd’hui une réponse anticipée à l’accueil de nouvelles populations.
Par ailleurs, comme nous l’avons annoncé dans notre programme, nous allons initier, en 2011, en partenariat avec l’Etat, l’Agence Régionale de Santé (ARS), les opérateurs de services publics, un schéma de l’offre de services au public (population et entreprises) qui permettra de définir, en fonction des caractéristiques de chaque territoire (population, desserte, niveau d’équipement), l’offre de service « minimum » à maintenir pour garantir la cohésion territoriale.
On le voit, la réponse au grand retournement démographique breton est complexe, mais très motivante.
Je n’en ai évoqué que quelques aspects.
La question électrique et plus largement énergétique en fait également partie, nous en parlerons ultérieurement.
Cet enjeu nous oblige et il mérite débat.
C’est pourquoi je prendrai l’initiative, avec le Président du CESER (Conseil économique social et environnemental régional), d’un forum de réflexion sur ce sujet majeur.
Il pourra se tenir au printemps et réunir l’ensemble des acteurs qui souhaiteront s’y associer.
Je voudrais rajouter, pour conclure, une autre vigilance : que le regain démographique ne soit pas porteur d’une banalisation territoriale ou d’une dilution identitaire !
Notre force, c’est notre identité enracinée et ouverte. Notre force, ce sont nos valeurs de solidarité et de travail, notre manière d’être ensemble.
C’est notre marque de territoire, elle contribue à notre attractivité.
Il convient de la cultiver et de la faire partager, car sans la création et le foisonnement culturel, sans le Breizh spirit, la nouvelle donne démographique s’épuisera et nous raterons cette page nouvelle de notre histoire.
Avis 1
Conseil Culturel de Bretagne
Session du 19 juin 2010
Sur proposition des membres de la Commission 1
Enseignement, éducation, formation, enseignement supérieur, éducation populaire
Avis du Conseil Culturel de Bretagne sur :
La Décision Modificative 1 au budget 2010 à l’ordre du jour de la session du Conseil régional des 24 et 25 juin 2010
Partie V :
Pour des transports efficaces au service des personnes et de l’économie.
Programme 511 :
Développer le transport ferroviaire et favoriser l’intermodalité.
Le Conseil culturel se félicite d’apprendre que la coopération interrégionale a permis de diminuer l’achat de matériel roulant ferroviaire et constate avec satisfaction que ce transport en commun est utilisé par un nombre de plus en plus grand de nos compatriotes.
Dans le champ de compétences qui est le sien et en rappelant la décision du Conseil régional de décembre 2004 de reconnaître le breton et le gallo comme langues de la Bretagne, le CCB :
estime souhaitable que ces nouveaux Train Express Régionaux (TER) qui sont destinés à se déplacer dans toute la Bretagne et au-delà, aient un affichage intégral dans les trois langues de la Bretagne.
Ce trilinguisme doit être pris en compte également dans l’affichage électronique et les messages préenregistrés.
précise que cette mise en place doit se faire largement en amont pour ne générer aucun surcoût par rapport à un affichage monolingue.
C'est-à-dire dès maintenant pour des matériels destinés à être livrés en 2013.
pense que ce genre de proposition est susceptible d’intéresser d’autres régions qui ont trois langues sur leur territoire.
Par exemple l’Aquitaine français, occitan, basque), le Languedoc-Roussillon (français, occitan, catalan) ou encore Rhône-Alpes (français, franco-provençal, occitan).
estime enfin que ces aspects linguistiques devraient faire partie du cahier des charges pour tout achat par la région de matériel destiné à un large public.
Voté en séance plénière
Adopté à l’unanimité
34 votants sur 49 membres présents :
Abstentions : 15
Avis 2
Conseil Culturel de Bretagne
Session du 19 juin 2010
Sur proposition des membres de la Commission 1
Enseignement, éducation, formation, enseignement supérieur, éducation populaire
Avis du Conseil Culturel de Bretagne sur :
La Décision Modificative 1 au budget 2010 à l’ordre du jour de la session du Conseil régional des 24 et 25 juin 2010
Partie V :
Pour des transports efficaces au service des personnes et de l’économie.
Programme 531 :
Moderniser les ports à vocation régionale
Programme 532 :
Moderniser les aéroports à vocation régionale
Programme 533 :
Modernisation des voies navigables bretonnes
Soucieux de la préservation du réseau de villes moyennes et de pays qui est une des forces de la Bretagne, le CCB prend acte de la politique d’infrastructures portée par la Région.
Considérant que la Région est à la fois autorité concédante des infrastructures de transports à caractère régional et financeur de ces infrastructures, le CCB :
estime qu’en cohérence avec le vote de décembre 2004, la politique linguistique ne doit pas être oubliée dans les lieux destinés à recevoir du public.
souhaite que les aides accordées aux organismes de gestion des infrastructures de transport soient soumises au respect d’un affichage public prenant en compte les langues de Bretagne
souhaite encore que dans le cas de construction nouvelle ou de rénovation la politique linguistique trilingue de la région soit prise en compte
souligne que les différences linguistiques entre la Haute et la Basse Bretagne ne peuvent être, aujourd’hui dans un monde de mobilité à la fois à l’intérieur et à l’extérieur de la Bretagne, un prétexte pour exclure le breton en Haute Bretagne et le gallo en Basse Bretagne
souhaite que le respect de la politique linguistique soit une donnée incontournable de chaque marché public.
Voté en séance plénière
Adopté à l’unanimité moins 1
28 votants sur 49 membres présents :
Contre : 1
Abstentions : 21
Voeu 1
Conseil Culturel De Bretagne
Session du 19 juin 2010
Sur proposition des membres de la Commission 1
Enseignement, éducation, formation, enseignement supérieur, éducation populaire
Voeu du Conseil Culturel de Bretagne
concernant la mastérisation et, plus généralement, la formation des enseignants bilingues
De la formation des enseignants bilingues du premier et du second degré dépend pour l’essentiel la transmission (pour ne pas dire la survie) des langues de Bretagne.
Les modifications récentes apportées notamment au cursus des futurs professeurs des écoles (la « mastérisation ») pourraient avoir des conséquences extrêmement néfastes pour le développement de l’enseignement bilingue.
En effet, comme pour l’ensemble des filières conduisant aux concours d’enseignement, la mastérisation telle qu’elle est aujourd’hui conçue, revient à ajouter au cursus des étudiants une année supplémentaire non rémunérée.
Cette situation sera encore plus problématique pour les futurs enseignants bilingues qui, pour beaucoup, intègrent dans leur cursus (souvent au titre d’une reconversion) une année dans un centre de formation au breton (Stumdi, UCO, Roudour, SAE ).
Le Conseil culturel de Bretagne se réjouit de la mise en place, pour le premier degré, d’un master enseignement bilingue cohabilité Rennes 2-UBO et dans le cadre de l’ISLRF pour les écoles associatives.
Il souhaite que l’enseignement catholique prenne toutes les mesures utiles pour la création de son propre master bilingue.
Il souhaite faire au Conseil régional des propositions concernant l’ensemble du cursus des futurs enseignants bilingues :
maintien et développement des bourses « skoazell » pour les deux années de master enseignement bilingue afin que tous les étudiants candidats puissent en bénéficier
soutien à la mise en place d’une année de préformation à la langue bretonne entre la licence et la préparation du master enseignement bilingue.
Cette année sera proposée aux étudiants et financée au titre de la formation professionnelle, par dérogation à la carence de 2 ans, et sous réserve de leur engagement à exercer dans l’enseignement bilingue
intégration dans la maquette du master enseignement bilingue (breton) d’un module de gallo dans le cadre d’une sensibilisation à l’autre langue de Bretagne
proposition aux universités concernées de l’introduction de modules de breton ou de gallo, pour chacune des années, dans les licences de disciplines d’enseignement.
Si ces modules correspondent à un nombre d’heures significatif, certains étudiants pourraient, après leur licence, intégrer directement le master enseignement bilingue
accompagnement, à l’ouverture de ces modules d’un important effort de communication, en collaboration étroite avec les universités, pour inciter les étudiant(e)s dès la 1ère année d’université à choisir ces modules.
La période des inscriptions est cruciale.
Voté en séance plénière
Adopté à l’unanimité
46 votants sur 49 membres présents :
Abstentions : 2
Ne prenant pas part au vote : 1
Vœu 2
Conseil Culturel de Bretagne
Session du 19 juin 2010
Sur proposition des membres de la Commission 1
Enseignement, éducation, formation, enseignement supérieur, éducation populaire
Et sur proposition des membres de la Commission 4
Patrimoine, histoire de la Bretagne, patrimoine matériel et immatériel
Vœu du Conseil Culturel de Bretagne
concernant l’engagement N° 10 du Conseil régional de Bretagne dans son programme électoral de 2010 :
« offrir à chaque jeune breton un ouvrage sur l’Histoire et la culture bretonnes »
Lors du renouvellement de l’assemblée régionale, la majorité sortante du Conseil régional conduite par Jean-Yves Le Drian dans son programme « Notre projet pour la Bretagne », a fait part de 12 engagements, le n° 10 étant ainsi libellé : « Offrir à chaque jeune breton un ouvrage sur l’Histoire et la culture bretonnes ».
Le Conseil Culturel de Bretagne,
se déclare très intéressé par cet engagement et se déclare compétent pour y collaborer voire en assurer la maîtrise d’ouvrage ;
entend souligner l’urgence de cette réalisation compte tenu des missions que nous a confiées le Président du Conseil régional (notamment l’intégration des nouvelles populations bretonnes) ;
estime souhaitable de s’interroger sur la nature du support : faut-il préférer le livre sous forme exclusive ?
Ne peut-on le compléter avec des supports multimédia voire d’en pérenniser l’existence par le renvoi à une base de données régulièrement actualisée ?
estime également indispensable, comme le laisse entendre l’intitulé, d’inclure explicitement dans le contenu l’histoire sociale, sociétale, ses composantes linguistiques, techniques, le patrimoine immatériel ;
attire l’attention des élu(e)s sur le soin à apporter à la diffusion de cet outil pédagogique (diversité des destinataires et médias de diffusion) de façon à ce que cette initiative rencontre le succès qu’elle mérite.
Voté en séance plénière
Adopté à l’unanimité
43 votants sur 45 membres présents :
Abstentions : 2
Vœu 3
Conseil Culturel de Bretagne
Session du 19 juin 2010
Sur proposition des membres de la Commission 5
Droits institutionnels, culturels et linguistiques, Europe et relations internationales
Voeu du Conseil Culturel de Bretagne
au Conseil régional en soutien à l'initiative parlementaire pour une proposition de loi sur les langues et cultures régionales
Le Conseil Culturel de Bretagne,
se référant :
à la Déclaration universelle des droits de l'Homme,
à la Convention concernant la lutte contre la discrimination dans le domaine de l'enseignement de l'UNESCO,
à la Convention sur la protection et la promotion de la diversité des expressions culturelles de l’UNESCO,
à la Convention pour la sauvegarde du patrimoine culturel immatériel de l'UNESCO,
au Pacte international pour les droits économiques, sociaux et culturels des Nations Unies,
au Traité de Lisbonne et à la Charte des droits fondamentaux de l'Union européenne, textes tous ratifiés par la France sans réserves.
rappelant qu'en juillet 2008, pour répondre à une demande de plus en plus forte de reconnaissance de la diversité culturelle de la France, le Parlement a adopté en Congrès l'article 75-1 qui intègre les langues régionales dans la Constitution comme patrimoine de la France,
considérant qu'au-delà de la France, les langues régionales font partie du patrimoine européen et de l'humanité et que l'État en est responsable au même titre que les collectivités territoriales où elles sont en usage,
considérant que cette première reconnaissance restera sans effet sans une politique déterminée de promotion et de développement des langues et cultures régionales,
considérant qu'à cet effet une loi est nécessaire afin de lever les obstacles juridiques à la libre expression de ces langues et de fixer les objectifs et les moyens pour aboutir à leur préservation et à leur développement comme langues de vie et de culture dans la société d'aujourd'hui
en cohérence avec :
le vote à l'unanimité du Conseil régional de Bretagne de décembre 2004 reconnaissant le breton et le gallo comme langues de la Bretagne à côté du français et visant à mettre en œuvre un plan de politique linguistique,
la plate-forme de l'Association des Régions de France demandant une législation portant statut des langues régionales, adoptée en Assemblée Générale à Caen en décembre 2008,
le Conseil Culturel de Bretagne souhaite
que le Conseil régional de Bretagne apporte officiellement son soutien à l'initiative du groupe d'Études de l'Assemblée nationale qui réunit des députés membres de différents groupes de la majorité et de l'opposition afin de déposer une proposition de loi sur les langues et cultures régionales,
que le Conseil régional de Bretagne se rapproche des autres Régions de France pour appuyer cette initiative et aboutir à l'inscription de cette proposition de loi à l'ordre du jour de l'Assemblée nationale dès que la demande en aura été faite.
Voté en séance plénière
Adopté à l’unanimité
42 votants sur 45 membres présents ou représentés
Abstentions : 3
Vœu 4
Conseil Culturel de Bretagne
Session du 19 juin 2010
Sur proposition des membres de la Commission 5
Droits institutionnels, culturels et linguistiques, Europe et relations internationales
Voeu du Conseil Culturel de Bretagne
sur la réforme territoriale et les compétences langues et culture des collectivités territoriales
Le Conseil Culturel de Bretagne,
suivant les débats et les votes concernant la réforme des collectivités territoriales et constatant en particulier :
la suppression de la clause générale de compétence des départements et Régions,
la perte de presque toute autonomie fiscale des départements et des régions,
l'interdiction de financements croisés qui, malgré les dérogations pourrait affecter la réalisation de nombre de projets culturels et éducatifs en Bretagne,
s’inquiète
des menaces que fait peser ce projet sur le financement des actions culturelles et éducatives en Bretagne,
des entraves posées aux capacités d'initiatives et d'auto-organisation des régions, départements et collectivités locales pour répondre aux réalités des populations au plus près de leurs besoins notamment culturels,
d’une recentralisation forte de l'État, contraire aux principes de libre administration des collectivités territoriales et d'organisation décentralisée prévue par la Constitution.
Ce projet renforce le contrôle de l’Etat sur les orientations des collectivités territoriales et pose la question de la future prise en compte de l’identité culturelle de la Bretagne et de son rayonnement.
Le Conseil Culturel de Bretagne souhaite
que le Conseil régional de Bretagne réitère sa demande de transfert des compétences de l'État à la Région dans le domaine de la culture et de la politique linguistique, avec les moyens correspondant.
Voté en séance plénière
Adopté à l’unanimité
47 votants sur 47 membres présents ou représentés
Abri du Marin
Dentelles et Point d’Irlande
Expo hiver 2010 – printemps 2011
La crise de la sardine.
1902, la sardine déserte les côtes bretonnes.
Pendant sept années elle disparaît des zones de pêche : c’est la crise.
De tous temps, les pêcheurs ont été habitués aux caprices du petit poisson argenté.
La précédente crise, qui avait également duré sept ans (1881-1887), avait eu des conséquences moins dramatiques.
La population était moins concentrée dans les ports et ne vivait pas exclusivement de la pêche.
Mais les excellentes campagnes réalisées entre 1887 et 1901 ont attiré une foule de nouveaux habitants dans les ports.
Les chiffres parlent d’eux-mêmes : Douarnenez passe de 2 000 à 13 000 habitants entre 1830 et 1900.
La natalité est alors le double de la moyenne nationale.
A partir du printemps, les filets sont déployés pour pêcher la sardine qui est attirée grâce à la rogue (œufs de poissons) qui vient de Norvège.
La classe paysanne est attirée par ce métier accessible à tous et financièrement très intéressant.
C’est ainsi qu’à la veille de la crise, la sardine est la première source de revenus et d’emplois pour les ports français.
35 000 personnes en dépendent entre Brest et Saint-Jean-de-Luz.
Quand les pêcheurs peinent à ramener la sardine, tout le monde est touché : les fournisseurs, les constructeurs, les marchands de filets, les usiniers, mais également les commerces des ports, boulangers, épiciers, bouchers…
Ce sont les risques de la mono-industrie : dépendre exclusivement d’une seule espèce peut s’avérer catastrophique.
La presse locale, puis nationale, relate l’histoire de familles en détresse.
Des souscriptions sont lancées pour aider les populations bretonnes éprouvées par la crise.
En parallèle de ces aides, des « dames d’œuvres » proposent aux femmes et aux enfants une nouvelle activité pouvant apporter un complément de revenu aux familles : c’est la naissance de la dentelle bigoudène, le picot.
Les fritures en Finistère
Il y a 200 ans, Nicolas Appert imagine un procédé de stérilisation, connu aujourd’hui sous le nom d’appertisation, afin de conserver les aliments.
Il compte ainsi lutter contre le scorbut qui décime les équipages de la marine de guerre française.
En 1825, Joseph Colin adapte le procédé pour la conservation des sardines.
Jusque là, elles étaient pressées dans de grands barils puis versées dans des pots en grès et recouvertes de saumure ou de beurre fondu parfois avec des aromates.
Il propose alors de commercialiser les sardines étêtées, éviscérées et cuites, dans des boites en fer-blanc, qu’il recouvre d’huile végétale.
La conservation est ainsi de meilleure qualité.
Les établissements, parfois appelés « fritures », se multiplie en Bretagne.
Ainsi Douarnenez compte 3 « fritures à huile » en 1860 ; 10 en 1870, 24 en 1880 et 30 en 1904.
On trouve également des conserveries à Concarneau, au Guilvinec ou à Penmarc’h.
En 1878, les deux fritures de Saint-Guénolé mettent en boite 245 tonnes de sardines à l’huile, et celle du Guilvinec 123 tonnes.
La pêche de la sardine étant saisonnière, de juin à octobre, pendant le reste de l’année c’est le maquereau ou le thon qui est mis en boite.
Comme les hommes sont en mer afin de ramener la matière première, ce sont essentiellement les femmes et les enfants qui travaillent dans les usines.
A Douarnenez vers 1910 il y a 30 femmes pour 1 homme dans les conserveries.
Ces derniers travaillent comme soudeurs ou sertisseurs mais leur emploi est rapidement menacé par l’arrivée des machines et l’évolution des techniques.
Les conditions de travail sont difficiles pour les femmes et les salaires sont bas, aussi les grèves ne sont pas rares.
La plus célèbre est celle des « Penn Sardin » entre novembre 1924 et janvier 1925, qui réclamaient « Pemp real a vo », nous aurons nos 1 franc 25.
Cette grève a un retentissement national, les briseurs de grève feront même usage d’armes à feu sur les usinières.
Les conserveries aujourd’hui
En Bretagne, les conserveries font partie de la mémoire des ports.
Silhouettes massives sur les quais du littoral, elles racontent tout un pan de l’histoire de la pêche bretonne.
Face à la concurrence, notamment étrangère, beaucoup ont fermé leurs portes, mais certaines sont toujours en activité.
Ainsi, Océane Alimentaire, à Saint-Guénolé, installée dans un bâtiment construit en 1880 par le conserveur Charles Cassegrain, propose toujours des conserves, emboitées à la main dans des pots en verre.
A Concarneau, subsistent encore les conserveries Courtin et Gonidec (Mouettes d’Arvor).
A Douarnenez, trois usines témoignent toujours de l’importance du port dans la pêche à la sardine : Paulet (Petit Navire), Cobredo (Arok) et Chancerelle (Connétable).
Cette dernière est la plus ancienne conserverie du monde toujours en activité (1853).
Le Port Musée est lui-même installé dans une ancienne conserverie sur le Port Rhu.
A ses débuts, la boite de sardine ne plaît pas beaucoup.
Peu considérée, elle est d’abord donnée aux marins puis, du fait de son prix assez bas, elle arrive à conquérir un plus large public de consommateurs.
Aujourd’hui, la sardine n’est toujours pas passée de mode.
Des boites millésimées sortent régulièrement.
Elles sont illustrées de peintures ou de photos réalisées par des artistes d’aujourd’hui et témoignent de l’intérêt que le consommateur porte toujours à la boite en fer-blanc renfermant le petit poisson argenté.
Photos de Jacques de Thézac
Jacques de Thézac, au cours de ses visites dans les différents Abris, a pris de nombreux clichés de la vie quotidienne des pêcheurs et de leurs familles.
Aussi, lors de la crise de la sardine, lorsque la pratique de la dentelle s’est développée dans les ports du Finistère, a-t-il pris soin de fixer sur pellicule cette activité apportant un revenu complémentaire aux familles.
Il n’est donc pas rare de voir un mousse avec sa bande de picot dans l’Abri ou quelques bigoudènes travaillant à leur ouvrage sur les quais.
Le philanthrope était d’autant plus sensible à cette activité qu’il apportait son soutien à l’œuvre des Dentellières Bretonnes, fondée par sa belle-sœur, Melle de Lonlay.
En effet, lors de la crise, des « dames d’œuvres » comme Marthe Chauvel, dont le mari, le Docteur Chauvel, était trésorier de l’œuvre des Abris du Marin, ou encore Mme Bertrande de Lécluse et Melle Sophie de Lonlay, ont fait de l’artisanat de la dentelle un palliatif à la crise économique qui touchait les familles.
Elles firent venir des monitrices d’Irlande et, avec l’appui des Sœurs du Saint-Esprit, ouvrirent des ateliers-ouvroirs dans plusieurs communes : Penmarc’h, Le Guilvinec, l’Ile-Tudy, Pont-l’Abbé, Sainte-Marine, Concarneau, Lanriec…
Les femmes travaillaient dans ces ateliers ou chez elles pour ne pas délaisser leur ménage.
Les mousses prenaient leur crochet dès qu’ils avaient un instant.
Les productions étaient vendues à Paris.
En 1909, l’œuvre de Melle de Lonlay a reçu le prix Audéoud, décerné tous les quatre ans par l’Académie des Sciences Morales et Politiques en récompense, entre autres, des institutions relatives à l’amélioration du sort des classes ouvrières ou au soulagement des pauvres.
Histoire de la dentelle
La pratique de la dentelle comme complément de revenus n’est pas limité à la Bretagne.
Cette activité se développe tout d’abord en Irlande, au 18ème siècle, au temps de la Grande Famine.
Quatre religieuses irlandaises qui résidaient dans un couvent parisien sont rappelées au pays par Nano Nagle, elle-même religieuse, afin de venir en aide aux nécessiteux.
Elles fondent la Congrégation des Sœurs de la Présentation par laquelle elles ouvrent des écoles dans lesquelles elles apprennent aux jeunes-filles la lecture, l’écriture et la pratique de la dentelle.
Vers 1845, le mildiou ravage la production de pommes de terre, jetant une nouvelle fois la population irlandaise dans une grande misère.
L’activité textile prend alors son essor pour offrir un moyen de survie aux familles.
Les ateliers ruraux, appelés « Cottage Industry » reprennent du service.
Lors de la crise de la sardine, des « Dames d’œuvres » vont créer ces mêmes ateliers en Bretagne afin de fournir un complément de revenu aux familles.
Elles créent des ouvroirs où les femmes et les jeunes-filles, déjà habituées au maniement du crochet, se perfectionnent pour réaliser des dentelles en vue d’une commercialisation.
Des sœurs viennent d’Irlande pour enseigner de nouveaux points aux dentellières bretonnes.
Les mousses participent également à l’activité textile de la famille en réalisant des bandes de picot dès qu’ils sont à terre, et notamment dans les Abris du Marin.
Des réseaux se mettent alors en place.
Dans le Pays Bigouden, c’est la Maison Pichavant, de Pont-l’Abbé, qui s’occupe des commandes, de l’approvisionnement des dentellières en fils et de la distribution.
Le picot bigouden
Certaines dentellières effectuaient un travail à l’aiguille : elles reproduisaient le motif à partir d’un patron dessiné sur du papier en passant et repassant leur aiguille sur le modèle.
La dentelle bigoudène, quant à elle, se pratique avec un crochet et du fil à crocheter.
Pendant la crise de la sardine, ce sont surtout des bandes de dentelles qui sont réalisées par les femmes et les mousses.
Appelées « entre-deux », elles servent à ajourer les tissus et à féminiser les sous-vêtements et les chemisiers.
Ensuite les modèles évoluent ainsi que les motifs utilisés.
Les plus courants étant la fleur, la grappe de raisin, la rose, la feuille de rosier, la marguerite, la feuille de marguerite, le trèfle, le souci, la feuille de vigne, le rouet ou la fougère.
Afin d’obtenir les épaisseurs souhaitées, certains motifs sont crochetés sur un fil plus épais appelé cordonnet.
Pour former les plus grands ouvrages, il existe deux techniques : les motifs peuvent être réalisés séparément puis montés pour donner la forme finale au modèle ou alors l’assemblage se fait directement en même temps que la confection des différents motifs.
Dentellière, un métier…
Après la crise de la sardine, les dentellières rivalisent d’imagination pour créer leurs modèles : chemisiers, nappes et dessus de lits sont vendus dans toute la France.
Pourtant cette pratique qui s’était répandue dans tout le sud du Finistère tend à disparaitre progressivement.
Le Pays Bigouden toutefois reste fidèle à ce type de dentelle qui prend d’ailleurs le nom de picot bigouden.
Les bigoudènes vont en faire un véritable métier et ce sont désormais des cols, des gants et des napperons qui se disputent les étals.
Déclaration du Gouvernement sur les langues régionales et débat sur cette déclaration
Assemblée Nationale
Mercredi 7 mai 2008
M. François de Rugy : Madame la ministre, mes chers collègues, on peut être surpris par l’organisation assez soudaine de ce débat.
Je ne sais quelles en sont les motivations profondes, mais je m’en réjouis.
Néanmoins, je tiens à le dire en préambule, pour les Verts, ce débat n’aura servi à rien s’il ne débouche pas concrètement sur une réforme constitutionnelle et législative.
Il n’aura été qu’un débat de plus où nous aurons échangé, prononcé même quelques mots dans la langue de notre région, ce qui, finalement, n’aura fait qu’entretenir l’idée que les langues régionales ne relèvent que du folklore, et ne constituent pas une question sérieuse qui doit être traitée dans la loi et dans la Constitution.
Je me souviens que, lors de l’examen de la réforme constitutionnelle préalable à la ratification du traité modifié de Lisbonne, plusieurs collègues avaient déposé des amendements relatifs aux langues régionales.
On leur avait dit alors qu’ils étaient hors sujet.
Mais ils ne l’étaient pas, selon moi, puisque la France n’a toujours pas ratifié la Charte européenne des langues régionales.
La question des langues régionales est donc étroitement imbriquée avec celle de la construction européenne – j’y reviendrai tout à l’heure.
Le débat sur la réforme constitutionnelle, qui doit avoir lieu dans quelques semaines, pourrait être l’occasion de faire avancer concrètement les choses, mais nous sommes un peu inquiets car le projet du Gouvernement ne contient toujours aucune proposition pour la reconnaissance des langues régionales.
J’espère que le Parlement saura remédier à cette frilosité – à cette absence même – du Gouvernement sur le sujet.
Je suis sûr que notre débat d’aujourd’hui permettra d’envisager un consensus qui dépasse les groupes parlementaires et les notions de gauche ou de droite, même s’il existe dans tous les groupes des opposants à la reconnaissance des langues régionales.
J’espère d’ailleurs qu’ils s’exprimeront parce qu’il est plus sain que toutes les sensibilités soient représentées dans un tel débat.
J’ai rappelé les discussions que nous avions eues au moment de la ratification du traité de Lisbonne.
Aujourd’hui, nous pouvons mettre en perspective notre débat sans vote avec la modification de nos institutions voulue par le Président de la République et le Gouvernement.
Tous les défenseurs des langues régionales, dont je fais partie, pointent du doigt l'article 2 de notre Constitution, et plus précisément son premier alinéa qui stipule : « la langue de la République est le français ».
Je voudrais simplement vous livrer la réflexion de Guy Carcassonne, un constitutionaliste suffisamment éminent pour avoir participé récemment à la commission Balladur.
Il qualifie cet alinéa d’un peu incongru et explique : « cette mention n'apporte rien que l'évidence n'ait déjà assuré, si ce n'est d'alimenter une demande reconventionnelle pour donner une existence de même type aux langues régionales ».
Sans cet alinéa, après tout, on aurait pu considérer que « qui ne dit mot consent ».
Guy Carcassonne poursuit : « aussi le constituant aurait-il pu aller jusqu'au bout de cette logique singulière, en inscrivant dans la Constitution que le territoire, l'histoire, la culture et la tradition de la République sont, respectivement, le territoire français, l'histoire de la France, la culture française et la tradition française ».
Sans parler d'une référence – pourquoi pas ? – à la gastronomie française à laquelle nous sommes tous attachés.
« C'eût été aussi justifié », conclut-il.
Quoi qu'il en soit, cette disposition est vécue concrètement non seulement comme un handicap, mais comme un obstacle à la ratification de la Charte européenne des langues régionales et minoritaires.
Guy Carcassonne, commentant la Constitution, indiquait que cet alinéa de l’article 2 « n'était pas vraiment nocif jusqu'à ce que le Conseil constitutionnel l'invoque de manière excessivement rigide pour faire échec à la ratification de la Charte européenne pourtant pas bien méchante ».
Cette phrase lapidaire – « la langue de la République est le français » – n'est pas si anodine, et met la France dans une situation intenable.
À cause de cet article, non seulement la France n’a toujours pas ratifié cette fameuse Charte des langues régionales, mais elle a aussi été obligée de refuser de signer certains éléments de conventions internationales qui prévoient la valorisation de la diversité linguistique.
Il s'agit, par exemple, du pacte international relatif aux droits civils et politiques dont l’article 27 précise que les minorités linguistiques ne peuvent être privées du droit d'employer leur propre langue.
La France n’a pas ratifié cet article, non plus que l’article 30 de la Convention relative aux droits de l'enfant qui énonce : « un enfant appartenant à une de ces minorités ne peut être privé du droit d'employer sa propre langue en commun avec les autres membres de son groupe ».
À l’époque, ces éléments ont été déclarés contraires à l'article 2 de la Constitution.
Une certaine conception de la République – étatiste et, pour tout dire, assez nationaliste – détourne le modèle républicain.
D’ailleurs, contrairement à une idée répandue, ce n’est pas la Révolution française qui se serait lancée dans une politique d’éradication des langues régionales dès 1789.
À l’inverse, entre 1789 et 1792, une politique de développement, de soutien et de promotion des langues régionales a été conduite.
Ce n’est qu’ensuite que des décisions très néfastes pour les langues régionales ont été prises.
Dans une certaine tradition républicaine, on veut un citoyen Français détaché de toute considération d'origine, de langue, de religion.
Une fois défait de toutes ces caractéristiques contingentes, il peut être un bon élève, un bon électeur, un bon citoyen.
Bien sûr, tout le monde approuve cette volonté d’autonomie et d’indépendance par rapport à toute pression, de quelque nature qu’elle soit.
Mais c'est fermer les yeux sur la réalité pourtant bien vivante des langues régionales.
Je vous épargnerai la liste complète de toutes les langues régionales – nous sommes assez nombreux ici pour représenter cette diversité –, mais comme des collègues l’ont souligné avec force avant moi, dans toutes les régions de la France métropolitaine et d’outre-mer, il existe des langues régionales, des traditions, des dialectes qui méritent d’être préservés.
Or aujourd’hui, beaucoup de ces langues régionales sont menacées d’extinction, comme le breton évoqué tout à l’heure par Marc Le Fur.
De quoi ont peur celles et ceux qui défendent cette vision rigide, fermée, de la Constitution française.
Pourquoi ne défendons-nous pas ces langues régionales ?
La France s'enorgueillit souvent d'être la patrie des droits de l'homme, même de façon parfois un peu arrogante à l’égard du reste de l’Europe ou du monde.
Or, dans la Déclaration universelle des droits de l'homme, il est écrit : « chacun peut se prévaloir de tous les droits et toutes les libertés proclamés dans la présente déclaration, sans distinction aucune, notamment de race, de couleur, de sexe, de langue, de religion ».
L’article 2 inclut bien la langue !
Pourquoi les personnes ne parlant pas uniquement le français ne bénéficieraient-elles pas d'un égal accès à leur langue, d'un égal droit à l’apprendre, à la pratiquer et à la voir utilisée dans l’espace public ?
La France est attachée à son patrimoine culturel, gastronomique, géographique, à ses paysages, à cette grande diversité qui la caractérise.
Pourquoi négligerait-elle, de façon absolument incompréhensible, son patrimoine linguistique, que l'UNESCO a classé au rang de patrimoine culturel immatériel ?
Dans sa convention sur le patrimoine culturel universel, l’UNESCO définit la langue comme « le vecteur du patrimoine culturel immatériel ».
C’est dire son importance !
La diversité linguistique fait partie du patrimoine de l'humanité, elle constitue une diversité culturelle et l'on doit lutter contre toute tentative d'uniformisation dans ce domaine.
Toutes tendances politiques confondues, la France lutte contre l'hégémonie de la langue anglaise et défend la pluralité linguistique au niveau mondial et le Gouvernement vient de nommer un nouveau secrétaire d’État à la francophonie.
Pourquoi ne défend-elle pas cette pluralité au niveau français ?
Il est absurde que la France – ses institutions, sa Constitution, comme beaucoup de ses gouvernements d’ailleurs – refuse de faire vivre en son sein une diversité linguistique qu’elle appelle pourtant de ses vœux pour le monde.
Je tiens à préciser que, selon moi, cette sorte de micro-nationalisme développée par certains dans leur région est tout aussi absurde qu’un nationalisme français agressif, excluant, et débouchant sur le racisme ou la guerre.
Nous n’avons aucun problème avec l’identité française.
On peut se sentir autant français que breton, par exemple, qu’européen ou même citoyen du monde.
Pour ma part, je suis né d’un père breton et d’une mère lorraine.
On ne peut pas faire plus français en quelque sorte !
Ces deux régions possèdent une forte identité, une langue, ce qui ne les empêche pas de se sentir pleinement françaises.
Les Lorrains – et notamment ceux de Moselle – se sont même battus et ont souffert dans leur chair particulièrement douloureusement pour être pleinement intégrés à la France, alors qu’ils parlent un dialecte plus proche de l’allemand que du français, au moins en Moselle.
C’est dire si le sentiment d’appartenance à la France, si l’identité française ne sont absolument pas menacés par les langues régionales, bien au contraire !
Le sentiment d’appartenance multiple peut commencer à son quartier et s’étendre à son village, à sa ville, à sa région, à la France, à l’Europe et au monde.
Ce sentiment de multi-appartenance est le meilleur antidote au racisme et à la peur de l’ouverture sur le monde.
La mondialisation effraie – bien souvent à juste titre – parce qu’elle fait craindre une uniformisation, une disparition de la diversité culturelle et notamment linguistique.
Cette uniformisation conduirait à un terrible appauvrissement culturel et, en retour, ne pourrait que susciter une crispation nationaliste, un néfaste repli sur soi en forme d’impasse.
On est d’autant plus prêt à s’ouvrir à l’autre et sur le monde que l’on est clair sur qui l’on est et d’où l’on vient.
Les langues régionales contribuent aussi à cette clarté.
Aujourd’hui, il faut faire preuve de volontarisme.
Madame la ministre, nous souhaiterions vous entendre sur ce thème, car nous revenons de loin : c’est une politique d’éradication des langues régionales qui a été conduite en France, n’ayons pas peur de le dire.
Ainsi, à une époque, dans la cour de certaines écoles de Bretagne, des panneaux indiquaient : « il est interdit de cracher par terre et de parler breton ».
L’exemple breton n’est sans doute pas isolé et il faut être conscient que cette politique nationale d’éradication menée pendant tant de décennies a conduit à la quasi-disparition d’un certain nombre de parlers régionaux.
En même temps, il faut rester optimiste et positif : des exceptions ont déjà été concédées.
Tout à l’heure, Victorin Lurel a évoqué la Nouvelle-Calédonie, mais on pourrait aussi citer la Corse.
Alors que la Corse fait bien partie de la France, du territoire français, de la République française – aucun doute sur ce point –, la langue corse bénéficie d'un traitement spécifique.
La loi du 22 janvier 2002 relative à la Corse a inscrit : « la langue corse est une matière enseignée dans le cadre de l'horaire normal des écoles maternelles et primaires ».
Mme Marylise Lebranchu et M. Alain Rousset : Très bien !
M. François de Rugy : D’ailleurs, l'Assemblée de Corse adopte un plan de développement de l'enseignement de la langue corse et conclut avec l'État une convention pour sa mise en œuvre, en matière de formation initiale et continue des enseignants.
M. Paul Giacobbi : C’est exact !
M. François de Rugy : De l’extérieur, le résultat nous paraît assez probant : 46 écoles dispensent un enseignement bilingue à près de 3 000 élèves, soit plus de 13 % des enfants corses ; 92 % des élèves du primaire étudient la langue corse, dont 27 % à raison de trois heures hebdomadaires ou plus ; et plus de 68 % des élèves de sixième sont inscrits en langue corse.
Malheureusement, le sort des autres régions n'est en rien comparable.
M. le président : Il va falloir conclure, monsieur de Rugy !
M. François de Rugy : J’aurais aimé parler aussi de l’audiovisuel, puisque, madame la ministre de la culture, vous êtes aussi concernée par ce dossier, et faire des comparaisons européennes.
Je m’en abstiendrai.
Pour conclure, je dirai simplement qu’il est temps que la France assume ses racines, sa culture, cette richesse linguistique qui fait sa force.
Comme on le dit chez moi : Ya d’ar brezhoneg ! Oui à la langue bretonne, ainsi qu’aux autres langues régionales, que je ne peux malheureusement pas exprimer.
Nous prenons rendez-vous pour les prochains débats.
Kenavo !
(Applaudissements sur les bancs du groupe socialiste, radical, citoyen et divers gauche et sur quelques bancs du groupe de l’Union pour un mouvement populaire.)
Situation de l’enseignement bilingue en bretagne en 2007
Données de la rentrée scolaire 2007
Statistiques de l’année scolaire 2006/2007
Bilan de la rentrée scolaire 2007
Principaux chiffres
Ouverture :
8 nouveaux sites bilingues dans le premier degré (dix en 2006) :
4 dans la filière publique
3 dans la filière privée catholique
1 dans la filière immersive (Diwan).
3 établissements supplémentaires proposent une continuité dans le second degré (trois en 2006)
2 dans la filière publique : à Quéven et à Nantes
1 dans la filière privée catholique à Guingamp
Chiffres
Il y a actuellement 11 740 élèves bilingues scolarisés en Bretagne et 24 à Paris :
2 967 dans les écoles Diwan (et 24 à Paris)
4 634 dans les classes bilingues publiques
4 136 dans les classes bilingues catholiques.
665 élèves bilingues supplémentaires en Bretagne par rapport à 2006 (ils étaient 668 en 2006 par rapport à 2005).
C’est en élémentaire que la croissance est la plus forte : +316 (contre “seulement” +237 en préélémentaire).
Les quatre cinquièmes de la croissance proviennent du premier degré.
Le pays de Brest scolarise toujours près du quart des élèves bilingues bretons.
Il conserve sa prépondérance.
Vannes reste la commune qui scolarise le plus d’élèves bilingues (577).
Evolutions
Les effectifs bilingues croissent de 6% en Bretagne (6,2% en comptant Paris) : c’est la croissance la plus faible depuis 1981.
La filière bilingue publique présente encore la croissance la plus forte : +8,7% (9,9% en 2006).
L’offre de l’enseignement bilingue en 2007/2008
A la rentrée scolaire 2007, de la maternelle au lycée, on recense en Bretagne 364 sites (345 sites en 2006/2007) où est proposée une filière bilingue au minimum.
Ils sont répartis dans 122 communes différentes (114 en 2006/2007), soit 8,2% des communes bretonnes.
Il y a un site supplémentaire à Paris.
Dans le premier degré
Il y a 8 nouveaux sites bilingues à la rentrée scolaire 2007 :
4 dans la filière publique (5 en 2006) : Bégard (22), Bulat-Pestivien (22), Plougonvelin (29) et Plozévet (29).
3 dans la filière privée catholique (trois en 2006) : Vitré (35), Perros-Guirec (22) et Surzur (56).
1 dans la filière immersive (Diwan) : Châteaulin (29).
Etat de développement de l’enseignement bilingue dans le premier degré (écoles maternelles et primaires)
Rentrée scolaire 2007
On comptabilise 166 sites en préélémentaire et 155 en élémentaire.
La filière bilingue publique est celle qui présente le plus de site : 70 sites bilingues en maternelle.
En Bretagne, dans l’enseignement général, la majorité des élèves est scolarisée dans l’éducation publique (environ 60%).
L’attitude de l’Inspection Académique des Côtes-d’Armor a évolué dans le bon sens. Elle a en effet ouvert deux sites publics alors qu’il n’y avait eu aucune ouverture de ce genre dans ce département depuis 2002.
On observe sur la carte précédente qu’il reste des secteurs vides à l’ouest de la Bretagne et des zones vierges encore plus vastes à l’est.
Cela fait maintenant huit ans qu’aucun nouveau site n’a été ouvert en Loire-Atlantique.
A la rentrée scolaire 2007, 3 établissements supplémentaires assurent une continuité de l’enseignement bilingue dans le second degré :
2 dans la filière publique : un collège à Quéven (56) et un autre à Nantes (44) (sans matière non-linguistique enseignée en breton).
1 dans la filière privée catholique (3 en 2006) : un collège à Guingamp (22).
Etat de développement de l’enseignement bilingue dans le second degré (collèges et lycées) – Rentrée scolaire 2007
Pour le second degré, l’événement le plus marquant de cette rentrée scolaire est l’ouverture du premier site de Loire-Atlantique.
L’inventaire des sites de la filière publique dans le second degré pose problème : quand il n’y a, au sein de l’un d’entre eux, qu’une matière enseignée en breton (des cours de breton le plus souvent), il n’est pas reconnu comme site d’enseignement bilingue à parité (à juste titre).
C’est le cas du site de Nantes comme de celui de Pontivy depuis cette année.
Cependant, ces collégiens ayant reçu une éducation bilingue jusqu’à présent, ils ne sont pas au début de leur apprentissage de la langue comme d’autres collégiens qui choisissent le breton comme option.
Par conséquent, il y a des risques que certains jeunes, recevant un enseignement en breton, ne soient comptabilisés nulle part.
Les effectifs scolaires bilingues
Chiffres de la rentrée scolaire 2007
11 740 élèves reçoivent une éducation bilingue breton-français en Bretagne à la rentrée scolaire 2007 (11 764 en comptant Paris).
C’est-à-dire qu’il y a en Bretagne 665 élèves supplémentaires dans les filières bilingues par rapport à 2006.
Répartition des effectifs bilingues par département – Rentrée scolaire 2007
Le Finistère reste le département scolarisant le plus d’élèves bilingues en Bretagne, mais sa prédominance n’est pas aussi importante que dans le reste de la population des locuteurs (selon l’enquête de l’INSEEE de 1999, plus de 50% des brittophones adultes habitaient dans le Finistère).
La répartition des élèves par département reste assez stable par rapport à l’année dernière.
Répartition des effectifs bilingues par niveau et par département – Rentrée scolaire 2007
Dans l’ensemble des départements, plus des quatre cinquièmes des élèves sont scolarisés dans le premier degré.
En 2007, il y a, pour la première fois plus d’enfants en élémentaire qu’en préélémentaire (en chiffres absolus : 5043 contre 4961).
C’est bien sûr le résultat des ouvertures des dernières années (de nouveaux écoliers arrivent en élémentaire), mais cela reflète aussi le ralentissement de l’évolution des effectifs bilingues.
Les élèves bilingues du Morbihan sont deux fois plus nombreux que ceux des Côtes-d’Armor : 25 nouveaux sites ont été ouverts dans le Morbihan depuis 2000, seulement 13 dans les Côtes-d’Armor.
Répartition des effectifs bilingues par filière et par département – Rentrée scolaire 2007
La filière publique reste celle qui scolarise le plus d’élèves bilingues (4 637).
De plus, c’est elle qui connaît la plus forte croissance cette année (+371 élèves).
Répartition des effectifs bilingues par niveau et par pays – Rentrée scolaire 2007
Il n’y a aucune offre bilingue dans 10 des 29 pays de Bretagne (encore y en aurait-il trois de moins si les sites prévus pour cette rentrée scolaire avaient ouvert à Guichen, à Saint-Etienne-de-Montluc et à Pornic).
Grâce à l’ouverture en septembre de la classe bilingue de Vitré, on compte 19 pays où existe une offre bilingue contre 18 l’an passé.
L’enseignement bilingue ne va pas au-delà du primaire dans 5 pays, du collège dans 8 pays supplémentaires et il ne se poursuit jusqu’au lycée que dans 6 pays.
Le pays de Brest reste celui qui accueille le plus d'élèves bilingues : près du quart des élèves bilingues bretons y sont scolarisés (22,6% contre 23% en 2006).
Pourtant ce sont le pays de Vannes et celui de Cornouaille qui connaissent la plus forte croissance cette année : 111 élèves supplémentaires dans chacun d’entre eux contre 106 dans le pays de Brest.
A eux seuls, ces trois pays regroupent la moitié des élèves supplémentaires en Bretagne pour 2007.
La filière bilingue continue de se développer prioritairement dans les pays où elle est déjà bien implantée.
Répartition des effectifs bilingues par filière et par pays – Rentrée scolaire 2007
A la rentrée 2007, une offre est assurée par chacune des trois filières bilingues dans 13 pays, par deux filières seulement dans 2 pays supplémentaires et par une filière uniquement dans 4 pays.
Tendances de l’évolution des effectifs bilingues par communes – Rentrée scolaire 2007
Avec 577 élèves, Vannes reste la commune qui scolarise le plus d’élèves bilingues de la maternelle au lycée en 2007.
Pourtant, c’est à Rennes qu’on trouve le plus grand nombre d’élèves bilingues dans le premier degré.
Globalement, au classement des communes suivant les effectifs du premier degré, ce sont les chefs-lieux de départements qui arrivent en tête (dans l’ordre : Rennes, Vannes, Nantes et Quimper), à l’exception de Saint-Brieuc qui n’apparaît qu’au 17e rang.
En 2007, on observe une baisse des effectifs dans 33 des 123 communes accueillant au minimum une filière bilingue ; en outre, le nombre d’élèves est resté stable dans 8 communes supplémentaires.
Ainsi, comme l’année dernière, les chiffres ne progressent que dans les deux tiers des communes alors que cette proportion atteignait les trois quarts les années précédentes.
Evolution des effectifs bilingues
Evolution des effectifs bilingues par filière – Rentrée scolaire 2007
Depuis ses débuts, la population de l’enseignement bilingue ne cesse de croître d’année en année.
Cependant, il apparaît maintenant clairement qu’il sera impossible d’atteindre à l’horizon 2010 l’objectif de 20 000 élèves fixé par le Conseil régional de Bretagne.
Selon nos calculs, si l’évolution se poursuit à son allure actuelle, il y aura, au mieux, 14 000 élèves bilingues en 2010.
Les graphiques qui suivent confirment bien que le nombre d’élèves bilingues supplémentaires diminue à chaque rentrée scolaire et que la croissance annuelle en est d’autant plus faible.
Evolution du nombre d’enfants supplémentaires dans la filière bilingue à chaque rentrée scolaire entre 1997 et 2007
En chiffres absolus, il faut remonter 10 ans en arrière pour trouver une croissance aussi basse qu’en 2007 : seulement 665 élèves supplémentaires tandis qu’ils étaient 612 en 1997 à une époque où l’effectif total s’élevait à 4 011 élèves bilingues.
Evolution de la croissance annuelle de l’enseignement bilingue entre 1997 et 2007
La croissance annuelle (en pourcentage) n’a jamais été aussi faible dans les écoles bilingues : +6%. Depuis 2004, elle est plus faible chaque année. Le taux de croissance annuel a été divisé par trois en l’espace de 10 ans.
Evolution des effectifs bilingues par département entre 1997 et 2007
Les effectifs n’évoluent pas aussi rapidement dans les Côtes-d’Armor que dans les autres départements de l’ouest de la Bretagne ; cette situation résulte du manque d’ouvertures depuis 2000 (en dépit des trois ouvertures de cette rentrée scolaire).
Par ailleurs, cette année, la croissance de l’enseignement bilingue dans le Morbihan a tendance à se ralentir, cela tient en particulier aux difficultés que rencontre le développement dans la filière privée.
L’évolution des effectifs est surtout inquiétante en Loire-Atlantique où les chiffres restent quasiment identiques après une baisse l’an dernier.
Taux d’évolution des effectifs bilingues par filière et par département à la rentrée scolaire 2007 par rapport à celle de 2006
Dans le Finistère, la croissance totale est équivalente à ce qu’elle était l’an passé.
Dans les autres départements, le taux d’évolution global est légèrement meilleur en 2007 qu’en 2006, sauf dans le Morbihan (3 points de moins que l’année dernière).
Ce département est pourtant celui où les effectifs bilingues ont progressé le plus vite entre 1996 et 2006.
Comme en 2006, on observe que la plus grande part de la croissance de 2007 est due à la filière publique (dans le Finistère en particulier), mais la croissance de cette filière tend à s’amenuiser (8,7% contre 9,9% en 2006).
La croissance générale de la filière privée catholique est équivalente à celle de 2006 (6,4%) tandis qu’elle était bien plus importante les années précédentes (près de 20% de croissance moyenne entre 1996 et 2005).
La croissance annuelle de Diwan reste infime (plus basse qu’en 2006) ; cette filière n’est pas encore parvenue à retrouver l’élan qui était le sien avant que ne soit refusée son intégration à l’enseignement public (2002).
Taux de variation des effectifs bilingues par filière et par département à la rentrée scolaire 2007 par rapport à celle de 2006
Les effectifs bilingues croissent dans le premier degré, particulièrement dans l’élémentaire : on y trouve la plus forte croissance en valeur absolue (+316, soit près de la moitié de la croissance tous niveaux confondus).
De manière générale, l’évolution observée l’année dernière est confirmée : la croissance en préélémentaire n’est pas aussi bonne qu’en élémentaire (c’est également vrai pour les proportions).
Il s’agit là d’une évolution inquiétante qui explique pourquoi la progression des effectifs de l’enseignement bilingue se ralentit d’année en année : il y a trop peu d’ouvertures dans l’ensemble des filières en raison des obstacles qui y sont mis.
La progression des effectifs est due au Finistère et au Morbihan : plus des trois quarts de la croissance proviennent de ces départements.
Quand on observe les taux de variation dans le premier degré, on remarque que le Finistère et l’Ille-et-Vilaine obtiennent les meilleurs résultats ; la Loire-Atlantique se trouve en queue de peloton, tout nouveau projet y ayant été refusé au XXIème siècle.
Une évolution qui conserve ses forces et ses faiblesses
Une fois encore, à la rentrée scolaire 2007, la population des filières bilingues en Bretagne s’accroît.
On note aussi une amélioration de l’offre cette année (ouverture à Vitré, continuité dans le secondaire à Nantes), ce qui est très positif.
Elle s’étend à des zones encore vierges : l’ouest du pays de Cornouaille, le centre du Finistère et l’est de l’Ille-et-Vilaine.
Dans d’autres endroits, le développement reste lié aux secteurs déjà dynamiques : l’ouest des Côtes-d’Armor, le pays de Brest et le pays de Vannes.
En réalité, cette situation est le fruit des efforts du monde associatif et des parents d’élèves.
Les classes bilingues sont encore ouvertes au coup par coup et de nombreux projets n’ont pas abouti en raison de problèmes administratifs (Ploeren, Guichen, Pornic).
En Bretagne, le manque de politique visant à planifier le développement de l’enseignement bilingue est patent.
La Loire-Atlantique est le seul département où aucune nouvelle classe bilingue n’a été ouverte dans le premier degré.
En cette rentrée scolaire, plus des trois quarts des élèves supplémentaires habitent les deux départements qui scolarisent déjà le plus d’élèves bilingues : le Finistère et le Morbihan.
Après cinq ans sans création de nouveau site public dans les Côtes-d’Armor, l’Inspection académique a accepté l’ouverture de deux classes.
On se demande pour quelle raison il a fallu attendre si longtemps ; les conséquences de cette inertie sont déjà criantes.
En Bretagne, l’ouverture de classes bilingues manque de logique.
On comprend alors qu’il faut ici un engagement concret de la part des responsables pour œuvrer de concert au développement de l’éducation bilingue.
A titre de comparaison, en l’espace de deux ans, seulement dix-huit sites bilingues ont été ouverts dans le premier degré sur les cinq départements bretons, tandis que douze sites ont été ouverts pour le basque sur un demi-département (les Pyrénées-Atlantiques).
La croissance annuelle des écoles bilingues (en pourcentage) n’a jamais été aussi faible : +6%.
En ce qui concerne les chiffres absolus, la croissance n’avait jamais été aussi basse depuis dix ans : seulement 665 élèves supplémentaires (à comparer avec +612 élèves en 1997 quand l’effectif total s’élevait à 4 011 élèves seulement).
Trop peu de nouvelles classes ont été ouvertes et plus d’un quart des communes qui accueillaient déjà une filière bilingue enregistre une baisse.
Ce n’est qu’en étendant les filières bilingues à de nouvelles écoles que la croissance pourra être consolidée à court terme.
L’enseignement bilingue ne pourra se développer qu’en développant et en renforçant l’offre la plus proche possible du lieu de vie de la population.
Le principe de continuité de l’enseignement bilingue n’est pas respecté : il ne se développe pas dans le secondaire en dépit des besoins.
Une rupture persiste dans l’offre entre le CM2 et la 6ème.
Une évolution ralentie en dépit du potentiel de développement.
Malgré la demande des parents, il n’y a eu cette année aucune ouverture dans l’enseignement public ni en Ille-et-Vilaine, ni en Loire-Atlantique, ni dans le Morbihan : le nombre d’enfants pré-inscrits était pourtant suffisant à Guichen, Ploeren et Saint-Etienne-de-Montluc.
Cela fait si longtemps qu’aucun site bilingue public n’a été ouvert dans les départements de l’est de la Bretagne (le dernier site, Bruz, remonte à quatre ans) que l’on se demande s’il est encore possible de le faire.
Depuis deux ans, suite à des changements à la direction de l’enseignement catholique, le développement de la filière privée a perdu beaucoup de son élan.
Bien que Diwan recommence à ouvrir de nouvelles écoles, la filière immersive, tenue par des difficultés de finances et d’hébergement, ne parvient pas à retrouver le dynamisme qu’elle possédait avant que le refus de son intégration dans l’enseignement public.
Les effectifs des trois filières augmentent malgré tout et il est tout à fait clair que ce n’est pas faute de demande sociale que le rythme de développement de l’enseignement bilingue se ralentit mais plutôt en raison notamment des obstacles, de plus en plus importants, opposés par les institutions en charge.
Le soutien des collectivités locales de Bretagne au budget des associations est de grande importance mais leur influence sur les autorités de l’éducation en Bretagne est bien trop faible.
Des demandes non satisfaites
A chaque nouvelle rentrée, le monde associatif clame davantage son mécontentement.
En plus des difficultés opposées par le Rectorat et par certaines Inspections académiques à l’ouverture de nouveaux sites publics et à la continuité dans le secondaire, Div Yezh critique la politique des pôles et la manière dont sont gérées les ressources humaines de la filière à parité.
Dihun se plaint de la mauvaise volonté de l’enseignement catholique de Bretagne et du manque de coopération de sa part pour le développement de l’enseignement bilingue.
Le Conseil Culturel de Bretagne a reproché au Rectorat de Rennes sa politique de restriction, il affirme le droit existant d’accéder à un service public de proximité pour l’éducation bilingue.
Unvaniezh ar Gelennerien Brezhoneg, l’union des enseignants de breton, s’est inquiétée que le programme de l’Education Nationale pour la rentrée scolaire 2008 fixe comme objectif le même niveau de langue à la fois pour l’enseignement bilingue et pour l’option de breton ; en conséquence, elle a demandé que soit mis en place des programmes différenciés et que des objectifs ambitieux soit donnés pour la filière bilingue.
En plus des évolutions inquiétantes signalées plus haut, on doit aussi se préoccuper de la chute alarmante du nombre d’étudiants candidats au professorat à l’heure actuelle (-32,9% entre 2002/2003 et 2006/2007).
A cela s’ajoute la chute des effectifs en Licence I&II (-49,4% entre 2002/2003 et 2006/2007), source principale de candidats à l’enseignement.
Un travail fondamental de communication doit être accompli pour attirer davantage de monde vers les métiers de l’enseignement, ceci afin d’éviter que le développement de l’enseignement bilingue ne se trouve entravé par un manque de nouveaux professeurs (il est aussi possible d’inciter les enseignants déjà titularisé à se former à la langue bretonne).
La dynamique des formations au breton de six mois destinées aux adultes peut être une solution à ce problème.
L’emprise du monde politique breton sur le développement de l’enseignement bilingue
Alors que la période d’application de la convention additionnelle au Contrat de Plan Etat/Région 2000/2006 sur le bilinguisme est terminée, on sait que l’Etat n’a pas tenu ses promesses.
On remarque aussi que la croissance des filières bilingues n’évolue pas dans le bon sens depuis la création en 2001 des Conseils académiques des langues régionales.
Malgré l'initiative très positive que constitue le plan de politique linguistique publié par le Conseil régional en 2004, il apparaît maintenant clairement que l’objectif de 20 000 élèves en 2010 ne sera pas atteint.
Les aides renforcées de la Région, notamment au travail des associations de parents d’élèves, n’ont nullement endigué la tendance au ralentissement de la croissance annuelle des effectifs.
Il est évident que seul un plan de développement volontariste, précis (comprenant des sous-objectifs dans le temps et dans l’espace) et complet (intégrant des objectifs en terme de formation des enseignants) permettra à l’enseignement bilingue de trouver une nouvelle dynamique.
Un tel plan devrait être porté par les autorités locales, à charge pour elles d’établir les conventions nécessaires pour engager les institutions compétentes (Rectorat, CAEC, DDEC, etc.) dans son accomplissement.
De telles pratiques ont déjà court ailleurs en France (au Pays Basque par exemple).
Il pourrait même être risqué de s’en dispenser maintenant que la loi mentionne ce type de conventions passées entre l’Etat et les collectivités locales.
Classement des communes selon leur effectif scolaire bilingue – Rentrée scolaire 2007
Sites nouvellement ouverts dans la commune à la rentrée 2007
Effectifs en augmentation
Effectifs en diminution
Retour sur les statistiques de l’enseignement bilingue pour l’année scolaire 2006/2007
En 2006/2007, la proportion d’élèves bilingues dans l’enseignement général était en Bretagne de 1,31% (il était de 1,24 en 2005/2006).
Le poids de la filière bilingue dans le premier degré dépasse les 4%, dans les départements où l’enseignement bilingue est le plus développé : le Finistère et le Morbihan (il s’y élevait à plus 3,8% en 2005/2006).
Le poids de l’enseignement bilingue est de 7,1%, dans le premier degré du pays du Trégor-Goëlo (qui arrive en tête des pays en termes de taux de scolarisation bilingue tant en premier qu’en second degré).
Dans les communautés de communes, le taux de scolarisation en filière bilingue dans le premier degré le plus élevé atteint les 14,6% (Communauté de communes du Pays de Belle-Isle-en-Terre).
En 2006/2007, le poids de l’enseignement bilingue a diminué ou est resté figé par rapport à 2005/2006 dans un tiers des communes.
En 2005/2006, par rapport à 2004/2005, ce n’était le cas que dans un quart des communes.
Evolution comparée du taux de l’enseignement bilingue français-langue régionale en Bretagne, au Pays Basque Nord et en Alsace entre 1993 et 2006.
Les départements
Poids de l’enseignement bilingue dans le premier degré par département – Année scolaire 2006/2007
Dans le premier degré, c’est à l’ouest de la Bretagne que l’enseignement bilingue est le plus développé.
On remarque surtout que son poids est presque aussi élevé dans le Morbihan que dans le Finistère.
Il est cependant évident que les Côtes-d’Armor ont du retard par rapport à ces deux départements : cette stagnation est le résultat du manque de création de sites durant les dix dernières années.
Dans les départements de l’est, les taux de l’enseignement bilingue restent bas.
Les obstacles opposés à l’ouverture d’écoles y sont encore plus importants.
Ce n’est que plus préoccupant quand on sait que plus de la moitié des élèves bretons résident dans ces deux départements.
Taux de l’enseignement bilingue par département et par niveau – Année scolaire 2006/2007
Les pays
Poids de l’enseignement bilingue dans le premier degré par pays – Année scolaire 2006/2007
Seuls 5 des 29 pays bretons comptent plus de 5% d’élèves scolarisés dans une filière bilingue.
Ce mode d’enseignement connaît son plus fort développement à l’ouest de la Bretagne.
Par ailleurs, onze pays ne disposent encore d’aucune offre d’éducation bilingue (il y en a tout de même un de moins en 2007/2008 grâce à l’ouverture du site de Vitré).
Le taux le plus élevé (7,1%) est atteint par le pays du Trégor-Goëlo.
On remarque aussi que les taux les plus élevés se rencontrent dans des pays “ruraux” - où le breton est encore un peu plus vivant - et dans des pays où le monde associatif est assez actif (pays du Trégor-Goëlo, pays du Centre-Ouest Bretagne, pays de Pontivy).
Cette situation peut également s’expliquer par le fait que ces pays ne sont pas très densément peuplés (notamment en ce qui concerne les jeunes) et que, en conséquence, les taux y grimpent plus rapidement.
Mais le fait le plus notable de la carte ci-dessus reste le bas niveau de l’enseignement bilingue dans le pays de Cornouaille.
Le taux d’enseignement en breton dans le premier degré y est non seulement plus faible dans le pays de Cornouaille que dans les pays avoisinants, mais il est même plus faible que celui du pays de Ploërmel.
Taux de l’enseignement bilingue par pays et par niveau – Année scolaire 2006/2007
Les trois taux les plus élevés correspondant à chaque niveau scolaire
Les communautés de communes
Poids de l’enseignement bilingue dans le premier degré par communauté de communes – Année scolaire 2006/2007
Quand on passe à un échelon administratif encore plus petit, on remarque que près des deux tiers des EPCI (Etablissements Publics de Coopération Intercommunale) de Bretagne n’accueillent aucune filière bilingue (88/140).
On remarque aussi à quel point l’offre en enseignement bilingue est inégale à l’ouest de la Bretagne.
Elle l’est particulièrement dans les Côtes-d’Armor où quelques EPCI présentent un taux assez élevé (supérieur à 8% le plus souvent) à l’inverse du reste du département où l’offre est presque absente.
Les EPCI bénéficiant d’un taux d’enseignement bilingue convenable (centre Bretagne, Trégor et côtes du Léon) sont plutôt ruraux.
Le cas de la Communauté de communes du Pays de Josselin est remarquable : le taux d’élèves scolarisés dans le premier degré dans une filière bilingue y atteint 13,3% bien que cet EPCI se trouve en dehors de la zone “traditionnellement bretonnante”.
Taux de l’enseignement bilingue par EPCI et par niveau (rangés selon l’importance de l’enseignement bilingue dans l’EPCI de la maternelle au lycée) – Année scolaire 2006/2007
Les communes
Taux de l’enseignement bilingue par commune et par niveau – Année scolaire 2006/2007
Sites nouvellement créés dans la commune à la rentrée scolaire 2006
A l’exception de Nantes, le taux a augmenté dans tous les chefs-lieux de départements.
Il est inquiétant de voir qu’à Guingamp, on est passé de 20% d’élèves bilingues en maternelle en 2003/2004 à moins de 15% en 2006/2007.
Délibération n° 2010/001
Conseil d’administration de
Office Public de la Langue Bretonne
Réunion du 15 octobre 2010
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 15 octobre 2010 à Carhaix-Plouguer ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ainsi que les R1431-1 et suivants ;
Vu le Code du travail et notamment l’article L1224-3 ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne et notamment l’article 9 ;
Considérant que, lorsque l'activité d'une personne morale unique est transférée à un nouvel établissement public de coopération culturelle, l’article 3 de la loi n°2002-6 du 4 janvier 2002 modifié par l’article 6 de la loi n°2006-723 du 22 juin 2006 prévoit le maintien du directeur dans ses fonctions au sein du nouvel établissement en lui proposant d'y accomplir un mandat de trois ans, renouvelable par périodes de trois ans.
Et après avoir délibéré ;
Décide
de proposer au Président de l’Ofis Publik ar Brezhoneg – Office public de la Langue bretonne de nommer le directeur de l'Office de la Langue Bretonne en tant que Directeur de l’Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne pour une durée de trois ans à compter du 1er janvier 2011
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Délibération n° 2010/002
Conseil d’administration de
l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 15 octobre 2010
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 15 octobre 2010 à Carhaix-Plouguer ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ainsi que les R1431-1 et suivants ;
Vu le Code du travail et notamment l’article L1224-3 ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Considérant que l'association Office de la Langue Bretonne emploie 23 salariés en contrat à durée indéterminée, dont 22 à temps plein et un salarié à temps partiel ;
Considérant que ces salariés sont répartis sur 5 sites, 2 salariés travaillent à domicile, qu’un salarié est attaché des services déconcentrés du Ministère de la Culture depuis le 1er septembre 1999 et est en disponibilité pour convenances personnelles depuis son embauche à l'Office en janvier 2001, que le reste du personnel est directement issu du secteur privé ;
Considérant que l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ne disposera d'un budget propre qu'à partir du premier janvier 2011 et considérant qu'un calage sur l'année civile permettrait grandement de faciliter le passage de la structure privée à la nouvelle structure publique, il apparait judicieux de ne pas envisager le transfert des personnels avant le premier janvier 2011 ;
Considérant qu’à partir du 15 octobre 2010 le directeur de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne étudiera les conditions de transferts des salariés dans le but de leur proposer, à partir du 1er janvier 2011, un contrat de travail de droit public reprenant les clauses substantielles de leur contrat antérieur, dans les conditions prévues par la loi ;
Considérant que, dans l'intervalle, les personnels continueront à être salariés de l'association qui assurera le versement des salaires ;
Sur proposition du directeur de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Et après avoir délibéré ;
décide
de fixer du 1er janvier au 1er mars 2011 la période de transfert des personnels de l’association Office de la Langue bretonne à l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
d’autoriser le Président de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne à engager, chacun en ce qui le concerne, toutes démarches nécessaires à ce transfert.
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Délibération n° 2010/003
Conseil d’administration
L’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 15 octobre 2010
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 15 octobre 2010 à Carhaix-Plouguer ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ainsi que les R1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Considérant qu'en onze années d'existence l'association Office de la Langue Bretonne a conclu des contrats et obligations multiples lui permettant d'assurer son fonctionnement sur l'ensemble de ses sites (cf. liste jointe à la délibération) ;
Considérant que le transfert de l'ensemble de ces contrats et obligations à l'Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne implique une renégociation avec chaque contractant et des délais de transfert variant selon chacun d'entre eux ;
Considérant que l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ne disposera d'un budget propre qu'à partir du premier janvier 2011 et considérant qu'un calage sur l'année civile permettrait grandement de faciliter le passage de la structure privée à la nouvelle structure publique, il apparait judicieux de ne pas envisager le transfert des obligations et contrats de l'Office de la Langue Bretonne avant le premier janvier 2011 ;
Considérant qu’à partir du 15 octobre 2010 le directeur de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne est nommé et peut agir au nom de l'Etablissement public ;
Sur proposition de la Présidente et du Directeur de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Et après avoir délibéré ;
Décide
de fixer du 1er janvier au 1er mars 2011 la période de transfert des contrats et obligations de l’Office de la Langue bretonne à l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
d’autoriser le Président et le Directeur de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne à engager, chacun en ce qui le concerne, toutes démarches nécessaires à ces transferts.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/004
Objet : Approbation du budget primitif
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne et notamment les articles 8.3 et 9 ;
Considérant que le Conseil d’Administration doit délibérer sur toutes les questions relatives au fonctionnement de l’établissement et notamment sur le budget et ses modifications ;
Considérant que conformément aux statuts le directeur assure la direction de l’établissement public de coopération culturelle et, à ce titre, il est ordonnateur des recettes et des dépenses, prépare le budget et ses décisions modificatives et en assure l’exécution ;
Considérant qu'afin d'assurer l'activité et le fonctionenment de l’établissement en 2011, il convient de valider le budget primitif 2011 ci-après :
Budget primitif 2011 par chapitre
Charges à caractère général
Chapitre 012
Charges de personnel et frais assimilés
Chapitre 65
Autres charges de gestion courante
Chapitre 022
Dépenses imprévues
Chapitre 023
Virement à la section d'investissement
Chapitre 042
Opération d'ordre de transferts entre sections
Dépenses de fonctionnement
Chapitre 21
Immobilisations corporelles
Dépenses d'investissement
Total dépenses
Chapitre 70
Produits des services, du domaine et ventes diverses
Chapitre 74
Dotations et participations
Chapitre 75
Autres produits de gestion courante
Recettes de fonctionnement
Chapitre 021
Virement de la section de fonctionnement
Chapitre 040
Opération d'ordre de transferts entre sections
Recettes d'investissement
Total recettes
Et après avoir délibéré ;
Décide
D'approuver le budget primitif de l'Etablissement Public "Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne,
Globalement pour la section fonctionnement
Globalement pout la section investissement
Annexe détail du budget 2011 - EPCC Ofis Publik ar Brezhoneg
Dépenses de fonctionnement
Année 2011
Chapitre 011
Charges à caractère général
Achats non stockés de matières et fournitures
Energie - électricité
Carburants
Fournitures de petit équipement
Fournitures administratives
Autres matières et fournitures
Contrats de prestations de services avec des entreprises
Redevances de crédit-bail
Crédit-bail mobilier
Locations
Locations immobilières
Locations mobilières
Charges locatives et de copropriété
Entretien et réparations
Matériel roulant
Maintenance
Primes d'assurances
Rémunérations d'intermédiaires et honoraires
Indemnités au comptable et aux régisseurs
Divers
Publicité, publications, relations publiques
Foires et expositions
Catalogues et imprimés
Publications
Divers
Déplacements, missions et réceptions
Voyages et déplacements
Missions
Réceptions
Frais postaux et frais de télécommunications
2
Frais d'affranchissement
Frais de télécommunications
Frais postaux et frais de télécommunications
Frais de nettoyage des locaux
Autres services extérieurs
Autres impôts, taxes et versements assimilés (administration des impôts)
Autres impôts locaux
Chapitre 012
Charges de personnel et frais assimilés
Personnel extérieur au service
Autre personnel extérieur
Impôts, taxes et versements assimilés sur rémunérations (autres organismes)
Participation des employeurs à la formation professionnelle continue
Cotisations au centre national et aux centres de gestion de la fonction publique territoriale
Rémunérations du personnel
Personnel non titulaire
Charges de sécurité sociale et de prévoyance
Cotisations à l'Urssaf
Cotisations aux caisses de retraite
Cotisations aux Assedic
Autres charges sociales
Autres charges sociales diverses
Chapitre 65
Autres charges de gestion courante
Subventions de fonctionnement versées
Subventions de fonctionnement aux associations et autres personnes de droit privé
Charges diverses de la gestion courante
Chapitre 022
Dépenses imprévues
Dépenses imprévues
Chapitre 23
Virement à la section investissement
Virement à la section investissement
Chapitre 042
Opération d'ordre de transferts entre sections
Dotations aux amortissements des immobilisations
Total dépenses de fonctionnement
Dépensés d'investissement
Année 2011
Chapitre 021
Immobilisations corporelles
Installations, matériel et outillage technique
Autres installations, matériel et outillage technique
Total dépenses d'investissement
Recettes de fonctionnement
Année 2011
Chapitre 70
Produits des services du domaine des ventes diverses
Etudes
Prestations de services
Redevances et droits des services à caractère culturel
Autres produits
Remboursements de frais par d'autres redevables
Chapitre 74
Dotations et participations
Participations
Autres
Départements
Chapitre 75
Autres produits de gestion courante
Produits divers de gestion courante
Total recettes de fonctionnement
Recettes d'investissement
Année 2011
Chapitre 021
Virement de la section de fonctionnement
Virement de la section de fonctionnement
Chapitre 040
Opération d'ordre de transferts entre sections
Opération d'ordre de transferts entre sections
Total recettes d'investissement
La Présidente de l’Etablissement public de coopération culturelle
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/005
Objet : Fixation des modes et durée d'amortissement des immobilisations
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Vu la délibération n°2010/003 du 15 octobre 2010 ;
Considérant que l'association Ofis ar Brezhoneg – Office de la langue bretonne dispose déjà d'un plan d'amortissement des immobilisations fixant leur mode et durée comme suit :
Type immobilisation
Mode d'amortissement
Durée d'amortissement
Taux d'amortissement
Bibliothèque
fonds documentaire
Linéaire
60 mois
Installation générale
Linéaire
60 mois
Matériel de bureau et matériel informatique
Linéaire
48 mois
Mobilier
Linéaire
96 mois
Et après avoir délibéré ;
Décide
De reprendre telles quelles les durées d'amortissement du plan en cours,
D'appliquer également ce plan lors de l'acquisition de nouveaux matériels,
De démarrer l’amortissement à compter du premier janvier de l’année suivant l’acquisition des matériels.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/006
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu le code du travail et notamment l'article L1224-3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne et notamment les articles 8-2 et 8-3;
Considérant que le conseil d'administration se doit de délibérer sur toutes les questions relatives au fonctionnement de l'établissement et notamment sur les créations, transformations et suppressions d'emplois permanents,
Considérant que l'article L1224-3 du code du travail prévoit de proposer un contrat de travail de droit public aux agents employés par une structure de droit privé dont l'activité est transférée à une entité publique,
Considérant que pour assurer l'activité de l'établissement public Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne il convient de procéder à la création des postes suivants :
Directeur - cadre, 1ETP
Directeur Scientifique – Responsable du Pôle langue - cadre, 1ETP
Responsable du Pôle étude et développement - cadre, 1 ETP
Secrétaire comptable, 1 ETP
Assistante de direction, 1 ETP
Secrétaire communication, 1ETP
Secrétaire accueil et revue de presse, 0,60 ETP
Chef de service patrimoine linguistique, 1 ETP
Responsable de développement, 3 ETP
Responsable de développement, conseiller en formation et en techniques de la communication, 1 ETP
Responsable de centre et de développement, 2 ETP
Technicien en charge du patrimoine linguistique et de la signalisation routière, 2 ETP
Terminologue, 1 ETP
Traducteur, 3 ETP
Conseiller linguistique, 1 ETP
Sociolinguiste en charge de l'observatoire des pratiques linguistiques, 2 ETP
Décide
D'autoriser la création de ces 23 postes correspondants à 22,6 équivalents temps plein.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/007
Objet : Autorisation de signature des contrats de transferts
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Vu la délibération n°2010/001 du 15 octobre 2010 portant nomination du directeur ;
Vu la délibération n°2010/003 du 15 octobre 2010 ;
Considérant que le directeur de l'Etablissement est nommé
Considérant qu'au titre de la délibération n°2010/003 le directeur est autorisé à engager toutes démarches nécessaires aux transferts des contrats et obligations de l'association Ofis ar Brezhoneg – Office de la Langue Bretonne vers l'établissement public
Et après avoir délibéré ;
Décide
D'autoriser le directeur de l'établissement public à signer les avenants de transferts des contrats et obligations en cours.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/008
Objet : Autorisation de prise en charge de frais de représentation du directeur.
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne et notamment l'article 9 ;
Considérant que les fonctions du directeur l’amène à rencontrer ponctuellement des partenaires à l’extérieur de Carhaix et à prendre en charge des frais de représentation.
Considérant que ces frais de représentation correspondent à des frais de restauration des invités.
Décide
D'autoriser la prise en charge et/ou le remboursement au directeur des frais de représentation aux frais réels sur justificatifs.
Le montant mensuel plafonné est fixé à 100 €.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/009
Objet : Reversement des salaires et charges à l'association par l'EPCC durant la période de transfert des personnels.
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Vu la délibération n°2010/002 du 15 octobre 2010 fixant la période de transfert des personnels ;
Considérant que la période de transfert des personnels a été fixée du 1er janvier au 1er mars 2011,
Considérant que pendant cette période les personnels non-transférés seront toujours salariés de l'association Ofis ar Brezhoneg – Office de la Langue Bretonne qui en tant qu'employeur assurera normalement le versement des salaires.
Considérant que l'association ne disposera plus de nouvelles ressources en 2011.
Considérant que pour la clarté du budget de l'EPCC il est préférable que l'exercice 2011 soit un exercice complet sur 12 mois,
Et après avoir délibéré ;
Décide
D'autoriser le directeur de l'établissement public à solliciter le reversement à l'association Ofis ar Brezhoneg – Office de la Langue Bretonne des salaires et charges qui pourront être versés par l'association avant le transfert effectif de tous les salariés, étant entendu que l'ensemble des actifs de l'association sera ensuite réintégré dans le budget de l'EPCC lors de la dissolution de ladite association.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/010
Objet : Création de deux vice-présidences
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Considérant que la continuité du fonctionnement de l'établissement doit pouvoir être assurée en cas d'absence ou d'empêchement momentanés du président à remplir ses fonctions.
Et après avoir délibéré ;
Décide
De créer les charges de premier vice-président et de second vice-président
De définir dans le règlement intérieur les compétences et les modes de désignations des vice-présidents.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/011
Objet : Approbation du règlement intérieur
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne et notamment l’article 19 ;
Considérant que le projet de règlement intérieur a été remis aux membres du conseil d'administration lors de la réunion du 15 octobre pour son adoption à la réunion suivante,
Considérant que les membres ont été invités à apporter leurs observations par écrit avant la réunion suivante,
Considérant qu'il a été proposé de retirer la mention "Aucun membre ne peut se voir déléguer plus de deux procurations" de l'article 18 du projet de règlement intérieur afin qu'il soit en accord avec l'article 8-4 alinéa 3 des statuts de l'établissement qui stipule "qu'aucun membre ne peut recevoir plus d'un mandat".
Considérant qu'il a été proposé de rajouter un article 35 libellé comme suit :
Article 35 – Groupes de travail
Le conseil d'administration peut décider de la constitution de groupes de travail spécifiques.
Ces groupes de travail peuvent être communs aux groupes de travail du comité consultatif.
Et après avoir délibéré ;
Décide
De modifier l'article 18 du projet de règlement intérieur.
D'ajouter un article 35 au projet de règlement intérieur
D'adopter le règlement intérieur après modification de l'article 18 et ajout de l'article 35.
Etablissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Conseil d’administration de l’établissement public de coopération culturelle
Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne
Réunion du 20 décembre 2010
Délibération n° 2010/013
Objet : Désignation d'un représentant titulaire et d'un suppléant au CALR de l'académie de Rennes.
Extrait du procès-verbal des délibérations
Le Conseil d’Administration de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne réuni le 20 décembre 2010 à Rennes ;
Vu le Code général des collectivités territoriales et notamment les articles L1431-1 et suivants ;
Vu la loi n°2002-6 du 4 janvier 2002 relative à la création d’établissements publics de coopération culturelle et notamment l’article 3 ;
Vu la loi n°2006-723 du 22 juin 2006 modifiant le Code général des collectivités territoriales et notamment l’article 6 ;
Vu l’arrêté préfectoral du 3 juin 2010 portant création de l’établissement public de coopération culturelle Ofis Publik ar Brezhoneg – Office Public de la Langue Bretonne ;
Vu les statuts de l’Ofis Publik ar Brezhoneg - Office Public de la Langue Bretonne ;
Considérant que l'Office Public de la Langue Bretonne est membre du Comité académique des langues régionales de l'académie de Rennes et qu'à ce titre il doit désigner un titulaire et un suppléant ;
Considérant que la titulaire actuelle est madame Lena LOUARN, Présidente de l'établissement public et que le suppléant est monsieur Philippe JACQ, directeur de l'établissement.
Considérant que madame LOUARN siège dorénavant en tant que représentante du conseil régional de Bretagne ;
Considérant que les collectivités bretonnes membres de l'établissement sont également membre du CALR ainsi que les représentants des associations de parents d'élèves ;
Considérant que pour assurer ses missions de développement de l'offre d'enseignement bilingue il apparait nécessaire que l'établissement soit représenté prioritairement par les salariés qui suivent ce dossier ;
Et après avoir délibéré ;
Décide
de nommer monsieur Philippe JACQ, directeur de l'établissement public, en tant que représentant titulaire au CALR de l'académie de Rennes.
Les circuits de l'Aqueduc
Capitale de la cité des Osismes, Vorgium, actuelle Carhaix, était dotée d’un aqueduc en majeure partie souterrain permettant d’acheminer en ville un volume d’eau d’environ 6000 m3 par jour.
Au 3e siècle après J.-C., c’est le seul chef-lieu de cité (circonscription romaine) de toute la péninsule armoricaine qui pouvait s’enorgueillir d’avoir l’eau courante.
Cet aqueduc et ses réseaux de distribution et d’évacuation ont certainement conféré à Carhaix un statut de capitale prestigieuse supérieur à celui de Rennes, Vannes ou Corseul, chefs-lieux des cités voisines.
Un premier aqueduc alimente la ville au 2e siècle après J.C.
Comme son faible débit ne suffisait pas à satisfaire les besoins en eau de la ville, une seconde conduite souterraine longue de 27 km est construite au 3e siècle après J.C.
Cet aqueduc captait les eaux de sources des crêtes dominant Paule et Glomel, à une altitude supérieure à celle de Carhaix, de façon à ce que l'eau s'écoule par gravitation.
L’aqueduc serpentait ainsi le long des collines et vallées en suivant les courbes de niveaux.
De cet ouvrage d'art remarquable, seuls quelques vestiges sont encore visibles.
Trois circuits situés respectivement sur les communes de Carhaix, Le Moustoir et Paule/Maël-Carhaix vous sont proposés à la visite.
Particularité de l’aqueduc dans la ville : un pont d’environ 900m de long et 13m de hauteur aurait été construit afin de franchir la dépression située entre l’actuelle gare et le plateau du centre-ville.
Ce tronçon d’aqueduc aérien alimentait un château d’eau situé à proximité de l’arrivée d’eau signalée à la station 11.
Acheminée ensuite par des conduites secondaires, cette eau apportait le confort en alimentant les thermes, bassins, puits et fontaines publiques.
Elle assurait également la salubrité par un réseau d’égouts qu’elle assainissait.
Originalité du parcours, le vestige situé à la station 10 et protégé par un coffre en ciment a conservé son état d’origine.
Autre intérêt du circuit, la conduite reconstituée à la station 9 explique la construction de l’aqueduc.
La construction de deux aqueducs à moins de 100 ans d’intervalles témoigne de l’importance de Vorgium.
Deux conduites parallèles sont visibles au lieu-dit de Porsan- plas à la station 8.
Contournant collines et vallées, le parcours sinueux de l’aqueduc apparaît très clairement à la station 7 au Hélesser.
Exception à ce principe : un tunnel long de 900 m a été creusé dans la butte de Kervoaguel – station 6.
Autre originalité de cette dernière section : elle constitue aujourd’hui l’unique partie en eau de l’aqueduc.
Située au bout d’un chemin creux, cette station vous accueille dans un lieu ombragé avec table de pique-nique.
Pour démarrer le circuit : tournez à gauche à la sortie du parking, puis suivez les panneaux bleus avec la mention « Aqueduc »
Ouvrage de 27 km de long, l'aqueduc rencontre sur son parcours des obstacles topographiques qu'il lui faut contourner.
Plusieurs solutions s’offraient aux ingénieurs romains : des ponts pour franchir les vallées, des tunnels pour passer sous les collines ou suivre les courbes de niveaux.
A l'endroit de la vallée encaissée du ruisseau de Pont-Cam, le concepteur du projet choisit de franchir celle-ci non par un pont, qui aurait été trop coûteux, mais en la contournant au prix d'un allongement du parcours de 2,5 km.
Synagogue incendiée.
La contagion de la haine
Alors que le conflit au Proche-Orient se transforme peu à peu en guerre ouverte, les agressions antisémites se multiplient en France.
Après Lyon, Villeurbanne et Toulouse, Marseille a été le théâtre de cette haine gratuite : dans la nuit de dimanche à lundi, une synagogue a été entièrement détruite par un incendie probablement d'origine criminelle.
Face à ces événements, le Premier ministre Lionel Jospin a annoncé hier soir des mesures pour renforcer la sécurité des lieux de cultes juifs.
Ile d'Yeu.
1.800 touristes bloqués
Week-end pascal à rallonge pour 1.800 touristes présents sur l'île d'Yeu.
Le blocus total du port par les pêcheurs les a contraints à passer une nuit supplémentaire sur l'île.
Ces pêcheurs, qui arment la majorité des thoniers français, protestent contre une fiscalisation trop importantes des subventions européennes à la reconversion.
Une réunion de négociation aura lieu ce matin au ministère de l'Economie.
Commerce équitable.
Un label pour les bars
Militant de longue date, Hervé Le Gal a créé à Morlaix une société coopérative autogérée, qui lance un label pour les bars s'engageant à servir des boissons de la filière du commerce équitable ou produites par des structures locales artisanales.
Kan ar Bed fonctionne avec deux autres salariés, Richard Minec et Gilbert Le Maout.
Neuf bars se sont déjà engagés à suivre la charte du label "Solidar'Bar".
La société désire rester à l'échelle de la région.
Elle propose une gamme de 20 produits: café, cacao instantané, thé, jus de fruits, vin, apéritifs chiliens et rhum cubain.
La labellisation est également possible pour les festivals et les spectacles.
Lorient court après deux coupes
C'était la fête, dimanche soir, dans le vestiaire lorientais où les Merlus ont célébré leur succès sur Nîmes en demi-finale de la Coupe de France (1-0).
Déjà qualifiés pour la finale de la Coupe de la Ligue, le 20 avril contre Bordeaux, au Stade de France, les hommes d'Yvon Pouliquen y retourneront le 11 mai pour affronter Bastia.
Ces deux rendez-vous font entrer le FC Lorient dans les annales du football français.
Comment dit-on cela en breton ?
Si votre plus proche voisin n'a pas la réponse, pas de problème.
Six lexiques de poche très pratiques viennent d'être édités par l'Office de la langue bretonne.
Bon marché (un et deux euros), ces bréviaires inédits parlent foot, météo, gastronomie...
Toutes ces petites formules du quotidien qui permettent de prendre aisément la couleur locale.
Civilités, vocabulaire des finances et de la banque, alimentation, temps qu'il fait...
Ils recensent efficacement les traductions existantes et mettent à l'honneur les créations jalonnant le monde contemporain.
Pour commander les livrets, prendre contact avec le secrétariat de l'Office de la langue bretonne : 10, rue Nantaise, 35000 Rennes, tél. 02. 23. 44. 04. 30.
"L'affaire maritime".
L'esprit douarneniste
Le collectif "Ma Friche Mar Plij" a dévoilé hier matin un projet resté confidentiel malgré les dizaines d'acteurs impliqués.
Dès l'aube, la cinquantaine "d'associés" a investi le bâtiment désaffecté des Affaires maritimes, non loin du port, pour le transformer en friche artistique.
En un tour de main, une trentaine d'artistes y installaient leurs oeuvres.
Dans le bâtiment squatté, les ouvres présentées pour cette première exposition (normalement pour un mois) sont très diverses: peintures, photos, vidéos, installations lumineuses, sculptures...
Le tout est résumé dans un hilarant petit film qui passe en boucle.
L'affaire maritime: l'esprit douarneniste dans ce qu'il a de plus créatif, ludique et tonique.
Reste que tout ceci est illégal.
Mais après avoir bien médiatisé ce 1er avril, le collectif Ma Friche Mar'Plij espère pouvoir discuter sereinement avec les autorités.
Série d'incendies volontaires dans les quartiers sud
Un scooter, deux voitures et six conteneurs ont été incendiés volontairement dans la nuit de dimanche à lundi à Rennes dans les quartiers du Blosne, de La Poterie et des Hautes-Ourmes, au sud de la ville.
Les pompiers ont dû intervenir à trois reprises entre 22 heures et 5 heures du matin pour venir à bout des flammes.
Une enquête a été ouverte.
Présidentielle
Robert Hue est sans aucun doute le capitaine d'un bateau menacé de naufrage.
Malgré ses efforts pour remettre le navire communiste à flots, le candidat à la présidentielle pourrait ne pas dépasser les 5% des voix.
Pire, il sera probablement devancé - et de beaucoup - par Arlette Laguiller.
Pour permette au PCF de survivre, Hue a accepté de devenir membre à part entière de la majorité plurielle de Lionel Jospin
Son parti n'y a pas perdu son âme, mais il a perdu ses électeurs.
Et les tentatives de radicalisation du candidat communiste ont aujourd'hui quelque chose de pathétique.
Mais le dclin du PCF est préjudiciable à d'autres que Robert Hue.
Pour dire la vérité, ceci est tout aussi dangereux pour Lionel Jospin.
Football. Les petits font le spectacle
Comme tous les ans lors du week-end de Pâques, les tournois de jeunes ont passionné des milliers de spectateurs aux quatre coins de la Bretagne.
Certains footballeurs en culotte courte ont même eu droit, comme aux Internationaux de Morlaix avec Yvon Pouliquen, l'entraîneur du FC Lorient, aux autographes et aux conseils éclairés des pros.
Cyclisme. Mondory l'a bien Mené
Huitième du contre-la-montre en matinée, Lloyd Mondory (Jean Floc'h) a remporté, hier après-midi, l'épreuve de course en ligne du Circuit du Mené, dans les Côtes-d'Armor, pour s'imposer au classement général devant le Néo-Zélandais Roulston et le Luxembou
Transport aérien.
Vols à prix cassés
Brest-Marseille pour 49 euros l'aller simple.
L'arrivée des compagnies aériennes à bas prix sur le marché français bouscule la donne du transport aérien.
Brest, Dinard et Caen profitent désormais des offres attractives de Ryanair ou Buzz, par exemple.
Buzz vient de lancer ses vols Brest-Londres et Brest-Marseille.
La recette de ces compagnies: un service minimum à bord et une réduction des frais généraux.
La concurrence craint d'ores et déjà que ce secteur déjà fragile souffre de cette surenchère.
Proche-Orient.
Sharon veut en finir avec Arafat
Alors qu'Israël poursuivait hier son opération militaire dans les territoire occupés, Ariel Sharon a proposé à Yasser Arafat un "aller simple" pour l'exil.
Une proposition qui résume la stratégie du Premier ministre israélien : se débarrasser du leader palestinien en ne lui offrant plus que "la valise ou le cercueil".
Filière bio.
La volonté de se développer
Jean-Luc Fichet et Annick Le Loch, du conseil général du Finistère, ont rencontré, hier après-midi à Quimper, les représentants de la filière bio: la maison de l'agriculture biologique, le GAB (syndicat des producteurs) et l'IBB (InterBio Bretagne).
Il s'agissait d'affirmer la volonté du département de soutenir cette filière, conformément à la charte pour le développement pérenne de l'agriculture et de l'agroalimentaire en Bretagne, qui prévoit de doubler en cinq ans le nombre de producteurs bio.
Ainsi, dans le Finistère, ils devraient se compter 600 et la surface agricole passerait de 1,6% à 4%.
Des orfèvres à l'école mexicaine
Ils ont appris leur métier d'orfèvre sur le tas, pendant trois ans, au Mexique, un des rares pays qui recèle encore de très nombreux ateliers d'orfèvrerie et de bijouterie.
De retour en France, cinq jeunes Bretons s'apprêtent à créer, à Ploërmel, la première école française d'orfèvrerie.
Ouverture prévue en septembre prochain.
Contact: école de bijouterie et d'orfèvrerie de Ploërmel, 14 rue du Pardon (tél: 02.97.73.36.69)
Ligue des champions.
Avantage Bayern Munich et Manchester
Le Bayern Munich, qui s'est imposé sur le fil (2 à 1) sur son terrain faceau Real Madrid et Manchester United, auteur d'une grosse performance à La Corogne (2 à 0) sont en ballottage favorable avant les matchs retour des quarts de finale de la Ligue des
Ouessant, Sein, Molène.
La ruée
Près de 5.000 personnes ont été transportées par la Compagnie maritime Penn ar Bed durant le dernier week-end de Pâques vers les îles de Molène, Ouessant et Sein.
La Compagnie avait, à cette occasion, renforcé son service aux usagers.
La nouvelle gare maritime du Conquet a donné totalement satisfaction aux usagers.
Ce week-end marque également le démarrage de la saison pour le transport de passagers "à la journée".
L'équitation western à la conquête de l'Ouest
Ils ne sont que quelques dizaines de licenciés en Bretagne. Mais les adeptes de l'équitation western sont de plus en nombreux, chaque jour, à partir à la conquête de l'Ouest armoricain.
Cette discipline - introduite il y a seulement 20 ans en France est héritée avant tout du travail du bétail.
D'où des techniques de dressage et des races bien particulières.
Claudie et Alain Lecolinet, de Langueux, ont craqué pour l'Apoloosa.
Ils s'activent pour développer le nombre d'épreuves en Bretagne.
Elles seront cinq, en 2002: Vannes (12 mai), Saint-Brieuc (9 juin), Nantes (17 mars et 1er septembre) et Rennes (20 octobre).
Prix littéraire.
"Le monde des Bretons" distingué
Le livre d'Anne-Marie Kervern-Quefféléant "Le monde des Bretons", publié aux éditions du Télégramme a été distingué hier à Rennes, lors de la remise des prix de l'association des écrivains bretons en partenariat avec Ar Pilhouer.
Le prix Bretagne a été remis à Hervé Jaouen pour "Que ma terre demeure"et le prix Pascal-Pondaven a récompensé le journaliste brestois Jean Le Carrérès pour "L'affreux bonheur".
Anne-Marie Kervern- Quefféléant a reçu le prix de la fédération des Bretons de Paris.
Son ouvrage, est un recueil cernant en vingt thèmes l'identité culturelle des Bretons.
Un TGV Atlantique non-fumeurs cet été
A partir du 16 juin et à titre expérimental, la SNCF va offrir aux non-fumeurs 11% de capacité supplémentaire en première classe, soit 25.000 places par mois, sur des destinations allant de Brest à Toulouse en passant par Hendaye.
Pour augmenter le nombre de places sans tabac, une voiture de première classe "fumeurs" va devenir "non-fumeurs" sur le TGV Atlantique.
Elle sera aussi une "voiture silence" où il faudra éteindre les téléphones portables.
"Si l'expérience était positive, les places assises TGV pourraient devenir non-fumeurs et des espaces fumeurs créés", a indiqué la société nationale.
Eurostar, le train à grande vitesse qui relie Londres à Paris ou Bruxelles via le tunnel sous la Manche, est déjà non-fumeurs depuis octobre dernier.
Nanterre : 14.000 roses du souvenir
14.000 personnes, une rose blanche à la main, réunies autour des familles des victimes de la tuerie du 27 mars : c'est avec une grande émotion que Nanterre a rendu hommage, hier, à ses huit élus assassinés.
Interview.
La vision maritime de Jospin
Lionel Jospin sera aujourd'hui à Brest et Lorient, pour une visite de campagne à forte connotation maritime.
Dans une interview au Télégramme, le candidat n'exclut pas la création d'un ministère de la Mer et souligne la nécessité de rénover la politique communautaire de soutien à la flotte de pêche.
Il évoque aussi l'intégration de Diwan au service public et un nouveau transfert de compétences vers les régions.
S'agissant du Proche-Orient, le Premier ministre candidat déclare que "la France sollicite les Etats-unis pour qu'ils s'impliquent à nouveau au Proche-Orient", estimant que "leur désengagement est l'une des causes des déséquilibres actuels".
Estimant qu'"il n'y pas d'autre solution que politique", il réitère sa proposition d'"envoi d'une force internationale d'interposition et d'observation afin d'arrêter la tragédie et de permettre le retour à la paix".
Farines animales.
Des solutions au casse-tête
Pour restaurer la confiance des consommateurs en proie à la psychose de la vache folle, la France a interdit le 14 novembre 2000 l'utilisation de toutes les farines et les graisses animales dans la nourriture du bétail.
Elle a été suivie en janvier de l'année suivante par les Quinze.
Pour la France, grand pays d'élevage et premier producteur européen de farines animales, leur élimination de la chaîne alimentaire prend davantage qu'ailleurs les allures d'un casse-tête.
L'heure est aujourd'hui à la recherche de toutes les technologies possibles pour les détruire, ou mieux, pour les valoriser tout en s'assurant que le prion sera bien mis hors d'état de nuire.
En attendant, on les stocke.
Drogue.
Le S.O.S. des proviseurs
Les responsables des huit lycées publics et privés de Quimper n'hésitent plus à parler ouvertement de la consommation d'alcool et de produits stupéfiants dans leurs établissements.
Ils ont décidé d'une action commune sous la forme d'une "lettre ouverte" adressée au sénateur-maire, Alain Gérard, ainsi qu'au préfet du Finistère.
Saint-Cyr.
Une grande école comme les autres
Longtemps réservée à une élite militaire, issue des plus grandes familles de France, l'Ecole spéciale militaire de Saint-Cyr s'est ouverte à la société civile, dans sa plus grande diversité.
Fondée en 1802 par Napoléon, elle célèbre cette année son bicentenaire.
A cette occassion, l’armée de terre a décidé d’attribuer un filleul à chaque élève officier de Saint-Cyr.
Celui-ci devra suivre le nouvel engagé volontaire (EVAT) et l’aider à s’orienter.
Une journée de parrainage a été organisée lundi par le centre de recrutement de l’armée de terre (CIRAT) de Vannes.
Le bio à l'école : La mayonnaise prend
"Le développement de la filière bio dans les restaurants municipaux est sur la bonne voie", estime Christophe Bouillaux, responsable de la restauration municipale à la ville de Lorient, pionnière en la matière, et vice-président de l'ANDRN (Association na
Car si les mentalités évoluent, reste que les aliments biologiques ont un coût: 0,46E de plus par repas en moyenne.
La restauration bio reste donc un choix de politique municipale.
Football.
Dernière mission pour Guy Lacombe
Sollicité par d'autres clubs, au premier rang desquels le FC Sochaux, Guy Lacombe devrait quitter Guingamp à la fin de la saison.
En attendant, celui qui avait sauvé le navire guingampais du naufrage en 1999 avant de le ramener en D1, va tout mettre en œuvre pour maintenir "En Avant" au sein de l'élite.
Il reste quatre matchs, dont un très important, samedi à Montpellier.
Unité bretonne.
Signature de 120 maires
En deux mois à peine, 650 élus, dont 120 maires, des cinq départements bretons ont signé la charte sur la réunification de la région, telle qu'élaborée par le CUAB (comité pour l'unité administrative de la Bretagne).
L'objectif est d'en arriver à 1.000 maires signataires, soit les deux tiers de ceux que compte la Bretagne.
En revanche, seuls quatre candidats à la présidentielle ont répondu au courrier qui leur avait été adressé.
François Bayrou, Alain Madelin et Noël Mamère se sont déclarés favorables à l'enclenchement du processus.
Jacques Chirac en revanche estime que le redécoupage des régions ne suscite "aucun consensus" et qu'il serait un "facteur de division des Français".
Fuite à 200 km/h : un an ferme
Un jeune homme de 22 ans, Medhi Benhammou, a été condamné, hier à Saint-Brieuc, à un an de prison ferme.
Refus d'obtempérer, mise en danger de la vie d'autrui et détention de stupéfiants font partie des infractions qui lui étaient reprochées.
Fuyant un contrôle de gendarmerie, Medhi Benhammou avait multiplié les infractions au code de la route.
Les compteurs des motards qui l'ont pris en chasse ont notamment affiché 200km/h.
Bloqué par un gendarme, il l'a forcé à s'écarter en fonçant dessus.
Lors de son arrestation, il avait sur lui près de 400g de résine de cannabis et d'autres droques.
Un 3ème vol vers Paris dans la semaine
Le syndicat de l'aéroport l'avait souhaitée. Air Lib l'a réalisée.
Il y aura une troisième rotation aérienne entre Lannion et Orly du lundi au vendredi.
Un vol partira à 10 h 15 de Lannion pour atteindre Orly à 11 h 30, cinq jours par semaine, du lundi au vendredi.
Proche-Orient.
Israël renforce son offensive
L'armée israélienne a encore renforcé son offensive en Cisjordanie.
Des blindés de Tsahal sont entrés hier à Djénine, à Salfit et dans le camp de réfugiés de Djelazoun, tandis que quelque 120 combattants palestiniens étaient toujours retranchés dans l'Eglise de la Nativité à Bethléem, ville réoccupée depuis la veille par
Carburants : prix à la hausse
Trois à quatre centimes d'euros de hausse en mars.
Des perspectives guère meilleures pour le mois d'avril...
L'envolée du prix du pétrole, liée aux tensions au Proche-Orient, se répercute sur les prix à la pompe.
Une très mauvaise nouvelle pour les automobilistes.
Présidentielle.
La Bretagne avait hier des allures de terre de campagne.
Alors que Bernadette Chirac faisait escale à Vannes, Lionel Jospin s'est rendu à Brest puis à Lorient, pour une visite placée sous le signe de la mer.
Le candidat socialiste a profité de son séjour breton pour exposer son ambition "d'engager une stratégie de reconquête de nos atouts maritimes" qui passerait par le développement de l'économie maritime, l'affirmation de l'Europe comme puissance maritime e
Pour atteindre ces objectifs, le candidat socialiste à la présidentielle s'est déclaré "favorable" à l'idée d'un ministère de la Mer.
Il appartiendra au Premier ministre de déterminer l'organisation du gouvernement.
Si je suis élu président de la République, j'accueillerai positivement une telle proposition", a-t-il déclaré devant 1.000 personnes réunies en début de soirée au palais des Congrès de Lorient.
Premier bâtiment démoli
La déconstruction de la centrale de Brennilis, dans les Monts-d'Arrée, se poursuit.
Une étape importante a débuté hier, avec la démolition d'un des anciens bâtiments nucléaires.
Elle doit se poursuivre pendant environ un mois.
La construction, qui a servi à l'entreposage de déchets radioactifs solides, a été déclassée le 18 janvier dernier par la Direction de la sûreté nucléaire, après assainissement.
La centrale de Brennilis, active de 1967 à 1985, a commencé à être démantelée en 1997.
Ce démantèlement doit servir de modèle pour les futures déconstructions des centrales françaises.
Powell dépêché par Bush
De plus en plus critiqué pour son attitude face au conflit du Proche-Orient, George Bush a finalement décidé de dépêcher son secrétaire d'Etat Colin Powell dans la région.
Le déchaînement de violence ne peut pas continuer.
C'est assez", a averti le président américain.
A Bethléem, le gardien de l'église de la Nativité assiégée, le père franciscain Ibrahim Faltas, a lancé hier un appel au secours dans une interview téléphonique à Radio Vatican.
L'âme de Cuba au Bout du monde
Le bien nommé Festival du Bout du monde, se déroulera les 10 et 11 août à Crozon, sur les dernières landes du Finistère avant l'Océan Atlantique.
Cette année, il va faire un beau cadeau à son public en lui offrant l'âme de Cuba : Compay Segundo. Bernard Lavilliers, Ray Barretto, Pierre Vassiliu, Mory Kanté, le cirque Minanga et de nombreuses découvertes des organisateurs feront aussi partie de cett
La billetterie est déjà ouverte dans un nombre important de points de vente en Bretagne.
Pour les connaître
Trophée Jules-Verne.
Orange à mi-parcours
"Orange" dévale les vagues du Pacifique.
Bruno Peyron et ses hommes se dirigent vers le Cap Horn, qu'ils pourraient doubler dans huit ou dix jours.
Et c'est à ce moment que l'on aura une idée précise de l'avance ou du retard du maxi-catamaran "Orange" sur le tenant du Trophée Jules Verne.
Hier, l'équipage a franchi un autre cap, tout aussi symbolique, mais beaucoup plus virtuel, celui de la mi-parcours.
Métro.
Le VAL fait le plein
Après trois semaines d'exploitation commerciale, le métro rennais ne désemplit pas.
La moyenne journalière du nombre de voyageurs est de 78.700, soit une moyenne supérieure aux objectifs situés entre 65.000 et 75.000 personnes.
Devant ce succès, des réajustements ont dû être effectués. En semaine, les matins de 7 h à 9 h et les après-midi de 15 h 30 à 18 h 30, ce sont 13 à 15 rames qui circulent permettant un passage à chaque station toutes les 2 minutes 40.
Quant aux heures creuses, la fréquence sera ramenée de 5 à 4 minutes.
Enfin, le dimanche soir, un métro circulera toutes les 5 minutes au lieu de 7.
Protéger la planète.
De jeunes Quintinais relèvent le défi
De jeunes Quintinais travaillent sur un parcours artistique dans le cadre de l'un des 29 projets labellisés "1.000 défis pour ma planète" en Bretagne.
Après une période de sensibilisation, de novembre à février, par le biais d'expositions et d'interventions de représentants du Réseau de solidarité internationale des Côtes-d'Armor (RESIA) et des "petits débrouillards" (ateliers sur l'air et l'énergie), l
Parallèlement, les enfants ont pour mission de concevoir et exécuter une plaquette d'information sur les quatre éléments fondamentaux à destination des 10.000 habitants de la communauté de communes de Quintin.
Une femme à la tête d'une brigade de gendarmerie
C'est une première en Bretagne: une femme va prendre le commandement d'une brigade de gendarmerie.
Carole Guégan, 36 ans, dirigera à partir du 16 avril les six gendarmes de Plélan-Le-Grand (Ille-et-Vilaine). Jeune maréchal des logis chef, elle quittera la brigade de Guingamp avec le grade d'adjudant.
Tout sur l'huître
Une exposition, que l'on peut découvrir jusqu'au 8 septembre à Océanopolis, lève le voile sur l'huître. Biologie, reproduction, élevage, tout y passe.
Coproduite par Ifremer et l'école de la Mer, à La Rochelle, elle a été présentée dans un premier temps en Charente-Maritime.
C'est en Bretagne à Brest que l'exposition sera montrée pour commencer.
Elle n'est pas en terrain inconnu puisque 18.000 tonnes de creuses, et 800 tonnes de plates sont produites en Bretagne nord.
La section régionale de conchyliculture s'associe d'ailleurs à cette exposition.
Tennis : gare aux Tchèques !
Un adversaire redoutable se profile sur la route des Français, en quarts de finale de la Coupe Davis.
Les Tchèques ne sont peut-être pas médiatiques mais ils sont très forts physiquement, a mis en garde Guy Forget qui a choisi Sébastien Grosjean et Nicolas Escudé pour disputer les simples alors que Michael Llodra fera ses grands débuts en double aux côtés
Début du combat aujourd'hui à Pau.
Pétrole : l'Irak ferme le robinet
Hier, Saddam Hussein a mis sa menace à exécution : l'Irak a suspendu ses exportations de pétrole pour trente jours, à moins qu'Israël ne se retire des territoires palestiniens.
Tel-Aviv.
Une quarantaine de Français refoulés à l'aéroport
Cette décision a poussé les cours à la hausse.
Mais elle ne devrait pas affecter l'approvisionnement mondial.
Hier, une quarantaine de membres de l'association France-Palestine Solidarités Eclairage, étaient venus soutenir les Palestiniens dans les territoires occupés.
Seuls trois d'entre eux ont pu franchir le hall de l'aéroport de Tel-Aviv.
Ils nous ont séparés en groupe, raconte Georges Louarn, un des quatre Rennais de la délégation.
Ils ont pris nos passeports, puis nous ont interrogés, un par un, dans un petit bureau".
Après un sit-in dans l'aéroport, fermement disloqué par la police, et une manifestation dans l'avion pour obtenir la restitution de leurs passeports, les Français ont été renvoyés à Paris, où ils ont appris que leurs bagages étaient restés à Tel-Aviv.
Outre Miossec, les Cranberries, Brigitte Fontaine ou bien encore Tiersen, le Printemps de Bourges, qui débute aujourd'hui, va aussi accueillir de jeunes pousses musicales et notamment bretonnes.
Après l'Ile-de-France, la Bretagne est la région la plus représentée, avec trois jeunes groupes sur les trente en compétition.
Illuminations.
La commune de Cavan, entre Lannion et Guingamp, devrait changer d'aspect la nuit ces prochaines années, à l'occasion d'importants et divers travaux de réaménagement du bourg.
Il s'agit de construire un paysage nocturne intéressant, expliquait récemment Benoît Quéro, spécialiste de l'éclairage nocturne, et directeur de l'entreprise de Parcours Lumière (à Saint-Grégoire, Ille-et-Vilaine, tél.02.99.87.07.07, fax: 02.99.87.08.08)
Cette touche de poésie, il tente de l'incorporer à 99 communes rurales d'entrée de Bretagne, en Ille-et-Vilaine.
Le Pays des portes de Bretagne. Un projet énorme.
Il va aussi créer un équipement permanent à l'occasion des 800 ans de l'abbaye de Beauport à Paimpol (Côtes-d'Armor) en juin, avec projection d'images et de sons.
Voie d'eau au large : quatre marins secourus
Hier après-midi, le fileyeur Le Colibri, immatriculé à Morlaix (Finistère), a été victime d'une voie d'eau à une cinquantaine de kilomètres au large de Ploumanach (Côtes-d'Armor).
L'accident pourrait être imputable à un talonnage survenu la veille à quai et consécutif à un fort vent de nord-est.
Les quatre marins à bord, Yvon Caroff, de Roscoff, le patron du navire, Alain Mercer, Alphonse Guidal, de Roscoff et David Jeffroy de Saint-Pol-de-Léon, ont pu être récupérés sains et saufs.
L'entrée d'eau sur le chalutier a pu être compensée par une moto-pompe et le bateau a été convoyé jusqu'à Roscoff, où il était attendu dans la soirée.
Commerce électronique.
Une parade aux fraudes
Les internautes sont jusqu'à présent très réticents à effectuer des achats en ligne.
Ils refusent souvent de communiquer leur numéro de carte bancaire, de peur qu'il ne soit intercepté par un pirate et utilisé ensuite à leur insu.
Avec la e-Carte bleue, un nouveau service présenté hier par le groupement Carte bleue, le client ne divulgue pas le numéro de sa carte bancaire mais un "e-numéro" temporaire, valable pour un achat unique, fourni en temps réel lors de l'achat sur un site m
Tourisme.
Cherbourg se dote d'une Cité de la Mer
La Cité de la Mer, un vaste ensemble dédié à la découverte du monde sous-marin, devrait ouvrir ses portes au public le lundi 29 avril à Cherbourg.
Ce futur espace, où les travaux vont encore bon train, proposera notamment au public la visite du premier sous-marin nucléaire, Le Redoutable, la découverte de la seule gare maritime transatlantique préservée en Europe, entièrement rénovée, ou encore la d
Le projet représente un coût total de 29 millions d'euros et les promoteurs du site espèrent y attirer quelque 180.000 visiteurs par an.
Allemagne : chute d'un empire
L'Allemagne a connu, hier, sa plus grande faillite d'après-guerre : celle de l'empire KirchMedia, fondé par Leo Kirch.
Cette déconfiture ne remet toutefois pas en cause la retransmission des matches de la Coupe du monde 2002 de football dont le magnat allemand détenait les droits.
Piscines privées.
Comment éviter les noyades ?
Chaque année, en France, une cinquantaine de personnes se noient dans des piscines privées.
Afin de sensibiliser la population à ces accident dramatiques, mais évitables, la Commission de sécurité des consommateurs vient de lancer une nouvelle campagne de prévention.
Chez l'enfant, en particulier, une noyade est toujours très rapide (moins de trois minutes) : un moment d'inattention de la part de l'adulte suffit.
Transat AG2R : redoutable duo
Associé à Charles Caudrelier, le Brestois Gildas Morvan devrait être un redoutable candidat dans la Transat AG2R qui partira de Lorient le 14 avril prochain pour mettre le cap sur Saint-Barth, via Madère.
Vannes : encore un homme assassiné !
Dans la nuit de lundi à mardi, dans l'enceinte même du commissariat de Vannes, un gardien de la paix a été abattu par un éleveur de Plaudren, Jean-Charles Denis, qui était armé d'une Kalachnikov et d'un Magnum 357.
Après une altercation, l'homme en état d'ébriété s'était lancé à la poursuite de trois jeunes gens venus se réfugier dans les locaux de police.
L'audition du tueur présumé, hospitalisé dans la nuit au centre hospitalier Chubert a débuté hier en milieu d'après-midi, après l'arrivée de son avocat.
Celle-ci s'est poursuivie dans la soirée, toujours au sein de l'hôpital, où Jean-Charles Denis est gardé par des policiers du GIPN.
L'agresseur pourrait être présenté au juge d'instruction cet après-midi, vers 14 heures.
Après la tuerie de Nanterre et à deux semaines de l'élection présidentielle, ce tragique fait divers replace la violence et le contrôle des armes à feu au cours du débat public.
Les armes de guerre dans le collimateur
Hier, à Vannes, le ministre de l'Intérieur Daniel Vaillant a affirmé la volonté du gouvernement de "faire la chasse aux armes de guerre".
Pour le ministre, le trafic d'un "armement lourd qui aggrave considérablement les risques encourus par tous doit faire l'objet d'une recherche permanente et d'une répression systématique".
Le projet volontaire de Littoral AM
Détrônées par la modulation de fréquence, les ondes moyennes ont connu leur heure de gloire dans les années 30 puis entre 65 et 80.
Elles effectuent aujourd'hui leur grand retour, la bande FM étant de plus en plus encombrée.
Stéphane Hamon et Frédéric Guyon, deux Briochins animateurs de la radio Littoral AM, souhaitent que la seule fréquence ondes moyennes affectée à la Bretagne soit occupée par une radio associative de dimension régionale. La leur, par exemple.
C'est un dossier béton qu'ils vont déposer le 25 avril devant le CSA.
Le petit train s'en va dans la campagne
A la fois géomètre, terrassier, architecte, maçon, soudeur, électricien, électronicien et... jardinier, Bernard Guerlesquin a réalisé son rêve d'enfant en construisant un incroyable réseau ferroviaire miniature dans son jardin de Guimaëc.
En six ans de travail intensif, cet ancien officier de la Marine nationale a transformé son jardin en réseau ferroviaire miniature.
Longues de plus de 230 m, les lignes traversent des décors imaginaires plus vrais que nature.
Pour les passagers des dix trains en circulation, le voyage vaut le détour.
Chute de six mètres en rattrapant son chat : un blessé
Un Quimperlois était toujours en réanimation hier soir après une chute de 6 mètres, lundi soir, à Quimperlé. La victime est tombée d'une fenêtre en essayant d'attraper son chat.
L'homme, 24 ans, se trouvait chez sa soeur et son beau-frère, dans leur appartement situé au deuxième étage.
Vers 21h30, son chat a profité d'une fenêtre ouverte pour s'échapper sur le toit.
S'appuyant sur le rebord, l'homme tentait de le récupérer quand le garde-corps a cédé.
Personnes sans domicile fixe
La mise en application du décret municipal interdisant la mendicité et la consommation d'alcool sur la voie publique commence fort.
Depuis hier, les SDF qui avaient leurs habitudes avenue de la Gare, ont été mis devant le fait accompli.
Leur carré de bitume est désormais grillagé.
Cette mesure, qui n'atteint en fait que les marginaux bien connus des services sociaux quimpérois, ne pénalisera pas les routards plus nombreux au centre-ville.
Concarneau. Chantiers Piriou :
le vent en poupe
Tout va bien aux chantiers Piriou de Concarneau où son dirigeant, Jacques Piriou, vient de signer, avec la Surf, une filiale du groupe Bourbon, un important contrat portant sur la construction de deux unités d'assistance pour les plates-formes de forage.
Il s'agit de deux supplies en aluminium de 53,55­m de long. Deux bateaux propulsés par quatre moteurs hydrojets.
Lorient.
Alain Malardé de nouveau mis en examen
Le président de la Confédération maritime, Alain Malardé, a été mis en examen hier, à Lorient, pour "violation de domicile, dégradation d'objets mobiliers et vols avec effraction" après l'occupation, en décembre dernier, du château de famille du P-DG de T
Les occupants avaient démonté les fenêtres, tagué de goudron les murs et débouché pour les repas quelques bouteilles de vin de la cave, avant de quitter les lieux.
Ils protestaient contre l'attitude de TotalFinaElf lors du naufrage de l'Erika et l'explosion de l'usine AZF à Toulouse.
Alain Malardé a déjà été mis en examen en décembre après avoir défoncé la vitrine du Fipol avec un tractopelle, à Lorient.
Sedan bat Metz : Lorient respire dorénavant !
Une victoire, hier face à Sedan, aurait permis à Metz de distancer de trois points les deux relégables que sont Lorient et Guingamp.
Mais Sedan a gagné (3-2) et les deux clubs bretons respirent un peu. Un petit peu, seulement...
Obsèques de "Queen Mum : une cérémonie émouvante
Le Royaume-Uni a rendu hier un ultime hommage à la reine-mère Elizabeth lors de funérailles à la fois grandioses et émouvantes en l'abbaye de Westminster, en présence de la famille royale.
Le convoi funèbre a été salué par un million de personnes émues et recueillies.
La classification des lycées
Les chiffres complets du Bac 2001, fournis par le ministère de l'Education nationale, permettent de mieux apprécier les performances, les points forts comme les faiblesses, des établissements.
S'agissant des 123 lycées d'enseignement général et technologique de Bretagne, le "hit-parade" qui ressort des données disponibles réaffirme au moins une chose : le niveau breton demeure excellent.
Hommage au policier assassiné demain
Hier à Vannes, Jean-Charles Denis a été mis en examen pour homicide volontaire aggravé sur officier de police et six autres chefs d'inculpation.
Demain, en présence du ministre Daniel Vaillant, un hommage solennel sera rendu à Régis Ryckebusch, le policer tué dans l'enceinte du commissariat vannetais.
Tandis qu'un nouvel attentat-suicide meurtrier se produisait dans un bus, près de Haïfa, le camp de réfugiés palestiniens de Jénine est tombé, hier, après six jours de combats féroces.
Il s'agit d'une guerre de survie, a réaffirmé le Premier ministre israélien Ariel Sharon.
Loft Story 2.
Sous l'oeil de "big brother"
Loft Story, nº2 du genre, débute ce soir en direct (20 h 50) pour une durée de 84 jours.
Selon M6, il s'agit d'un programme de télé-réalité "familial", ce qui explique, sans doute, la présence d'une caméra sous-marine dans la piscine afin de surveiller les "enfants"...
Affaire Dickinson.
Une contre-expertise achevée
Une contre-expertise a confirmé la similitude entre l'ADN de l'auteur du meurtre et du viol en 1996 de la jeune Britannique Caroline Dickinson et celui du principal suspect, l'Espagnol Francisco Arce Montes.
Effectuée par un laboratoire nantais à partir d'un prélèvement de salive, cette contre-expertise, demandée par le suspect lui-même, et dont le résultat positif lui a été notifié vendredi, est venue confirmer les résultats des premières analyses effectuées
Le risque d'erreur est quasiment nul.
ADN : Acide Désoxyribonucléique
Braquage au bureau de Poste
Hier, vers 16 h 45, le bureau de Poste de Trébeurden (22) a fait l'objet d'une attaque à main armée.
Un individu, le visage masqué par un bas et vêtu d'un coupe-vent sombre, la capuche sur la tête, a fait irruption dans l'agence avec une arme de poing.
Il s'est fait remettre la recette de la journée.
Un dispositif important de gendarmerie a été immédiatement mis en place pour effectuer des recherches et quadriller les routes.
La direction de la Poste de Trebeurden n'a pas souhaité hier communiquer le montant dérobé.
Simulateur.
Comme en pleine mer
Du haut de la passerelle, ils scrutent la mer, des bateaux passent à tribord, le navire tangue: grâce au simulateur de navigation de l'Ecole Navale, les futurs commandants de la Marine apprennent à naviguer sur la terre ferme comme en pleine mer.
Installé depuis 1999 dans un immense bâtiment de l'Ecole Navale près de la base aéronavale de Lanvéoc Poulmic au sud de la rade de Brest, le système s'apparente à une console de jeu vidéo géante en trois dimensions, pilotée à distance et dans laquelle les
L'Ecole Navale est la seule en France à disposer d'un simulateur aussi sophistiqué, d'un coût de six millions d'euros et de conception norvégienne, dont il n'existe que "cinq ou six" autres modèles équivalents dans le monde.
Naviguer. Tabarly-Vicariot : un duo de choc
Erwan Tabarly et Philippe Vicariot, embarqués tous les deux sur "Thalès Armor Lux", comptent parmi les favoris de la 6e édition de la transat Lorient - Saint-Barth' dont le départ sera donné dimanche prochain.
Football. Bertrand Marchand bientôt à Guingamp ?
Actuellement adjoint de Christian Gourcuff à Rennes, Bertrand Marchand est pressenti pour succéder à Guy Lacombe au poste d'entraîneur de Guingamp pour la saison prochaine.
Agé de 39 ans, il était, la saison dernière, l'entraîneur de la réserve du Stade Rennais et, auparavant, il avait fait monter Thouars en National.
Proche-Orient. Des voix discordantes en faveur de la paix
L'extension du conflit du Proche-Orient inquiète de plus en plus la communauté internationale qui redoute une spirale de la violence.
Israël a ignoré les appels du président George W. Bush à un retrait des villes palestiniennes réocuppées, mais la semaine pourrait cependant être décisive avec l'arrivée, vendredi, du secrétaire d'Etat américain Colin Powell, porteur des directives du Pré
Le conflit a aussi exacerbé les passions et une puissante vague de colère anti-israélienne grandit dans le monde arabe, tandis que l'Europe, et la France en particulier, ont connu un week-end de manifestations parfois discordantes.
Chirac. Le parcours du combattant
Après avoir tardé à redescendre dans l'arène, Jacques Chirac a bel et bien décidé de se présenter pour la quatrième fois à la présidentielle et de briguer un deuxième mandat consécutif. Celui que Lionel Jospin trouve "lassé et vieilli" prouve, à chacune d
Astronomie.
Une comète dans le ciel d'avril
En ce début de printemps, les planètes au grand complet se mettent en rang devant nos yeux et le système solaire nous délègue une belle comète en messager de ses confins les plus lointains.
D'ici fin avril, la comète Ikeya-Zhang, découverte en février, traversera successivement les constellations Cassiopée, Céphée et Dragon en se rapprochant à 29° de l'étoile polaire et sera à partir du 19 avril visible pendant toute la nuit.
Boule bretonne.
Les frères qui font la paire
Elément important de la culture bretonne, la Boule aura, le 14 avril prochain, son propre musée à Guingamp.
Il faut dire qu'avec plusieurs milliers de pratiquants et un nombre croissant de licenciés la Boule bretonne, phénomène culturel et sportif, se porte de mieux en mieux.
Parmi les plus acharnés des taquinneurs de cochonnet, figurent les frères Ballouard. Avec 2.500 victoires au compteur en 44 ans de pratique, la doublette de Plouagat (22) a déjà sa place réservée au Musée.
D1. Lorient et Guingamp, un fauteuil pour deux
Au terme de la 31e journée de Division 1, Guingamp, battu à Montpellier (2-1), et Lorient, auteur d'un nul (1-1) face à Sedan, sont respectivement derniers et avant-derniers à égalité de points avec Metz. Le trio pointe à cinq longueurs de Sedan. Il ne fa
Les Rennais quant à eux, après leur large victoire 4 à 0 sur Lille, paraissent hors de danger.
Kan ar bobl. Coup de jeune à la tradition
Organisé pour valoriser et perpétuer la tradition orale, le Kan ar bobl reste la référence indétrônable de la culture bretonne.
La 29e finale de la manifestation s'est déroulée ce week-end à Pontivy (56).
Une occasion pour les chanteurs, conteurs et musiciens bretons, toutes générations confondues, de se retrouver autour du répertoire traditionnel.
Alors que certains lui reprochent d'être poussiéreuse, corporatiste, ringarde, la culture bretonne n'a pas eu besoin de se défendre beaucoup pendant un week-end qui a confirmé l'attrait grandissant des jeunes pour ce type d'événement.
Institut culturel de Bretagne.
Trois nouvelles sections
Chercheurs, érudits, étudiants, chefs d'entreprise, avocats... une quarantaine de membres de l'Institut culturel de Bretagne étaient réunis, samedi à Vannes pour travailler au lancement de ses trois nouvelles sections.
Décidée à poursuivre son militantisme pour l'identité bretonne, l'association a décidé d'ouvrir des sections qui traiteront du droit et des institutions, de la jeunesse et de l'éducation et enfin du bouillonnement culturel breton et de ses liens avec le m
Vaste programme !
Rugby. De quoi sera fait l'an prochain ?
II y a tout juste un an, l'équipe de France prenait une déculottée en Angleterre (48-19) et évitait la dernière place du Tournoi au bénéfice d'une piteuse victoire en Italie.
12 mois plus tard, elle remporte le Grand Chelem après avoir battu, entre autres, les champions du monde australiens, l'Afrique du Sud et l'Angleterre.
Par quel "miracle" Bernard Laporte a-t-il réussi à transformer des moribonds en seigneurs?
Seul lui le sait ?
Mais avec l'éclosion de nouveaux talents et l'envie démontrée par cette équipe, on salive déjà de les revoir à l'œuvre lors de leurs prochaines échéances.
Présidentielle.
Une semaine pour se décider
A une semaine du premier tour, la dernière ligne droite pour la course à la présidentielle est désormais engagée.
Du côté des sondages, Jacques Chirac et Lionel Jospin, bien que toujours en tête, stagnent ou régressent au profit de la plupart des petits candidats.
De leur côté, les électeurs balancent entre indifférence et scepticisme face à un premier tour à l'issue déjà annoncée.
Inquiets de cet éparpillement des intentions de vote, les deux principaux rivaux essayent plus que jamais, avec l'aide de leurs partisans, de mobiliser les électeurs.
Proche-Orient.
On l'attendait depuis plusieurs jours, la rencontre entre Yasser Arafat et Colin Powell a finalement eu lieu hier à Ramallah. Dans son quartier général en ruine, le chef de l'autorité palestinienne s'est entretenu pendant trois heures avec le secrétaire g
Estimée "utile et constructive" par Powell, cette rencontre, comme celle avec Ariel Sharon, n'a toutefois pas débouché sur des avancées concernant un cessez-le-feu.
Tourisme.
La vogue des courts séjours
L'arrivée des 35 heures dans les entreprises, a fait évolué les pratiques touristiques.
Dans ce domaine, la Bretagne joue de plus en plus la carte des séjours courts, en avant et après saison.
Les professionnels du tourisme l'ont bien compris et s'efforcent de s'adapter à la nouvelle donne avec l'appui de leurs instances, comme le comité régional du tourisme.
Plus rares par le passé, les week-ends prolongés pour fuir le stress du travail ou la pollution des villes et se requinquer ont été adoptés par les couples et les familles.
Lorient - St Barth. C'est parti
Soleil, mer plate, faible brise : hier, à midi, les 25 équipages engagés dans la Transat AG2R se sont élancés en douceur au signal donné par Alain Gautier.
Avant d'attaquer la traversée du Golfe de Gascogne et de mettre ensuite le cap sur Madère, terme de la première étape (1.110 milles), les 50 figaristes ont donc profité de ce "temps de demoiselle" pour prendre leurs marques.
Sous spi, les Figaro ont mis le cap sur l'Ile de Groix et offert un joli spectacle.
A l'arrivé, c'est le duo Cardis - Schneiter qui a été le plus prompt, suivi comme son ombre par les Morlaisiens Jourdren et Beyou.
Alors qu'il ne reste que deux matchs à disputer, Lorient, Guingamp et même Rennes n'ont pas encore renouvelé leur bail en Division 1.
Avant-derniers, les Guingampais ont retrouvé un peu de couleurs en battant Bordeaux au Roudourou. Mais Rennes, qui a redonné des ailes à Metz en s'inclinant en Lorraine, n'est pas encore sauvé, alors que Lorient, battu à Nantes, est désormais bon dernier.
Les deux derniers matchs de la saison seront donc vitaux pour les trois clubs bretons.
Le président Chavez retrouve son fauteuil
Victime d'un coup d'Etat qui aura duré moins de 48 heures, Hugo Chavez a été officiellement rétabli dans ses fonctions de président du Venezuela, hier, à l'aube, à Caracas.
Nommé président par le haut commandement de l'armée venezuelienne, le patron des patrons Pedro Carmona a été contraint de démissionner sous la pression de la rue.
Accusé d'avoir ordonné à des partisans armés d'ouvrir le feu sur la manifestation de l'opposition qui couronnait une grève générale, Hugo Chavez a donc repris les commandes du pays et a immédiatement appelé la population "à l'unité" et au "dialogue nation
Le Printemps des Bretons
Le 26e Printemps de Bourges s'est achevé hier. Sur scène, les Bretons présents à l'affiche ont fait mieux que bien se tenir, ils ont emballé le public.
Avec 50.000 entrées payantes et 130.000 spectateurs sur l'ensemble de la semaine, le bilan du doyen des festivals est très satisfaisant.
Samedi soir, la Morlaisienne Brigitte Fontaine a été époustouflante.
A l'issue de ses deux heures de chant, les 1.200 spectateurs qui assistaient à son concert se sont levés pour acclamer la chanteuse.
Yann Tiersen, quant à lui, a enivré 2.500 personnes.
Le Brestois entouré des Têtes Raides, de Ronan Le Bars au uillean-pipe et soutenu par 35 musiciens classiques, a reçu un véritable triomphe du public de Bourges.
Bagadoù. Plabennec en haut du podium
Le Palais des Arts de Vannes (56) accueillait hier après-midi la première manche de la 53e édition du championnat national de bagadoù, 3e catégorie, organisé par Bodabeg Ar Sonerion.
A cette occasion, treize ensembles bretons, soit 470 musiciens, se sont retrouvés pour une compétition qui s'est révélée d'un très bon niveau.
Au final, c'est le bagad de Plabennec qui a créé la surprise en l'emportant d'un souffle et en se classant juste devant Kemper Glazig, tenant du titre.
L'aquarium refait surface
Ouvert en juillet 2000, l'aquarium d'Audierne (29) a essuyé l'automne dernier une terrible tempête qui a valu à son constructeur et propriétaire, le groupe Durand-Allizé, d'être mis en liquidation.
A l'issue d'une éprouvante bataille juridique, le directeur Erwann Le Berre, est parvenu à faire prévaloir sa candidature à la reprise sur le site d'Audierne.
L'aquarium a donc pu rouvrir ses portes aujourd'hui avec des améliorations à la clé parmi lesquelles une attraction unique au monde spécialement construite pour Audierne qui s'appelle "tempête en Atlantique".
La course des plus grands bateaux à voile
Le départ de la Cutty Sark sera donné le 16 juillet dans la rade de Brest.
Au début du mois d'avril, 46 bateaux avaient confirmé leur présence à cette manifestation qui réunira des voiliers venus du monde entier.
Les équipages des navires engagés doivent être composés, pour moitié de jeunes qui ont entre 15 et 25 ans.
L'équipage gagnant ne sera pas celui qui aura été le plus rapide mais celui qui se sera distingué par sa bonne humeur et son entrain.
La course s'achèvera le 15 août lorsque les voiliers arriveront à Portsmouth.
Les portes de Jénine entrebaillées
Israël pourrait se retirer d'ici une semaine des villes réoccupées en Cisjordanie, mais restera à Ramallah et Bethléem tant que les "terroristes" qui y sont retranchés ne se seront pas livrés, a déclaré hier le Premier ministre israélien Ariel Sharon.
Les délégués du CICR (Comité international de la Croix-Rouge), qui se sont rendus dans une partie du camp pour évacuer des victimes, y ont vu comme une scène de tremblement de terre: maisons écroulées, routes détruites, éboulis et débris partout.
Dernière semaine
Dispersion et volatilité de l'électorat au premier tour: c'est ce que confirme le sondage publié, hier, à J moins cinq, donnant une courte victoire à Jacques Chirac, tout en aggravant les craintes des "grands candidats" sur leur capacité à creuser l'écart
En cette dernière semaine, donc, les deux têtes de l'Exécutif ne relâchent pas leurs efforts pour accomplir leur programme de campagne, étape par étape, et tous les autres espèrent puiser au maximum dans la réserve des indécis.
Neuf Brestois blessés dans un accident de minibus
Neuf jeunes Brestois, de retour de Calais après un voyage à Londres, ont été blessés hier matin dans l'accident de leur minibus, sur la RN12 en direction de Brest.
Il était 5h30 lorsqu'au niveau de Plérin, près de Saint-Brieuc, le véhicule transportant les cinq adolescents et les quatre adultes qui les accompagnaient a fait plusieurs tonneaux et s'est immobilisé sur le toit, à moins d'un mètre du pilier en béton d'u
La circulation n'a pu être rétablie normalement que vers 11h30, le temps que les agents de la DDE remettent en place les glissières arrachées lors de l'accident.
RN12 - Route Nationale 12
RDA - Direction départementale de l'Equipement
Transat.
Partis dimanche de Lorient, les 25 duos de la Transat AG2R rencontrent un vent léger mais une forte houle en ce début de course.
Les écarts sont faibles mais les favoris sont déjà aux avant-postes.
Sécurité alimentaire.
L'affaire de spécialistes
La licence professionnelle en sécurité alimentaire ouverte à Saint-Pol-de-Léon répond bien à la réalité économique: cinq mois après leur sortie de l'Isffel (Institut supérieur de formation des fruits et légumes), 73% des étudiants de la première promotion
Cette licence (Bac+3 scientifique), originale au plan national, s'inscrit dans la tendance lourde des nouvelles exigences des consommateurs, relayés par les enseignes de la grande distribution.
Un camion en feu en plein centre-ville
Hier midi, un chauffeur a réussi à sortir de justesse de son camion en flammes. L'utilitaire Renault qui transportait 400 kilogrammes de viande a pris feu au beau milieu de la place Maurice-Marchais, devant le café de la mairie, en plein centre-ville.
Le véhicule a d'abord été secoué par plusieurs petites explosions avant de se consumer.
Totalement carbonisée, la carcasse a été rapidement emportée afin de rétablir la circulation.
"Remise en forme" du Forum de la mer
Depuis le mois d'octobre, le forum de la mer, à Trégastel, subit d'importants travaux. Le gros de la refonte porte sur les circuits d'eau et d'air et l'isolation. L'espace intérieur est en partie reconfiguré.
Le bassin sera agrémenté de jets supplémentaires ainsi que d'une banquette massante en cours d'installation dans la courbe de la rivière.
La réouverture du forum est programmée pour la fin juin ou le début du mois de juillet.
Cet équipement touristique a su trouver sa place en huit ans d'existence.
Avec 120.000 passages par an, il est l'un des sites les plus fréquentés du département des Côtes-d'Armor.
Crash d'un avion chinois.
39 miraculés en Corée du sud
Un Boeing de la compagnie Air China, avec 166 personnes à bord s'est écrasé, hier matin, durant sa phase d'approche de l'aéroport de Pusan, la deuxième ville de Corée du Sud.
39 personnes ont miraculeusement survécu à la catastrophe.
L'Américain Tiger Woods a remporté dimanche le 66e Masters, première levée du Grand Chelem 2002 de golf.
Le numéro un mondial a ainsi signé son troisième succès sur ce légendaire parcours géorgien.
Après être venu à bout de la fine fleur du golf, Tiger Woods a pu dignement endosser la veste verte du vainqueur et empocher au passage un million de dollars.
Ploemeur.
Echec aux braqueurs
Quelques jours après celui de l'hypermarché Leclerc, à Morlaix, un nouveau braquage a pris pour cible une grande surface. Les faits se sont déroulés dans le Morbihan, dans la nuit de lundi à mardi, au magasin Champion de Ploemeur, précédés de la prise en
Fort heureusement, au terme d'un scénario rocambolesque, les trois malfrats ont dû abandonner leur butin estimé à 5.000 euros.
Un homme a été interpellé. Hier soir, les deux autres étaient toujours en fuite.
Canal +.
Brutal limogeage de Pierre Lescure
Pierre Lescure, le dernier des "pères fondateurs" de Canal+, P-DG du groupe, a été limogé brutalement hier par Jean-Marie Messier, P-DG de Vivendi Universal (VU) qui a préféré donner les commandes à Xavier Couture, directeur d'antenne de TF1.
La mise à l'écart de Pierre Lescure, dont l'annonce a suscité de vives réactions, intervient au milieu d'une vague de rumeurs sur un éventuel "débarquement" de Jean-Marie Messier, dont la gestion est contestée.
Il lui est reproché le manque de visibilité de sa stratégie.
Présidentielle.
Faut-il croire aux sondages ?
Peut-on faire confiance aux sondeurs ?
Face à un choix politique plus large que jamais avec seize candidats, les enquêtes d'opinion pourraient bien réserver de grosses surprises au soir du premier tour de la Présidentielle, d'autant que nombre d'électeurs demeurent indécis.
Brest-Douarnenez.
Toutes voiles dehors en 2004
A bord de la goélette noire La Recouvrance, emblème de la Ville de Brest, amarrée à l'estacade du Port-Rhu à Douarnenez, les maires des deux villes, François Cuillandre et Monique Prévost, ont affirmé hier la volonté de créer tous les quatre ans un grand
Douarnenez, toutefois, continuera à inviter les marins et bateaux d'Europe sur un rythme biennal.
Avec pour prochain ancrage, du 25 au 29 juillet, sur le port de pêche du Rosmeur : DZ 2002, qui déroulera le tapis bleu pour la Hollande.
Le rassemblement de l'été 2004 s'étalera du 13 au 20 juillet.
Les quais de Brest accueilleront l'imposante armada de la tradition du 13 au 17.
Un véritable ballet de voiles multicolores égaiera la mer d'Iroise le 18 lors de la régate qui servira de trait d'union entre les deux ports.
A Douarnenez, la fête aura commencé dès le 16 autour de l'invitée d'honneur qui sera la Russie.
France-Russie ce soir.
Un affront à laver
Battus (2-3) lors des éliminatoires de l'Euro 2000, l'équipe de France tentera de laver l'affront, ce soir, au Stade de France face à la Russie malgré les forfaits de Wiltord et de Trezeguet.
Ce match est surtout pour Roger Lemerre la dernière occasion de voir ses joueurs à l'œuvre, notamment Nicolas Anelka et Johann Micoud, rappelés pour l'occasion, avant d'établir la fameuse liste des 23 partants pour le grand voyage d'Asie.
Festival et Business.
L'Ouest à la conquête du Texas
Après avoir accueilli l'Irlande l'an passé, le Festival international de Houston, aux Etats-Unis, qui ouvre ses portes demain a cette année pendant dix jours comme hôte d'honneur la France Atlantique.
A cette présence festivalière, pour mettre en valeur de l'art de vivre à la française, teinté de "west touch", l'organe de développement Ouest-Atlantique a joint une action de promotion économique visant à valoriser ses régions, Bretagne, Pays-de-la-Loire
L'Ouest français est notamment le grand pôle européen des télécommunications et plus généralement des technologies de l'information.
Remorqué
Incendie à bord d'un cargo suédois
Pas de blessé à bord du Southern Carrier, un cargo suédois de 170m, victime d'un incendie hier, vers 3h du matin, alors qu'il se trouvait à 70 km dans le nord de l'île de Batz (Finistère).
Pris en remorque, le navire, qui effectuait la ligne Southampton (Angleterre)-Vigo (Espagne) avec 200 voitures à son bord, devrait arriver à Brest aujourd'hui.
Pouldreuzig.
La salle polyvalente en cendres
La salle polyvalente Pierre-Jakez-Hélias, à Pouldreuzic, a été détruite par un violent incendie hier soir.
D'après les premiers éléments de l'enquête, le sinistre serait d'origine accidentelle.
Aucune victime n'est à déplorer.
A la veille de la rentrée scolaire, des solutions doivent être trouvées pour les 200 élèves mangeant au restaurant municipal installé dans le bâtiment.
Quant au bureau de vote pour les élections de dimanche prochain, une solution de remplacement restait encore à trouver, hier soir.
"Vaincre la mucoviscidose".
Au sommet du plus haut volcan du monde
Yannick et Jacky ont hissé le fanion "Vaincre la mucoviscidose" sur le sommet du plus haut volcan du monde, le "Ojos del Salado", situé à 6.893m d'altitude, sur la Cordillère des Andes au Chili.
Les deux sportifs, cyclotouristes à Plaintel (Côtes-d'Armor), ont parcouru plus de 20.000 m de dénivelé.
Pendant que les deux hommes marchaient vers les cimes, une opération pédagogique se déroulait auprès des enfants des classes de CM2 de la commune.
Il s'agissait de faire connaître la maladie génétique, mais aussi de parler en classe de géographie de la préparation sportive de cette mission.
Exploration.
J-L Etienne traverse l'océan arctique
L'explorateur polaire Jean-Louis Etienne vient d'entamer, à bord d'une capsule spéciale, sa "Mission Banquise" qui le fait dériver lentement du pôle Nord vers le Groenland au gré du courant transpolaire de l'océan glacial Arctique.
Son objectif est de mener des observations destinées à faire le point sur l'état de la banquise et de son environnement dont la situation est inquiétante, selon les scientifiques.
Duel de stars sur Canal+
A la demande de Jean-Marie Messier, Pierre Lescure a été officiellement "viré" de Canal+, hier, par le conseil de surveillance de la chaîne cryptée.
Mais ce "débarquement à la hussarde" d'un homme, qui affirme que le patron de Vivendi Universal souffre d'une "pathologie aggravée de l'ego", a déclenché une très forte mobilisation du personnel et des abonnés de la chaîne ainsi que des professionnels du
Les hommes politiques, eux, ont multiplié les mises en garde, en s'inquiétant de nouvelles menaces sur "l'exception culturelle française".
Jospin.
Dernier meeting à Rennes
Interpellé par des douaniers en colère et arrosé de ketchup par deux adolescents, Lionel Jospin a été ovationné par quelque 10.000 personnes, hier soir, au parc des expositions de Rennes, où il tenait son dernier meeting du premier tour de la présidentiel
Proche-Orient.
Powell repart les mains vides
Malgré trois entrevues avec le Premier ministre Ariel Sharon, M. Powell n'a pas obtenu le retrait "sans délai" des villes de Cisjordanie réoccupées que le président George W. Bush et lui-même avaient pourtant réclamé avec insistance avant la tournée du se
Pour sa part, Yasser Arafat a appelé, hier, à une "action internationale urgente" pour désamorcer la situation de plus en plus détériorée, en l'absence de résultat de la mission de Colin Powell.
Coupe de la Ligue.
Au palmarès du FC Lorient ?
En trente-cinq ans de professionnalisme, jamais le FC Lorient n'a eu l'occasion d'inscrire une véritable ligne à son palmarès. Ce trophée, les Morbihannais le disputeront aux Bordelais, qui ont échoué déjà deux fois en finale.
Ce sera peut-être le cas samedi, grâce à la plus jeune des épreuves nationale, la Coupe de la Ligue.
France-Russie 0-0.
Seule équipe à avoir battu la France à deux reprises depuis 1993 et la seule à s'être imposée au Stade de France lors des éliminatoires de l'Euro 2000 (3-2), la Russie a encore posé des problèmes aux Bleus, hier soir.
En effet, Marcel Desailly et ses coéquipiers ont concédé le partage des points au terme d'un match qu'ils ont parfois eu du mal à maîtriser.
Comble de malchance, l'arbitre a refusé un but apparemment valable à Nicolas Anelka, titularisé à la pointe de l'attaque.
Prochain rendez-vous, le 18 mai contre la Belgique avant la publication officielle de la liste des 23 tricolores retenus pour le Mondial 2002.
Rando Muco.
Tous solidaires contre la maladie
La prochaine édition de la Rando Muco, au départ de Belle-Isle-en-Terre, se déroulera le 28 avril.
Vététistes, marcheurs, kayakistes et cavaliers étaient 5.000, l'an dernier, à reprendre en chœur le slogan "A fond la vie".
Les bénéfices de la Rando Muco sont reversés au profit de la recherche sur la mucoviscidose.
C'est sans doute un des ingrédients du succès de cette manifestation, petite sœur de la Pierre Le Bigault.
Si cette dernière s'adresse aux cyclosportifs et cyclotouristes, avec des circuits de 50 à 160 km, la Rando Muco est plus particulièrement dédiée aux vététistes et marcheurs.
Elle a été enrichie en 1999 d'un parcours équestre et en 2000 d'un circuit de trial et d'une descente en kayak.
VTT - Vélo tout terrain
Braquage de Ploemeur.
Un Lorientais mis en examen
Dans la nuit de lundi à mardi, trois malfaiteurs armés se sont fait remettre la recette du magasin Champion à Ploemeur (Morbihan), après s'être rendus, encagoulés, au domicile de son directeur, Alain Rault (notre information d'hier).
Les malfaiteurs avaient dû fuir et abandonner leur butin.
Les policiers étaient parvenus à interpeller l'un d'eux, un Lorientais d'une trentaine d'années, déjà connu des services de police.
Immédiatement placé en garde à vue, l'homme a été déféré hier au parquet et présenté au juge d'instruction à 16h.
Dans la soirée, il a été placé en détention préventive au centre pénitentiaire de Rennes. Ses deux complices étaient toujours en cavale hier soir.
Pêche.
Deux chalutiers britanniques arraisonnés
En début de semaine, le patrouilleur Iris des Affaires maritimes de Lorient a contrôlé, au large de La Rochelle, deux chalutiers britanniques de 51,40 m, le Wirow One et le Wirow Two. A bord, il y avait 500 tonnes de chinchards, maquereaux et autres sardi
Les contrevenants ont été sommés de se dérouter sur Brest où ils sont à quai depuis hier matin.
La Justice devrait se prononcer dans les prochaines heures sur le devenir de la cargaison et le versement d'une éventuelle caution.
Cargo suédois.
Des dégâts mais plus aucun risque
Avec un léger retard sur l'horaire prévu, le cargo suédois Southern Carrier, victime d'un incendie au large de l'île de Batz (notre information d'hier), s'est amarré hier après-midi au port de commerce de Brest, avec sa cargaison de 200 voitures intactes.
Les soldats du feu ont procédé à la ventilation de la zone touchée afin de permettre la venue des experts et des représentants de l'armateur.
Le système électrique a subi quelques dégâts qui ne pourront vraisemblablement pas être réparés avant plusieurs jours.
Procès Dils.
Heaulme : " j'ai pas tué "
Hier, devant la cour d'assises des mineurs du Rhône, où Patrick Dils comparaît pour la troisième fois, Francis Heaulme, entendu comme simple témoin, a obstinément affirmé qu'il n'était pour rien, en 1986, dans le meurtre des deux petits garçons de Montign
"Mon style, c'est l'opinel, j'étrangle les mains nues", a précisé le "tueur en série" qui a ajouté : " Je change chaque fois de version".
Marine nationale.
La flotte se fissure
Sept frégates anti sous-marines, dont le Georges Leygues qui accompagne actuellement la Jeanne d'Arc, souffrent de microfissures.
Un phénomène déjà rencontré sur d'autres unités de la Marine nationale et essentiellement dû à des systèmes de combat de plus en plus lourds.
Conçues voici une trentaine d'années, ces frégates de la série F70 vont nécessiter une remise à niveau générale.
Présidentielle.
Convaincre les indécis
Selon un sondage de la SOFRES pour l'organisation Civisme et démocratie, plus de sept électeurs sur dix auraient jugé la campagne électorale dénuée d'intérêt...
C'est dire l'urgence, pour les seize candidats en lice, de convaincre les indécis et les abstentionnistes de se déplacer, dimanche, dans les bureaux de vote.
Sandwiches.
Le gros appétit des Français
Les Français sont de plus en plus nombreux à manger des sandwiches.
Le marché progresse de 5 à 6% par an.
Les principaux points d'achat restent les boulangeries et les bars, mais les ventes progressent de façon spectaculaire dans les rayons frais des grandes surfaces, sur les autoroutes, dans les kiosques spécialisés.
Les sandwiches industriels, dont la qualité s'est réellement améliorée, occupent aujourd'hui 25% du marché.
En six ans, la société Daunat (Guingamp-22), leader du sandwich industriel, a multiplié son chiffre d'affaires par cinq!
Jénine.
L'émissaire de l'ONU horrifié
A l'heure où Israël, à la satisfaction affichée de Washington, commence à quitter Jénine et s'engage à se retirer à compter de dimanche de la quasi-totalité des villes palestiniennes réoccupées, l'ONU hausse le ton contre l'Etat hébreu.
Son émissaire pour le Proche-Orient, Terje Roed-Larsen, arpentant les champs de décombres du centre du camp, y a décrit une situation dont l'"horreur dépasse l'entendement".
Il a exigé l'accès immédiat au camp, où une "opération humanitaire de grande ampleur" est indispensable.
ONU - Organisation des Nations Unies
Coupe de la Ligue.
Demain, au Stade de France, la finale de la Coupe de la Ligue opposera les Lorientais aux Girondins.
Une situation cornélienne pour l'attaquant Pascal Feindouno, un joueur prêté au FC Lorient par... Bordeaux !
Plélo.
Deux poules et un coq dans le Loft
Grâce au culot d'un éleveur de Plélo, Cyril Névot, deux poules et un coq costarmoricains vont partager la vie des pensionnaires du célèbre Loft de M6. L'agriculteur a écrit aux producteurs pour proposer ses pensionnaires.
Et c'est ainsi que début avril, le téléphone a sonné à l'élevage de la Corderie et que les bêtes ont été expédiées vers La Plaine Saint-Denis.
Pas particulièrement inquiet, l'éleveur attend tout de même avec un peu d'anxiété les premières journées de juin. Si ses prévisions sont exactes, ses petites poules devraient commencer à pondre.
Belle-Ile.
Un maire de l'Oise porté disparu
Un pêcheur à pied, Bertrand Labarre, 51 ans, chirurgien dentiste, maire RPR de Noyon, dans l'Oise, est porté disparu depuis mercredi soir à Belle-Ile-en-Mer.
Propriétaire d'une résidence secondaire au lieudit Kerzo, à Locmaria, il était parti à la pêche à pied mercredi en fin d'après-midi à la pointe du Skeul.
Il serait tombé accidentellement d'une falaise.
Incendie de Pouldreuzic.
La thèse de l'accident confirmée
L'incendie qui a ravagé la salle polyvalente de Pouldreuzic, en pays Bigouden, était dû à une cigarette mal éteinte, a confirmé aujourd'hui la procureur de la République de Quimper.
Il semble que ce soit un des ouvriers venus effectuer les travaux d'étanchéité du toit qui ait jeté un mégot dans un sac de déchets.
L'incendie a ensuite été attisé par l'explosion d'une bouteille de gaz qui se trouvait sur place.
Les dégâts sont estimés à 750.000 à 900.000 euros.
Afghanistan.
Retour d'exil de Zaher Shah
Le retour d'exil de l'ex-roi d'Afghanistan Mohammad Zaher Shah devrait "ramener l'espoir vers un rétablissement de la stabilité, même si son rôle sera celui d'un simple citoyen", estimait-on, hier, à la Commission européenne aux Relations extérieures. Agé de 87 ans, l'ancien monarque a passé plus de la moitié de sa vie hors de son pays.
Présidentielle.
Un séisme nommé Le Pen
"Les Français ne voulaient plus que l'avenir du pays se résume à un duel entre Jospin et Chirac", a réagi Jean-Marie Le Pen, hier soir à 20 h, alors qu'un véritable séisme politique ébranlait la France.
Le second tour se jouera entre Jacques Chirac et un Jean-Marie Le Pen plus que jamais triomphant.
Pour sa part, François Hollande, premier secrétaire du PS a évoqué un "choc considérable pour le pays" ainsi qu'"une défaite lourde, injuste et cruelle" pour Lionel Jospin et la gauche.
Lionel Jospin.
Hier, la soirée électorale a vu un RPR satisfait mais sans triomphalisme et un Parti socialiste complètement sonné par la troisième place de Lionel Jospin.
Ce dernier, en arrivant derrière Jean-Marie Le Pen a reçu une grande claque de la part des électeurs.
De toute évidence, le thème de l'insécurité, très présent durant la campagne électorale, a littéralement "boosté" l'extrême-droite.
" J'assume pleinement la responsabilité de cet échec et j'en tire les conclusions en me retirant de la vie politique ", a déclaré Lionel Jospin, hier soir.
Il a annoncé qu'il quitterait son poste après l'élection présidentielle.
Il a également appelé " les socialistes et la gauche à se mobiliser et à se rassembler pour les élections législatives afin de préparer la reconstruction de l'avenir ".
François Bayrou.
"Barrage contre l'extrême-droite"
A l'instar de la majorité des hommes politiques, l'UDF François Bayrou, a appelé à " faire barrage à l'extrême-droite " et à un " vaste rassemblement dépassant les frontières anciennes pour porter le changement dont la France a besoin ".
" L'homme à la gifle ", en approchant les 7 % des suffrages exprimés, a réalisé un score honorable.
La région n'échappe pas aux extrêmes
La Bretagne, terre généralement modérée, n'échappe pas à la forte poussée des extrêmes.
Si Jean-Marie Le Pen est loin d'y atteindre son score national, il progresse néanmoins très sensiblement par rapport à 1995.
A l'opposé de l'échiquier, les candidats de l'extrême gauche réalisent aux aussi des scores jamais atteints lors d'un premier tour d'une présidentielle en Bretagne.
En 1995, Jean-Marie Le Pen avait obtenu son meilleur résultat dans le Morbihan, avec 8% des suffrages exprimés.
Hier, il a largement dépassé ce score, le doublant presque même, avec pas loin de 15%, talonnant Lionel Jospin, voire le dépassant dans certains cantons comme celui de Pluvigner.
Dans une ville comme Vannes, certes de droite mais à la tradition démocrate chrétienne, le leader du Front national affiche plus de 12%.
A Lorient, ville gérée par la gauche, Jean-Marie le Pen fait encore mieux avec 14,5%.
A laTrinité, sa ville natale, il est à plus de 20%.
Dans toutes les villes
Une poussée qui est générale et que l'on retrouve dans toutes les villes, quelle que soit leur couleur politique.
Dans le Finistère et les Côtes-d'Armor, le score du leader du Front national est partout à des niveaux jamais atteints.
A Quimper, il n'est pas loin des 10%, résultat qui est à peu près celui qu'il obtient sur l'ensemble du département.
A Brest, il est à plus de 11% et à Concarneau, troisième ville du Finistère, également gérée par la gauche, à plus de 12%.
Même constat dans les Côtes-d'Armor où le leader du Front national, qui n'avait pas dépassé les 8% en 1995 se retrouve avec près de 12%.
A Lannion, il est à près de 11%, comme à Callac, longtemps bastion communiste.
De l'autre côté de l'échiquier, l'extrême gauche affiche également des scores inédits, même si les résultats qu'elle avait enregistrés dans certaines grandes villes lors des municipales laissaient penser à une sensible progression.
Bien souvent, les scores ajoutés de Laguiller et de Besancenot, souvent très proches l'un de l'autre, atteignent, voire dépassent, les 10% alors qu'en 1995, la représentante de Lutte ouvrière se situait aux alentours de 5%.
Dans les Côtes-d'Armor, les deux candidats trotskistes avoisinent les 13%. Dans le Morbihan, ils sont à près de 11%.
Effondrement du PCF
Conséquence de ces bons résultats de l'extrême gauche, le Parti communiste se retrouve complètement laminé, réduit à une peau de chagrin, y compris dans ses fiefs du centre Bretagne.
Dans un département comme le Morbihan, Robert Hue n'atteint même pas les 3%.
Une perte sèche de quatre points par rapport à 1995.
Dans les Côtes-d'Armor, le candidat du PCF dépasse à peine les 5% contre 11% en 1995.
Un véritable effondrement.
Saint-Jacut-de-la-Mer.
Leur voiture chute de la falaise : cinq personnes blessées
Une voiture conduite par un homme de 30 ans est tombée de la falaise pour des raisons encore inconnues et a atterrit 20 mètres plus bas, vers 2 heures du matin dans la nuit de samedi à dimanche à la pointe du Chevet, à Saint-Jacut-de-la-Mer.
Le conducteur et ses quatre passagères âgées de 15 à 19 ans, tous de Saint-Jacut, ont été blessés à des degrés divers, seul l'état d'une des jeunes femmes étant jugé sérieux.
L'intervention des secours a mobilisé une quarantaine de pompiers pendant trois heures.
FC Lorient.
Un avenir incertain
Après un très beau parcours au cours duquel ils ont éliminé quatre clubs de D1 au Moustoir (Metz, Auxerre, Bastia, Rennes), les Merlus ont flanché samedi en finale contre Bordeaux.
Il reste trois matchs (Marseille, dès samedi, et Metz en championnat, Bastia en finale de la Coupe de France, le 11 mai) pour rebondir.
Le temps presse...
Défaite de Lorient.
Darcheville : "je n'oublierai pas les sifflets"
L'attaquant vedette du FC Lorient Jean-Claude Darcheville, finaliste malheureux samedi soir de la finale de la Coupe de la Ligue au Stade de France s'est dit très touché, après le match, par les sifflets qui ont salué sa prestation.
"J'ai beaucoup de mal à encaisser cette réaction, a-t-il expliqué.
Si on fait le bilan de ces trois années, je pense que les supporters n'ont pas à se plaindre de mon rendement.
J'ai tout donné pour ce maillot.
Maintenant, être remercié de la sorte...".
"Si ces sifflets m'étaient bien destinés, je n'oublierai pas", a-t-il averti.
Darcheville, meilleur buteur lorientais, est annoncé en partance pour Bordeaux en fin de saison.
Elections présidentielles
La Bretagne marque ses différences
La Bretagne s'est une nouvelle fois différenciée, dimanche, du reste de l'Hexagone.
Deux points, notamment, confirment les habitudes bretonnes : une participation supérieure de 2,5 points à la moyenne nationale, et un vote plus modéré, avec Jean-Marie Le Pen à moins de 12 % sur la moyenne des quatre départements bretons.
Dans les Côtes-d'Armor, traditionnellement acquises à la gauche, celle-ci n'est jamais tombée aussi bas, et Jacques Chirac est sorti en tête dans 36 des 52 cantons.
Le succès de son aile extrême permet toutefois à la gauche de rester en tête en nombre de voix théorique.
L'extrême-droite progresse d'environ 4 %.
Dans le Finistère, c'est la droite traditionnelle qui enregistre un fort recul : ses candidats n'obtiennent à eux tous que 37 % des suffrages, contre 46 % en 1995.
Jacques Chirac est toutefois en première position dans la plupart des cantons.
Quelques fiefs de gauche, comme Brest-ville, Morlaix ou Quimperlé, résistent.
Jean-Marie Le Pen voit son score augmenter de 1 % mais reste en-dessous de 11 %.
Le Morbihan, enfin, enregistre les meilleurs scores du candidat du Front national en Bretagne, avec 14,89 % des voix en moyenne.
La droite sort en tête dans la quasi-totalité des cantons, à l'exception de Lorient et Hennebont, où Lionel Jospin a réussi à conserver la première place.
Un dossier complet et les résultats ville par ville sur
Le front anti-Le Pen descend dans la rue
Le front anti-Le Pen est descendu dans la rue, hier, dans de nombreuses villes de France parmi lesquelles Brest et Rennes.
Les manifestants, lycéens pour beaucoup, ont exprimé leur refus de la présence du leader d'extrême-droite au second tour de l'élection présidentielle.
Un second tour auquel il ne serait pas parvenu si l'élection n'avait eu lieu qu'en Bretagne, où Jean-Marie Le Pen n'occupe que le troisième rang des candidats avec 11,81 % des suffrages, loin derrière Jacques Chirac et Lionel Jospin.
C'est dans le Morbihan, où il est considéré dans certains cantons comme "l'enfant du pays", qu'il obtient ses meilleurs scores, avec 14,89 % de moyenne sur le département.
Ses résultats restent toutefois inférieurs à ceux atteints dans la plupart des autres régions de France, malgré une organisation de plus en plus structurée.
Les douaniers reprennent le travail
Les douaniers de la plupart des régions de France ont commencé à reprendre le travail, hier, à l'issue de 5 semaines de conflit.
Les agents de la direction régionale de Rennes ont voté, en fin de matinée, la reprise de leurs armes, symboliquement déposées sous clés.
Motif de cette décision, l'annonce par le ministère des Finances d'un doublement (à 10 millions d'euros) de l'enveloppe consacrée à la revalorisation de leurs primes de risque.
La répartition de ces primes doit encore faire l'objet d'une discussion, la CGT et la CFDT demandant l'instauration d'un montant unique, quelle que soit la catégorie de l'agent.
Confédération Générale du Travail
Confédération Française Démocratique du Travail
Archipel des Glénan.
Une île perd sa côte
Saint-Nicolas, une île de l'archipel des Glénan, au large du Finistère sud, est grignotée par la mer.
Elle aurait perdu environ 20 mètres de largeur au cours des dernières années, sans que les scientifiques n'aient pour l'instant d'explication.
Deux hypothèses sont toutefois avancées : les tempêtes, d'une part, contre lequel il est difficile de se prémunir, et les extractions de maërl, un sable blanc utilisé pour l'assainissement de l'eau, d'autre part.
Une campagne de recherches de l'Ifremer prévue en septembre 2002 devrait permettre de mieux cerner le phénomène.
Lorient-Saint-Barthélémy
Hervé Laurent et Rodolphe Jacq en tête à Madère
Hervé Laurent et Rodolphe Jacq, sur "Colbert Orco", ont largement remporté, hier matin, la première étape de la transat en double AG2R Lorient-Saint-Barthélémy, en franchissant la ligne d'arrivée située à Madère avec plus d'une demi-journée d'avance sur leurs premiers poursuivants, que l'on attendait encore sur place, hier soir.
Une victoire obtenue grâce à une audacieuse option le long des côtes du Portugal, et qui pourrait les mener à la victoire définitive à Saint-Barthélémy.
Le départ de la deuxième étape devrait être donné vendredi après-midi.
Affaire des Genêts d'Or.
Six gardes à vue
Nouveau rebondissement dans l'affaire des Genêts d'Or.
Cette association spécialisée dans l'insertion des handicapés, basée à Morlaix (29), emploie un millier de salariés.
Ses dirigeants sont soupçonnés "d'abus de confiance et de malversations".
Six personnes, des cadres et anciens dirigeants de l'organisation, ont été mises en garde à vue, hier dans le cadre de l'enquête confiée au SRPJ de Rennes.
Le procureur de Morlaix, qui s'est dessaisi du dossier au profit du parquet de Rennes, avait par ailleurs diligenté une enquête à la Chambre régionale des comptes.
Sud-Bretagne.
Il y a eu un tremblement de terre
Hier, vers 8h45, le pays de Concarneau a tremblé.
Plus de frayeurs que de dégâts : le séisme était de faible intensité – 3,6 points sur l’échelle de Richter (qui en compte 9) –, bien que les habitants de la ville close l’aient bien ressenti, parfois incrédules, jusqu’à la pointe de Beig Meil.
Selon le Bureau central sismologique français, qui a bien enregistré le mouvement, le petit tremblement de terre était du au " cisaillement sud armoricain ", une faille qui s’étend le long du littoral de Quimper à Nantes, et qui était déjà responsable de la secousse enregistrée en octobre 1995 (4,4), ou encore en mars 1993 à La Roche Bernard.
Rennes.
Chirac refuse le débat
Tandis que la gauche tente rassembler pour les législatives, Jacques Chirac veut un parti unique à droite, l'Union pour la majorité présidentielle (UMP), qui fait déjà des remous.
Il était hier soir à Rennes, pour son premier grand meeting d'entre-deux tours.
Il y a affirmé qu'il ne souhaitait pas rencontrer Le Pen.
"Face à l'intolérance et à la haine il n'y a pas de débat possible", a-t-il notamment déclaré.
Son adversaire l'a aussitôt accusé d’une "piteuse dérobade".
Le Pen veut inscrire la préférence nationale dans la constitution
Ni "raciste", ni "dictateur ", Jean-Marie Le Pen a tenté, hier soir sur France 2, de se donner une image de démocrate.
"Croyez-vous, comme disait le général de Gaulle, que c'est à mon âge que je vais devenir dictateur ?" a-t-il insisté.
Il accuse même Jacques Chirac d’aller à l’encontre des règles républicaines en refusant de débattre avec lui.
"C'est une atteinte insupportable, inadmissible" aux règles républicaines, a-t-il dit, se posant de nouveau en victime.
Le président du Front national a rappelé qu’il voulait inscrire la " préférence nationale " à l’article premier de la constitution.
Il souhaite également organiser un référendum pour que la France quitte l’Union européenne et rétablisse le franc.
JM Le Pen estime pouvoir supprimer l'impôt sur le revenu en cinq ans, ainsi que l'impôt sur les successions en ligne directe.
Enfin, interrogé sur ses chances au second tour, il estime qu’il y " aura une grande surprise le 5 mai ".
Front anti-Le Pen.
La jeunesse mobilisée
Les manifestations anti-Le Pen le sont poursuivies un peu partout en France, hier.
Près de 100.000 personnes ont exprimé leur colère et leur frustration de voir le candidat Le Pen au second tour.
En Bretagne, des défilés ont eu lieu dans toutes les grandes villes. 3.500 à Vannes (ci-dessus), 4.000 à Rennes, 9.000 à Brest, Quimper et Quimperlé.
Lorient, Auray, Saint-Brieuc, Fougères et St-Malo ont également fortement mobilisé les lycéens et les étudiants.
Parti Communiste
Une souscription auprès des membres
Le Parti communiste fera-t-il faillite après la déroute de Robert Hue au premier tour de l'élection présidentielle?
Non, si l’on en croit Marie-Georges Buffet.
Reste que les communistes ne seront pas remboursés des frais de campagne, puisqu’ils n’ont pas atteint 5 % des suffrages (3,37%).
Il manque donc trois millions d’euros dans la caisse.
Le trésorier national, Roland Jacquet, a annoncé hier qu’une souscription allait être lancée auprès des militants afin de combler le trou d’ici le mois de juin.
Ligue des champions.
Real Madrid assomme le FC Barcelone
Le Real Madrid a pris une grosse option sur la finale de la Ligue des champions, en battant le FC Barcelone, hier soir (2-0).
Deux lobs de Zinedine Zidane et Steve McNamanan (55 et 92e) ont suffi à démolir cette équipe, qui restait sur 18 années d'invincibilité sur sa pelouse face à son grand rival castillan.
Le Real Madrid a déjà gagné cette épreuve huit fois, et part encore favori contre le vainqueur de l’autre demi-finale entre Manchester United et le Bayer Leverkusen qui se déroule ce soir.
Trophée Jules Verne.
Alerte rouge pour "Orange"
Rien ne va plus à bord du maxi-catamaran "Orange"de Bruno Peyron.
La boule de titane sur laquelle repose le mât est fissurée.
Si elle devait casser, "Orange" connaîtrait de sérieuses déconvenues.
Pour l'heure, Peyron continue sa route et file vers l'Equateur, sous des vents contraires et une mer formée.
L'équipage tente de battre le record du tour du monde à la voile.
"Orange" est en avance de plus de quatre jours sur le précédent record, détenu depuis 1997 par Olivier de Kersauson en 71 jours, 14 h 22 min 08 sec.
Ruban granitier breton.
Gicquel en forme
C'est demain que s'élancera de Concarneau le Ruban granitier breton.
Les 19 équipes seront présentées aujourd'hui.
Samuel Gicquel sera l'une des grandes figures de cette épreuve reine du cyclisme régional. Le coureur de chez Jean Floc'h est en grande forme.
L'ex champion de France de juniors par équipes a récemment remporté le Tour du Loire-et-Cher.
Conseil des ministres.
Une sortie républicaine
Hier, à l'Elysée, avait lieu le dernier conseil des ministres du gouvernement Jospin.
Jacques Chirac et Lionel Jospin se sont félicités de la courtoisie qui avait marqué leurs cinq années de cohabitation.
Le président de la République a même salué "l'élégance" du Premier ministre, qui s'est retiré de la vie politique au soir de la défaite.
Au cours de cette réunion, "grave" et "digne", la campagne n'a pas été évoquée.
L'ensemble des ministres et secrétaires d'Etat se sont ensuite retrouvés à Matignon autour de Lionel Jospin, pour un dernier déjeuner commun.
Front anti-Le Pen : 15.000 manifestants en Bretagne
Hier, pour la quatrième journée consécutive, des dizaines de milliers de personnes ont manifesté en France contre l'extrême droite.
En Bretagne, les jeunes - mais plus seulement - étaient de nouveau très nombreux, notamment à St-Brieuc, Rostrenen et Lorient.
A Rennes, plus de 7.000 personnes - chiffres de la police - ont défilé dans les rues du centre.
Le cortège était conduit par le maire de la ville, Edmond Hervé (PS).
Beaucoup d'autres organisations, réunies au sein d'un "comité de vigilance contre l'extrême droite" avaient appelé à manifester.
Et on attend encore des rassemblements pour les jours qui viennent, notamment à Rennes, Brest, Lorient et Quimper, samedi prochain.
UMP.
Le RPR se défend de faire une OPA sur l'UDF
A droite, la journée d'hier a été marquée par le débat sur le parti unique pour une majorité présidentielle que le président sortant appelle de ses vœux, l'UMP.
Le RPR adhère, quelques députés UDF également, mais François Bayrou, président de l'UDF, et Alain Madelin, président de Démocratie Libérale, campent sur leurs positions.
A l'issue d'un déjeuner commun, les deux leaders ont refusé de rejoindre la nouvelle formation politique, même si les chiraquiens se défendent de vouloir phagocyter la droite plurielle.
"S'il y a un pôle chiraquien, il y aura un autre pôle contre lui", indique François Bayrou.
Patrick Dils acquitté 15 ans après
La cour d'assises du Rhône a acquitté hier Patrick Dils, qui avait été condamné à deux reprises, dont une à perpétuité, pour le meurtre de deux enfants en 1986 à Montigny-les-Metz.
Ecroué en 1987 à l'âge de 16 ans, cet homme, qui avait avoué puis clamé son innocence a passé 15 années en prison.
La présence de Francis Heaulme à proximité des lieux du crime aura fini par faire douter les jurés comme l'avocat général.
Ce dernier n'avait demandé ni peine ni acquittement.
"Je n'ai de la haine pour personne", a-t-il commenté au moment de recouvrer sa liberté.
Exploit contre la mucoviscidose.
Au sommet du volcan
Jacky Denis, de Plaintel (22) et Yannick Le Lay, de St-Brieuc mènent un inlassable combat contre la mucoviscidose.
En 1998, ils ont gravi le Mont-Blanc, en 2000 le Kilimandjaro, et ils viennent de rentrer du Chili, où ils ont escaladé le plus haut volcan du monde, presque jusqu'à son sommet.
Toujours le même objectif : recueillir des fonds pour la recherche contre la terrible maladie.
De quoi donner du cœur à l'ouvrage aux milliers de personnes qui participeront dimanche prochain à la "Pierre Le Bigaut".
Inflation : 0,5 % en mars
Les prix à la consommation en France ont augmenté de 0,5% en mars, selon les chiffres définitifs publiés par l'INSEE, qui viennent confirmer les estimations rendues publiques le 12 avril. Sur un an, précise l'Institut national de la statistique et des études économiques, les prix ont progressé de 2,1%.
Vivendi.
Pendant l'assemblée générale de Vivendi Universal, hier au Zénith, en présence de 5.000 actionnaires, J.M. Messier a annoncé des résultats trimestriels en hausse dans sa branche Médias et télécommunications, tout en justifiant le limogeage de Pierre Lescure de Canal + pour "performances insuffisantes".
Il a toutefois du reconnaître les erreurs du passé, et nommé deux nouveaux directeurs délégués, Agnès Touraine et Philippe Germond, aux côtés d'Eric Licoys, directeur général.
La séance a été houleuse : bon nombre d'actionnaires, qui continuent de réclamer sa démission ont constitué une association qui va saisir la justice afin de "d'éclairer les actionnaires sur le mode de financement du Conseil d'administration et la situation financière du groupe" .
Vatican.
Tolérance zéro contre la pédophilie
Les cardinaux américains, réunis cette semaine au Vatican par Jean-Paul II, se sont mis d'accord : tolérance zéro contre les prêtres "qui n'ont pas leur place dans l'église s'ils font du mal aux enfants".
Les prélats sont tous d'accord pour exclure tout prêtre dès lors qu'il sera impliqué dans un scandale de pédophilie.
Cyclisme.
Le "Granitier Breton" débute aujourd'hui à Concarneau.
Après le prologue, cap sur Auray, Pontchateau, Ploermel, Landerneau, Chatelaudren, Rennes, St-James.
L'affiche est superbe.
Chez les Bretons, Lecrosnier, Rault, Gicquel, Thébault (ci-dessus au premier plan), Jégou, Conan, Le Gallais et Jégou, entre autres, veulent le maillot.
Mais les coureurs étrangers, notamment allemands, veulent aussi en découdre.
Football.
Manchester tenu en échec
Le Bayer Leverkusen a pris une petite option hier sur une place en finale de la Ligue des Champions, en allant faire match nul sur la pelouse de Manchester United (2-2), en match aller des demi-finales, hier soir à Old Trafford.
Zivkovic et van Nistelrooy ont marqué pour Manchester. Ballack et Neuville signent les buts du Bayer.
"Orange".
L'équateur, malgré l'avarie
L'équipage de Bruno Peyron a passé l'équateur, hier, à 14h25, avec son maxi-catamaran "Orange", et ce malgré une sérieuse avarie à bord.
La boule de titane qui s'était fissurée, suscitant de vives inquiétudes, a subi hier une réparation de fortune.
Elle pourrait casser, mais le maintien du mât parait assuré.
Dans la course autour du monde, "Orange" détient désormais le nouveau temps de référence entre Ouessant et l'équateur : 53 jours 4 heures et 59 minutes, soit 5 jours de mieux qu'Olivier de Kersauson.
Manifestations anti-Le Pen.
La Bretagne en pointe
Des dizaines de milliers de personnes ont encore manifesté en Bretagne contre la présence de J.-M. Le Pen au second tour.
Sur les 330.000 manifestants qui ont défilé hier en France, 70.000 étaient dans les rues des villes bretonnes.
Une mobilisation massive et unitaire qui pourrait se maintenir jusqu'au deuxième tour.
La jeunesse lycéenne et étudiante est montée au front, rejointe par bon nombre de démocrates de tous âges.
Chirac à Lyon.
Un plaidoyer pour l'Europe
En meeting à Lyon (le 2e du second tour après Rennes), Jacques Chirac a une nouvelle fois appelé solennellement les Français, hier, à se rassembler "pour défendre l'idéal républicain" contre Jean-Marie Le Pen, son adversaire du second tour.
Il a dénoncé "les vieux démons de la tentation extrémiste", avant de se livrer à un véritable plaidoyer pour l'Europe.
Jacques Chirac se rend aujourd'hui à Dreux, un fief du FN. A noter que la cote de confiance du président sortant a progressé de douze points pour atteindre 52%, selon le baromètre de la SOFRES.
J.-M. Le Pen.
"Une campagne de haine et de mensonge"
Deux meetings : A Paris, le 1er mai, pour la "fête de Jeanne d'Arc", et à Marseille, le lendemain.
C'est tout.
Le candidat du Front national a préféré mener campagne uniquement dans les médias qui l'invitent entre les deux tours.
Jean-Marie Le Pen s'est présenté hier comme la victime d'une «campagne de haine et de mensonge», après les multiples appels émanant d'artistes, d'intellectuels et de responsables politiques français et étrangers à faire barrage à l'extrême droite le 5 mai prochain.
Ces derniers "montrent leur mépris du peuple et de la démocratie" a-t-il déclaré dans un communiqué.
C'est l'une des plus graves erreurs judiciaires de ces dernières années.
Conduit en prison à l'âge de 16 ans, Patrick Dils y a passé 15 ans de sa vie, à tort.
Aujourd'hui, ses avocats demandent une réparation, qui ne peut être que financière : ils réclament 2,3 millions d'euros pour leur client.
Patrick Dils lavé de tout soupçon, reste une question : qui a tué les deux enfants à Montigny-lès-Metz en 1987 ?
Francis Heaulme est le suspect numéro 1.
La justice ouvre la voie à une nouvelle instruction judiciaire.
Alcatel.
Nouvelles menaces sur l'emploi
Alcatel va mal.
Son chiffre d'affaires a reculé de 30%, soit 836 millions d'euros de pertes.
L'équipementier, qui avait déjà annoncé 34.500 suppressions d'emploi, pourrait pousser plus loin les réductions d'effectifs.
En Bretagne, plusieurs sites risquent d'en faire les frais, notamment Optronics, à Lannion.
Par ailleurs, hier, les salariés de trois entreprises du secteur de l'électronique, Alcatel Busines System (Brest), Solectron (Pont-de-Buis -29) et Bastide (Morlaix) ont manifesté ensemble à Quimper contre les restructurations en cours.
Morlaix.
Genêts d'Or : deux anciens dirigeants mis en examen
Le juge d'instruction rennais spécialisé dans les affaires financières a mis en examen, hier, deux anciens dirigeants de l'association Genêts d'Or, spécialisée dans l'accueil et l'insertion d'handicapés.
Ils sont soupçonnés d'abus de bien de confiance et d'escroquerie : Jean-Pierre Gourmelon, ancien directeur général de l'association basée à Morlaix et Emile Stephan, ancien président.
Les détournements de fonds de l'association seraient supérieurs à 1,5 million d'euros.
L'actuel bureau des Genêts d'Or va se constituer partie civile.
Football breton.
Verdict imminent
Il ne reste plus que deux journées de championnat à disputer en première division.
Les équipes bretonnes ont gros à perdre ce week-end.
Plus que jamais menacés de descente en D2, Guingamp se rend à Lens, qui veut décrocher le titre.
La partie encore plus difficile pour Lorient, qui reçoit Marseille demain soir.
Les Merlus luttent aussi pour la Coupe de France.
Joli programme !
Ruban granitier breton.
Locatelli au pouvoir
Au Ruban Granitier Breton, hier, c'est la police qui a fait la loi.
Martial Locatelli a créé la surprise lors du prologue qui se déroulait à Concarneau.
Très en jambes, le Dijonnais a devancé l'Espagnol Alberto Contador d'une seconde.
Parmi les Bretons, Yoan Le Boulanger (5e) s'est détaché du lot.
Aujourd'hui, les coureurs partiront de Ste-Anne-d'Auray, à 13h, pour rejoindre Pontchâteau (44).
Trophée Jules Verne.
Vent mauvais pour "Orange"
Le maxicatamaran de Bruno Peyron a été contraint hier d'incurver sa route vers l'Amérique pour contourner l'anticyclone des Açores par l'Ouest, sous un vent de 12 nœuds - le redouté "Pot au Noir".
L'équipage est serein mais espérait autre chose qu'un vent contraire, d'autant que l'avarie sur la boule de titane qui supporte le mât a fragilisé le bateau.
Hier, il restait encore à "Orange" 2.846 miles à parcourir avant de boucler son tour du monde, au large d'Ouessant.
Bretagne.
Ces villes qui ont voté Le Pen
Dans cet entre-deux tours de la présidentielle, on cherche à comprendre le vote FN.
En Bretagne, on le sait, avec 11,9% de voix au premier tour, Jean-Marie Le Pen fait un score bien plus faible qu'au plan national (16,86%).
Pourtant, le vote FN existe en Bretagne et sa localisation est assez simple : le Morbihan (14,8%) et les communes du littoral où se concentrent deux dominantes majeures du vote : le monde de la mer et celui des Bretons qui reviennent passer leur retraites dans les communes du littoral après avoir vécu dans les grandes métropoles.
Nous avons cherché à comprendre cet électorat : mais il s'en tient au secret de l'isoloir et ne s'exprime pas publiquement.
Alors, dans les communes où le vote FN est important, on s'interroge sur cet électorat fantôme, on cherche des explications... et on redécouvre le débat politique.
Proche-Orient.
Arafat négocie sa "libération"
Hier, Israël a accepté de laisser Yasser Arafat se déplacer librement, à la condition que ce dernier transfère les assassins du ministre israélien Zeevi dans une prison placée sous la garde de Britanniques.
Une condition acceptée en soirée par le président de l'Autorité palestinienne qui, pour sa part, exige une solution au siège de la basilique de la Nativité à Bethléem.
De son côté, Ariel Sharon a refusé de donner son feu vert à la mission d'information de l'ONU chargée de faire la lumière sur les agissements de l'armée israélienne dans le camp de réfugiés de Jénine.
ONU – Organisation des Nations-Unies
Noyades.
Week-end tragique sur la côté bretonne
Avec un coefficient de 112 samedi, la grande marée de ce week-end a attiré son lot habituel de pêcheurs sur toute la côte bretonne.
Un week-end qui malheureusement s'est révélé tragique puisque quatre pêcheurs ont trouvé la mort et deux sont portés disparus au large de Damgan (56), Quiberon (56), Daoulas (29) et Locquirec (29).
Foot.
Stéphane Guivarc'h à la retraite
Quatre mois de soins n'auront pas suffi à remettre sur pied Stéphane Guivarc'h.
Samedi, le champion du monde breton a annoncé sur son site Internet qu'il mettait un terme à sa carrière à 31 ans en raison de son problème au genou.
Revenu à Guingamp en 2001 après y avoir passé trois ans et demi (de janvier 1992 à juin 1995), il était arrivé avec l'espoir de donner une nouvelle impulsion au club qui l'avait révélé.
Hélas, il n'a pu jouer que onze matchs sans jamais être véritablement en possession de tous ses moyens, et n'a marqué qu'un but.
Avec son départ, c'est une page du football breton qui se tourne.
Stéphane Guivarc'h devrait à présent intégrer le staff technique du Stade rennais.
D1.
Lorient et Guingamp : trois points, sinon rien...
Samedi prochain, Metz, Lorient et Guingamp joueront leur survie en D1.
Mais il n'y aura qu'un fauteuil de disponible.
Pour y parvenir, les deux clubs bretons doivent absolument l'emporter.
"Allez Lorient !", diront les Guingampais, qui ne se sauveront que si les Merlus ne sont pas battus à Metz.
"A bas Guingamp" répondront les Lorientais, qu'un succès guingampais condamnerait.
Pour Rennes, en revanche, la dernière journée sera sans pression puisque la maintien est assuré.
Déportation.
En présence de six ministres et de Simone Veil, ancienne ministre de la Santé, présidente de la fondation de la mémoire de la Shoah et membre du Conseil constitutionnel, la cérémonie de la Journée nationale de la Déportation à Paris a été marquée par une émotion particulière compte tenu de la montée en puissance du Front National.
Alors que des associations de déportés ont mis en garde contre les "menaces actuelles", les personnalités présentes ont déposé des gerbes de fleurs au Mémorial du Martyr Juif inconnu, puis participé au cortège silencieux qui a traversé la Seine pour arriver au Mémorial de la Déportation.
Saint-Loup.
L'affiche du festival de la Saint-Loup et de la danse bretonne de Guingamp, qui fait désormais partie des grands festivals bretons (Lorient, Carhaix, Rennes), réunira, du 10 au 18 août, le chanteur Denez Prigent et le groupe mythique The Silencers.
La danse sera aussi au rendez-vous de cette 45e édition puisque la clôture du festival sera marquée par le concours national de danse bretonne (forme créative), le grand spectacle folklorique, la grande dérobée finale et le fest-noz.
Tro Breiz.
L'itinéraire permanent trace sa route
Au rythme d'un tronçon correspondant à une journée de marche, l'itinéraire permanent du Tro Breiz se met en place.
Après Quimper, Landrevarzec et Pleyben, l'association Les chemins du Tro Breiz a conduit hier un peu plus de 200 pèlerins jusqu'à Commana (29), en plein cœur des monts d'Arrée.
28 km de marche au total à travers l'un des plus beaux paysages de tout le périple breton.
Les communes rivalisent d'accueil pour ces marcheurs en quête de beauté, d'identité, d'échanges mais aussi de foi bretonne.
Le prochain tronçon de l'itinéraire permanent reliera Commana à Saint-Thégonnec.
Bagadoù de 4e catégorie.
La première manche à Fouesnant
Onze formations se sont retrouvées, hier, pour le premier rendez-vous du Championnat des badagoù de quatrième catégorie, qui se tenait au palais des congrès de Pontivy.
A l'arrivée, c'est le bagad de Fouesnant qui l'a emporté devant ceux de Kerne et de Saint-Pol-de-Léon.
Tous trois ont obtenu une note supérieure à 16 sur 20 qui leur permettrait d'accéder à la catégorie supérieure, s'ils venaient à confirmer au rendez-vous de la deuxième manche du Festival interceltique de Lorient.
Rando Muco.
Grand élan de solidarité
Le comité de la Pierre Le Bigaut, qui orchestre la Rando Muco, vient de réaliser un sans-faute. C'est l'impression qui se dégageait, hier en fin d'après-midi, après une très grosse journée nature en famille à Belle-Isle-en-Terre.
Un élan de solidarité qui a drainé 10.000 visiteurs et 5.800 participants.
Les sportifs de la Rando Muco ne sont pas venus uniquement faire de la figuration.
Jean-Yves Lussot a ainsi bouclé le défi VTT en 2h45.
VTT - Vélo Tout Terrain
Tension chez les salariés
La crise qui secoue les Genêts d'or s'est poursuivie hier par un mouvement de grogne des salariés.
300 d'entre eux se sont rassemblés au siège de l'association, à Morlaix (29), où se tenait une réunion du conseil d'administration.
Une journée de grève qui s'est terminée dans la confusion après la division des syndicats.
Si la CFDT souhaite que le rôle du conseil d'administration soit renforcé, l'intersyndicale Sud-CGT-FO a estimé que le statut associatif des Genêts d'or devait être remis en cause.
FO - Force Ouvrière
Crise ouverte au conseil municipal
La crise qui secoue depuis un mois la municipalité de Matignon (22) a connu hier un nouveau rebondissement : les élus s'inquiètent du budget du foyer de logement, où les effectifs ont doublé en quelques mois, en prévision d'une extension qui n'interviendra que beaucoup plus tard.
Du coup, il manquerait 100.000 euros dans le budget du foyer.
Depuis plus d'un mois, tous les conseillers municipaux et les adjoints ont démissionné. La maire, Mme Marie-Reine Tillon refuse leur démission, mais le conseil municipal ne peut plus se réunir normalement.
Mme le préfet des Côtes d'Armor pourrait se s'emparer de l'affaire pour tirer tout ça au clair.
Intégration de Diwan.
L'arrêté publié au Journal Officiel
Nouvelle étape importante dans le processus d'intégration de Diwan : l'arrêté qui fixe les modalités de l'enseignement breton-français par immersion est paru samedi au Journal officiel.
Les collectivités locales ont désormais la possibilité de délibérer pour intégrer les écoles Diwan au sein de l'enseignement public.
S'il doit faire face à une forte opposition au sein de Diwan, Andrew Lincoln reste confiant.
Selon lui, l'intégration, est en passe de devenir réalité.
A la rentrée prochaine, Diwan devrait faire partie de l'enseignement public.
Couple en difficulté.
Une lueur d'espoir
Depuis 1997, Christine Guennegou, habitante de Ploumagoar (22), est atteinte de la maladie du Locked-in-Syndrome.
Elle ne bouge plus, ne parle plus.
Son mari s'occupe d'elle à temps plein.
Après avoir fait pression sur les acteurs sociaux par l'intermédiaire de la presse, le couple vient d'obtenir une aide.
La Sécurité sociale vient en effet de leur accorder une aide qui devrait permettre à Michel Guennegou de continuer de s'occuper de son épouse.
Manifestations.
1er mai de tous les dangers
La France est confrontée à un 1er mai de manifestations à haute tension.
La classe politique redoute les incidents qui pourraient émailler les défilés pro et anti-Le Pen, notamment à Paris, et a appelé à la vigilance.
Le Front national, qui mobilise dans toute la France espère jusqu'à 100.000 manifestants à son traditionnel défilé en l'honneur de Jeanne d'Arc et des travailleurs, demain matin.
L'après-midi, ce sont les syndicats, les partis de gauche et d'extrême gauche, et une soixantaine d'associations, qui appellent à une manifestation pour faire barrage à l'extrême droite.
Après celle des lycéens et des étudiants hier, cette manifestation constituera le point d'orgue de toutes celles organisées depuis le 21 avril.
Proche-Orient.
Israël dit des choses et ne fait rien
Israël a annoncé, hier, que Yasser Arafat, bloqué depuis décembre dans son QG de Ramallah, était désormais libre, mais la situation reste extrêmement fragile, en l'absence d'accord concernant le sort des assiégés de Bethléem et la mission d'information de l'ONU sur l'opération militaire israélienne de Djénine.
Ainsi, plusieurs chars et bulldozers israéliens sont entrés, hier soir, dans le camp de réfugiés de Rafah, au sud de Gaza, déclenchant de violents tirs.
Un enfant et un adolescent ont été grièvement blessés au cours de ces échanges.
Euthanasie.
Le "non" de la cour européenne
La cour européenne des droits de l'Homme est restée insensible à l'appel de Diane Pretty, une Britannique de 43 ans atteinte d'une maladie neuro-dégénérative incurable et clouée dans un fauteuil roulant, en lui ôtant son dernier espoir d'abréger ses souffrances en se donnant la mort avec l'aide de son mari.
Concernant le vaste sujet qu'est l'euthanasie, la Cour a tranché : "Il n'existe pas de droit fondamental à la mort".
Obélix Trophy.
Tous sur le pont !
Dès jeudi, et pendant quatre jours, Bénodet va vivre à l'heure de l'Obélix Trophy.
190 bateaux sont attendus pour cette 32e édition.
Même si, concurrence oblige, le nombre d'engagés est à la baisse, l'Obélix Trophy reste une épreuve magique où la convivialité prime sur tout le reste.
En plus, les amateurs de brise devraient être servis par la météo puisqu'un vent assez fort est prévu.
Ligue des champions.
Deux places pour Glasgow
Le Bayer Leverkusen et le Real Madrid ont pris une sérieuse option, la semaine dernière, pour la finale de la Ligue des champions, le 15 mai à Glasgow.
Leverkusen qui a réussi un bon nul (2-2) sur le terrain de Manchester United et Madrid qui est allé battre Barcelone (2-0) ont tous les atouts en mains pour gagner leur biller pour la finale en Ecosse.
Victoire d'étape pour Cougé, Le Boulanger leader
Stéphane Cougé (Fra/Jean Floc'h) remporté ce lundi la quatrième étape du Ruban granitier breton, entre Châtelaudren (22) et Rennes.
Bilan general
Quelles evolutions entre 2002 et 2007 ?
L’absence de statut légal pour les langues régionales persiste au sein de l’État français en dépit des pressions extérieures et intérieures.
Ce rapport a toutefois permis de mettre en évidence un engagement politique de la part des autorités locales.
A l’heure actuelle, la langue bretonne commence à constituer un axe transversal dans les politiques, ce qui n’était pas le cas il y a encore cinq ans (l’exemple le plus éclatant de cette évolution étant le plan de politique linguistique de la Région Bretagne).
Malgré les avancées, l’étroitesse des compétences des autorités locales en France, associée à une certaine timidité politique, empêche ce processus d’aller aussi loin et aussi vite qu’il serait nécessaire.
Sur certains terrains, la langue bretonne rencontre encore des blocages, sur d’autres sa présence s’érode même progressivement.
L’enseignement, seul outil apte à fournir de nouveaux locuteurs à court terme, reflète parfaitement ces tendances : bien que le nombre d’élèves bilingues continue d’augmenter d’année en année, la progression ralentit.
En outre, depuis 2002, les effectifs de quasiment tous les autres modes d’apprentissage de la langue ont diminué.
Des groupes chargés de réfléchir sur l’enseignement du breton et en breton ont été mis en place depuis le début des années 2000 (les Conseils académiques des langues régionales, par exemple, ou le Groupe de travail sur la politique linguistique de la Région Bretagne), mais on ne peut que constater que leur travail n’a pas permis d’améliorer la situation et qu’aucun d’entre eux n’a jeté les bases d’une réflexion globale en fixant des objectifs précis à chaque mode d’enseignement afin de tirer le meilleur profit de ses spécificités.
Depuis 2002, la forte volonté d’aller de l’avant a tout de même permis quelques améliorations dans le monde de la langue bretonne.
En se structurant, certains milieux spécialisés ont gagné en efficacité : des associations ou fédérations spécifiques ont été développées pour promouvoir la langue sur tel ou tel terrain ; d’autres ont largement étendu leur prise en compte de la langue.
De plus, le milieu de la langue bretonne s’est professionnalisé.
Dépendant encore pour l’essentiel du monde associatif, il a notamment tiré profit des emplois jeunes ; mais ce dispositif n’ayant plus cours, la conservation de l’expérience ainsi acquise constitue l’un des défis actuels de la langue bretonne.
De son côté, l’Office de la Langue Bretonne s’est efforcé d’étendre la place de la langue dans la vie quotidienne.
Il a su créer une dynamique vertueuse par l’engagement des acteurs économiques et des collectivités publiques via l’accord Ya d’ar Brezhoneg, jusqu’à faire entrer en lice des entreprises internationales comme Microsoft et de grandes villes comme Brest.
Les manques n’en sont que plus prégnants.
Dans le monde de l’édition, par exemple, un véritable plan de développement de la langue bretonne fait encore défaut pour les livres et les revues.
Il faut davantage de publications en breton et des solutions doivent être trouvées au problème de la diffusion.
Les médias rencontrent d’ailleurs la même difficulté : la zone de diffusion des programmes en langue bretonne de France 3 Ouest a été réduite à la Bretagne administrative, TV Breizh n’est pas parvenue à être diffusée auprès de tous les citoyens de Bretagne et le réseau de diffusion des émissions de radio de langue bretonne est quasiment inchangé par rapport à 2002.
Seule la diversité des programmes s’est quelque peu améliorée au cours des dernières années, mais le nombre d’heures diffusées par la radio est presque identique à celui de 2002 et il a globalement diminué à la télévision.
On observe surtout la tendance actuelle des médias publics à maintenir la langue bretonne dans un statu quo, de recentraliser leurs programmes et d’émietter les programmes préexistants plutôt que de créer de nouveaux rendez-vous.
Rien n’a encore été fait pour qu’un quelconque média diffuse en langue bretonne sur l’ensemble de la Bretagne.
En fait, depuis 2002, les médias en langue bretonne ont essentiellement progressé sur Internet.
Ainsi, certains domaines détiennent un potentiel pour l’avenir proche de la langue bretonne.
Le terrain stratégique des nouvelles technologies, notamment, est en effervescence : en l’espace de quelques années, la langue bretonne a conquis une certaine place sur Internet et dans les logiciels.
Prospective
Est-il encore temps de sauver la langue bretonne ?
Le profil type du brittophone a été confirmé sur la base des résultats de l’enquête de l’INSEE, “Étude de l’histoire familiale”.
Toutefois, outre des personnes de plus de 50 ans vivant à la campagne en Basse-Bretagne, il y a, dans l’ensemble de la Bretagne, de jeunes citadins brittophones, et ce sont eux principalement qui font aller la langue de l’avant.
Le contenu du présent rapport confirme cette idée.
Sur la base des effectifs de locuteurs par classe d’âge obtenus par l’INSEE, il est possible d’évaluer que ce sont entre 6 000 et 6 500 brittophones qui mourront chaque année jusqu’à 2020.
Le chiffre n’est pas aussi grand que les 10 000 ou 15 000 qui sont parfois annoncés, mais il est tout aussi accablant lorsque l’on considère le nombre de nouveaux locuteurs formés dans le même temps.
Poussons la réflexion jusqu’à son terme au travers d’une étude prospective permettant d’avoir une idée plus précise de ce que pourra être l’état de la langue dans l’avenir.
En se basant sur les chiffres de l’INSEE et sur la connaissance que nous avons acquise quant aux modes d’obtention de nouveaux locuteurs, nous sommes en mesure d’établir un modèle mathématique à la fois simple et complet.
Son objectif est de montrer comment évoluera le nombre de brittophones suivant les événements qui se produiront.
Pour asseoir ce modèle, il faut prendre en compte le nombre de locuteurs qui mourront chaque année et faire des hypothèses sur le nombre d’enfants qui apprendront le breton dans les filières bilingues (et quelle proportion des élèves de CM2 seront réellement brittophones jusqu’à la fin de leurs jours), ainsi que sur le nombre de locuteurs issus de l’enseignement aux adultes.
De là, on peut imaginer trois scénarios de référence pour mettre le modèle en pratique.
Scénario bas, “le reflux“ :
Hypothèses : La progression annuelle de l’enseignement bilingue ralentit de plus en plus.
En raison du manque d’offre dans le secondaire et de l’absence de la langue dans la vie privée et sociale, les quatre cinquièmes des élèves de CM2 bilingue perdent leur breton avant d’avoir vingt ans.
Le nombre de locuteurs apporté par les cours du soir est négligeable.
Après un temps, les Bretons commencent à perdre confiance dans l’avenir de la langue.
Vers 2030, les effectifs des filières bilingues commencent à diminuer.
Résultat : Le nombre de locuteurs continuerait à diminuer au moins jusque dans les années 2060.
La stabilisation se ferait peut-être alors aux alentours de 20 000 brittophones, mais comment pourrait se maintenir une langue – qui plus est de moins en moins apprise – avec si peu de locuteurs ?
Avec ce scénario, le risque de voir la langue bretonne s’éteindre avant la fin du XXIème siècle est très important.
Scénario intermédiaire, ”au fil de l’eau“ :
Hypothèses : La croissance de l’enseignement bilingue se ralentit lentement, mais les effectifs continuent de progresser.
En raison de la trop maigre place de la langue bretonne dans le secondaire et dans la vie quotidienne, seul un tiers des élèves bilingues de CM2 peut encore être considéré comme brittophone à vingt ans.
Bon an mal an, les cours du soir amènent quelques 400 locuteurs compétents supplémentaires chaque année.
Résultat : Le nombre de locuteurs continuerait de diminuer jusqu’à moins de 50 000 à la fin des années 2050.
Il augmenterait par la suite, mais se stabiliserait probablement avec quelques 70 000 locuteurs à la fin du XXIème siècle.
Scénario haut, “développement soutenu“ :
Hypothèses : Grâce à des conventions établies entre les institutions, la population de la filière bilingue continue de progresser.
Les trois quarts des élèves bilingues de CM2 conservent la langue bretonne à l’âge adulte.
Le nombre de locuteurs amenés par les cours du soir tend à augmenter.
Tout ceci est facilité par une place de plus en plus grande accordée à la langue bretonne dans la vie privée et sociale.
Progressivement, on peut à nouveau parler de transmission familiale chez certains Bretons.
Résultat : Le nombre de locuteurs continuerait de diminuer jusqu’à moins de 90 000 vers 2040.
Il augmenterait par la suite.
Avant la fin du XXIème siècle, le nombre de locuteurs constaté en 1999 serait à nouveau atteint.
Ces scénarios visent à donner une idée plus précise de ce qui pourrait se produire dans l’avenir.
Dans chaque cas, comme à l’heure actuelle, d’autres éléments sont à prendre en compte pour apprécier l’état de la langue bretonne.
Quelle proportion de la population bretonne saura parler la langue, par exemple ?
Les prévisions les plus récentes de l’INSEE de Bretagne posent qu’il y aurait environ 3,66 millions d’habitants en Bretagne administrative en 2050 (soit près de 5 millions d’habitants avec la Loire-Atlantique) ; cela signifie que le taux de brittophones du scénario intermédiaire s’approcherait alors de seulement 1% de la population bretonne.
Mais il est encore plus important de se demander quelle connaissance ces brittophones auront de la langue et quel regard ils porteront sur elle.
Quel que soit leur nombre, la quasi-totalité des locuteurs de 2050 seront des brittophones “instruits” : des gens qui sauront lire et écrire en langue bretonne et qui seront décidés à la promouvoir.
Or, il y a des raisons de penser que la dynamique d’une langue parlée par, par exemple, quelques 50 000 personnes réellement motivées (quand bien même elles ne représenteraient que 1% de la population régionale) soit plus forte que celle d’une langue parlée par 270 000 personnes dont plus de 90% sont plutôt passifs à son endroit.
Les tendances actuellement observables entraîneraient la langue bretonne vers un avenir se situant entre le scénario bas et le scénario intermédiaire : soit la langue disparaîtrait définitivement, soit elle se maintiendrait, mais avec moins de locuteurs qu’aujourd’hui.
Le scénario haut correspond davantage à un futur dans lequel seraient atteints les objectifs fixés par le monde politique breton.
La dynamique actuelle ne paraît pas être assez solide pour ce faire (les actions encore trop limitées des collectivités publiques, leurs compétences trop restreintes, leur influence trop faible sur les autres institutions), mais qui sait ce qu’il en sera dans dix ans...
Par exemple, si des mesures étaient prises à court terme pour la généralisation du breton à l’école, comme cela se fait déjà ailleurs en France, la langue pourrait entrer dans une phase de renouveau comme cela s’est produit au Pays Basque et au Pays de Galles.
L’avenir est donc encore ouvert, mais, suivant les avancées qui seront accomplies au cours des dix années qui viennent, la langue bretonne va s’engager pour de bon dans l’une de ces voies.
Conclusion générale
Que faire pour garantir l’avenir de la langue bretonne ?
Certains linguistes affirment qu’au moins la moitié des quelques 6 000 langues du monde auront disparu d’ici l’an 2100.
Peut-on encore espérer que la langue bretonne échappe à cette destinée, elle que l’UNESCO a déjà mise au nombre des langues en danger sérieux d’extinction ?
Elle est en grand danger, c’est l’évidence.
L’ancien “écosystème” de la langue est détruit, la transmission familiale ne fonctionne plus, c’est l’une des plus grandes embûches de son avenir.
Cependant, la langue bretonne n’est pas encore dans une situation désespérée.
Pour se maintenir dans le futur, les langues doivent correspondre à la vie moderne, user de modes de communication contemporains, être parlées par des jeunes et être portées par la société.
Sur ces terrains, le breton n’est pas démuni ; il y a donc des raisons de dire que son sort n’est pas scellé.
En vérité, la société bretonne a besoin que sa langue reste vivante.
On sait à quel point l’identité de la Bretagne est forte, et le rôle que revêt la langue dans cette originalité est une évidence.
Depuis le sommet de Johannesburg en 2002, la culture est reconnue comme étant l’un des axes du développement durable, notamment sur l’idée que c’est grâce à la culture que les sociétés peuvent maintenir leur cohésion.
Au nom de la "solidarité intergénérationnelle", il faut aujourd’hui développer la langue bretonne et en faire usage de manière à ce que les générations futures puissent elles-aussi le faire à leur tour.
On ne peut pas dire que la langue ait vu sa destinée modifiée au cours des cinq dernières années ; on constate même des évolutions inquiétantes (notamment sur le terrain de l’enseignement et des médias) mais la société (et donc le monde politique) prend davantage conscience du danger qui la menace.
Il s’agit là d’une avancée clé, son corollaire est que les actions menées en faveur de la langue bretonne deviennent plus efficaces.
Néanmoins, pour que la langue bénéficie d’un nouvel “écosystème” qui lui octroierait une véritable “soutenabilité linguistique”, il est clair qu’il faut continuer à augmenter les moyens qui lui sont attribués, à regrouper les forces et à encadrer les efforts.
Des décisions doivent être prises sans attendre pour garantir l’avenir de la langue bretonne.
Depuis des décennies, la société civile s’organise pour que le breton vive ; pour aller plus loin, il est maintenant nécessaire de dépasser les démarches individuelles, de dépasser le cadre des milieux culturels et associatifs.
Les politiques linguistiques que les collectivités publiques bretonnes commencent à mettre en place vont dans ce sens.
Pour l’avenir de la langue, l’engagement du monde politique, des institutions, ou encore de l’économie revêtira une importance capitale. La langue bretonne doit en effet être considérée comme un système cohérent : elle ne peut progresser dans un domaine précis si elle ne progresse pas simultanément dans les autres.
Pour qu’elles soient efficaces, il y a des pré-requis qui ne peuvent être négligés.
Tout d’abord, les politiques linguistiques doivent être généralisées et approfondies.
L’un d’eux est de disposer d’une connaissance détaillée et actualisée du nombre de locuteurs. Les données les plus complètes qui existent (INSEE, 1999) commencent maintenant à dater.
Il est bien écrit dans le texte de politique linguistique du Conseil régional de Bretagne de 2004 qu’il serait demandé à l’INSEE d’intégrer des questions linguistiques dans le recensement.
Hélas, en 2007, rien n’a encore été fait sur ce terrain.
Un autre pré-requis est le renforcement de l’outil de politique linguistique de la Bretagne, l’Office de la Langue Bretonne.
Il s’est bien développé et il est maintenant possible de dire qu’il a atteint les objectifs fixés du temps de sa création.
Mais, pour mener la langue toujours plus loin, l’Office doit continuer à accroître ses actions et, pour ce faire, il a besoin d’être davantage soutenu (la part des départements, par exemple, pourrait être plus large).
Une autre base est, pour les collectivités locales, de disposer de compétences suffisamment importantes.
Tout en agissant pour qu’elles soient étendues (notamment en faisant jouer le droit à l’expérimentation), les institutions de Bretagne peuvent engager davantage de forces au développement de la langue, ne serait-ce que par voie de conventions.
La Bretagne pourra élaborer de fructueuses collaborations en suivant l’exemple d’autres régions (Pays Basque, Corse, etc.).
Sur le terrain, l’enseignement reste la principale source de nouveaux locuteurs.
Pour la préservation de la langue, il est donc indispensable de le développer bien davantage.
En 2004, le Conseil régional de Bretagne a, pour la première fois, fixé un objectif concernant l’enseignement bilingue ; il s’agit d’une avancée de grande importance.
Cependant, pour gagner en efficacité, il faudra à l’avenir donner un objectif précis pour chaque mode d’enseignement afin de tirer le meilleur profit de ses particularités.
Il s’agit de la base pour une planification réelle et détaillée du développement de l’enseignement de breton et en breton.
Quand elles négocient avec les autres institutions, les collectivités publiques devraient défendre d’ambitieux objectifs : développer le réseau des sites bilingues afin de généraliser une offre de proximité, généraliser l’initiation (comme cela se fait ailleurs en France) afin que tout écolier de Bretagne soit mis en contact avec la langue, prendre gare à ce que le développement des modes d’enseignement dans le secondaire soit cohérent avec ce qui existe en primaire, etc.
Outre le développement, il faut prêter attention à la qualité de la langue pratiquée par les jeunes, ce qui signifie en premier lieu trouver les moyens d’amener davantage d’enseignants ayant un bon niveau de langue à rejoindre l’enseignement de langue bretonne.
Il est également nécessaire de continuer à soutenir l’enseignement aux adultes : le Conseil régional de Bretagne a pris d’excellentes mesures (la formation fait partie de ses prérogatives), mais il importe à présent de parvenir à faire augmenter considérablement le nombre d’apprenants adultes.
Le bilan pour l’édition et les médias est mitigé : on note des difficultés qui ont trait à la structuration et à la diffusion.
Il est également nécessaire qu’un média quelconque diffuse en breton sur l’ensemble de la Bretagne, à l'heure où la place de la langue a plutôt tendance à reculer à la radio et à la télévision publique.
Bien que cette volonté ait été clairement affichée dans le texte de politique linguistique du Conseil régional, ce dossier n’a nullement progressé.
L’Internet permet cependant l’éclosion de nombreuses chaînes de télévision locales.
Le terrain des nouvelles technologies est maintenant grand ouvert à la langue bretonne, il faut approfondir dans ce sens.
Il faut surtout structurer davantage ce domaine, jusqu’à présent principalement promu par des particuliers.
L’Office de la Langue Bretonne a commencé à assumer cette mission, mais il serait nécessaire qu’il crée un service spécifique (pourvu que lui soit donnés les moyens de le faire).
Globalement, il existe un grand besoin de communiquer au sujet de la langue et de faire connaître ce qui se fait.
Les questions d’image sont hautement stratégiques dans le monde actuel.
Aujourd’hui, la société estime la langue bretonne, mais elle a besoin d’être davantage consciente de son utilité.
Il est donc très important que la langue soit davantage valorisée dans la vie quotidienne et dans le monde du travail.
Pour ce faire, il serait bon que le monde économique utilise davantage la langue bretonne (dans les modes de communication, dans la signalétique, dans le fonctionnement, etc.) : en tant que symbole de la qualité des services ou des produits, l’offre bilingue peut augmenter la fidélité des clients et en rapporter de nouveaux ; en outre, il sera plus simple pour tout Breton de se réapproprier une langue de plus en plus visible.
Car il ne faut pas que les Bretons confient l’avenir de la langue bretonne à la seule école, il ne faut pas non plus qu’ils rejettent toutes les responsabilités sur les collectivités publiques, ni qu’ils comptent sur le dévouement de quelques militants.
Avant tout, l’avenir de la langue est entre les mains de chaque Breton ; il faut qu’une plus grande part des 92% de Bretons pensant qu’il faut conserver la langue comprenne qu’elle ne le sera pas sans eux.
Le mieux est d’apprendre la langue soi-même et de permettre à ses enfants d’en faire autant, et le premier et le plus simple des engagements est de faire savoir que l’on demande davantage de breton dans tous les domaines.
Partie II - Pouvoirs publics
Les marges de manœuvre des pouvoirs publics, acteurs indispensables au développement de la langue bretonne.
L’importance d’un statut officiel pour la langue bretonne
L’absence de textes juridiques rend difficile la mise en place d’une véritable politique linguistique.
Un statut officiel apporte en effet un cadre juridique pour normaliser l’emploi d’une langue minoritaire.
Il permet de définir les droits linguistiques des citoyens et de préciser les obligations des pouvoirs publics.
Un tel statut affirme la volonté de mettre un terme au déclin d’une langue minoritaire pour parvenir à en inverser le processus.
L’exemple du Pays-Basque démontre clairement le besoin d’obtenir un statut officiel.
Une même langue bénéficie de plusieurs statuts.
Le basque est langue officielle de la Communauté Autonome du Pays-Basque, depuis l’obtention du statut d’autonomie en 1979.
La politique linguistique de la Communauté Autonome se base sur la loi fondamentale de normalisation de l’emploi de la langue basque de 1982.
Les enquêtes sociolinguistiques menées en 1991, 1996 et 2001 font apparaître clairement le succès de la procédure de normalisation* de la langue basque dans la Communauté Autonome.
La tendance au déclin a été inversée et la proportion de bascophones parmi les jeunes générations est plus élevée actuellement que parmi les générations plus âgées.
A l’inverse, au Pays Basque Nord où la langue ne bénéficie d’aucun statut officiel, la compétence linguistique a connu une phase de recul ininterrompu entre 1991 et 2001 ; l’emploi public de la langue basque s’y raréfie, notamment par manque de reconnaissance officielle.
Graphique 1 - Evolution du nombre de bascophones de plus de 16 ans entre 1981 et 2001
Le nombre de bascophones augmente dans la Communauté Autonome du Pays Basque alors qu’il continue de baisser dans le Pays Basque Nord.
Cet exemple basque illustre l’importance d’un statut officiel de la langue.
Les pouvoirs publics ont un rôle à jouer dans l’inversion de la tendance linguistique.
La normalisation de l’emploi d’une langue est en effet inconcevable sans le soutien des institutions, notamment concernant l’emploi public de celle-ci.
L’offre des institutions publiques suscitant l’émergence de la demande sociale, la réappropriation linguistique des citoyens sera d’autant plus aisée que l’offre de service public en langue bretonne sera importante.
Cependant, les pouvoirs publics ne peuvent pas à eux seuls garantir la vitalité d’une langue.
Elle ne peut résulter que de l’action conjointe des pouvoirs publics et des citoyens qui doivent être de véritables acteurs de la réappropriation linguistique.
UNESCO : organisme international, défenseur de la diversité linguistique
Au niveau international, c’est essentiellement sur la base du cadre juridique construit par l’UNESCO que sont menées des actions de sauvegarde des langues en danger.
Les objectifs vers lesquels doivent tendre les Etats ont été définis par un plan de mise en œuvre de la Déclaration universelle sur la diversité culturelle.
Les 190 États membres de l’UNESCO se sont engagés à sauvegarder le patrimoine linguistique de l’humanité, d’encourager la diversité linguistique dans l’éducation, de promouvoir cette diversité dans le domaine numérique, essentiellement via Internet.
La Convention sur la protection et la promotion de la diversité des expressions culturelles viendra renforcer cette action lorsqu’elle entrera en vigueur, c’est-à-dire lorsqu’elle sera adoptée par 30 États.
Des programmes et des lignes budgétaires de l’UNESCO sont consacrés à la diversité linguistique et aux langues en danger (6,5% du programme culturel de l’UNESCO, par exemple).
L’une des activités définies dans le budget 2004-2005 de l’UNESCO est la sensibilisation des États à la problématique des langues en danger, à la valeur de ce patrimoine, ainsi qu’à leur responsabilité quant à la construction d’un cadre juridique et institutionnel permettant de définir des actions dans le domaine de l’éducation ainsi que de promouvoir et faire connaître les langues moins répandues.
Le programme consacré à la diversité culturelle met l’accent sur la diversité linguistique.
155 000 € sont dédiés à cette action.
L’UNESCO a renforcé son programme relatif aux langues en danger afin de le mettre en conformité avec la déclaration universelle sur la diversité linguistique (un budget de 2 136 195 € est consacré à cette activité).
Un comité d’experts a commencé à travailler pour la sauvegarde des langues en danger en 2003.
L’existence d’un statut officiel figure parmi les neufs critères qu’ils ont définis pour évaluer la vitalité d’une langue.
Ce comité conseille aux États d’apporter une aide active à la connaissance des langues en danger dans leur pays.
Les experts ont également suggéré au directeur général de l’UNESCO d’établir un système de financement pour l’étude les langues en danger et de mettre en œuvre des projets de renforcement et de vitalisation de celles-ci.
Ce système apporterait une aide à la production et à la diffusion de matériel pédagogique notamment.
La sensibilisation du public aux langues en danger ainsi que le soutien aux organismes locaux qui conçoivent et mettent en œuvre des programmes linguistiques relèvent des missions de l’UNESCO*.
Ainsi est-ce l’UNESCO qui a alarmé l’opinion publique en classant le breton parmi les langues en danger sérieux d’extinction.
Cependant, à l’exception d’un projet relatif à une langue de Serbie et du Monténégro (le valach), aucun des programmes soutenus par l’organisation ne concerne de langues minoritaires européennes.
Elle consacre son aide aux langues d’Afrique, d’Asie ou d’Amérique du Sud, langues en danger imminent d’extinction parce qu’elles ne disposent d’aucune forme écrite, et qu’elles n’ont pas encore été étudiées.
Les langues minoritaires européennes, y compris la langue bretonne, ne relèvent pas de ces critères et ne peuvent donc être classées parmi ces langues.
Le processus de protection des langues en danger continue à se déployer au niveau international grâce à l’UNESCO.
Des conventions ont ainsi été adoptées récemment pour sauvegarder le patrimoine culturel immatériel et la diversité des expressions culturelles : la protection juridique des langues en danger se renforce.
Un comité d’experts s’est de plus mis en place pour mener une réflexion sur la stratégie à développer pour sauvegarder les langues en danger.
Cependant, cette protection n’est que peu contraignante pour les États et les programmes privilégient légitimement les langues les plus fragiles car dépourvues de toute structure locale de défense et de soutien.
Les programmes internationaux ne viennent donc pas en aide aux langues minoritaires européennes, notamment la langue bretonne, qui peuvent bénéficier d’autres dispositifs de protection.
Des règles et des principes fondamentaux sont établis au niveau international.
Il appartient aux États de les respecter et de les mettre en œuvre.
Europe : un cadre pour protéger et promouvoir les langues minoritaires
L’Europe comporte deux institutions politiques distinctes : le Conseil de l’Europe et l’Union européenne.
La première, fondée en 1949, est plus ancienne et regroupe plus d’Etats (46 Etats en 2006) sur un territoire plus étendu.
Sa mission est de promouvoir la démocratie et de protéger les droits de l’homme et l’Etat de droit en Europe.
L’Union européenne est allée plus loin dans le domaine de la coopération politique et économique : elle comprend de véritables institutions communes aux différents États dont un Parlement élu au suffrage direct par les citoyens.
Ces deux institutions prennent en compte la question des langues minoritaires en fonction de leur influence respective.
Ces deux institutions prennent en compte la question des langues minoritaires en fonction de leur influence respective.
Le Conseil de l’Europe a défini une politique linguistique comportant des programmes coordonnés par deux organismes :
La Division des politiques linguistiques installée à Strasbourg.
Le Centre européen pour les langues vivantes à Graz (Autriche).
Cette politique veut protéger et développer le patrimoine linguistique, la diversité culturelle de l’Europe et promouvoir le multilinguisme.
Un comité d’experts est chargé de suivre la mise en application de la Charte européenne des langues régionales ou minoritaires : pour chaque État, il dresse à l’intention du comité des Ministres un rapport d’évaluation quant au respect des engagements pris.
Il étudie l’état réel des langues minoritaire dans chacun des pays et, en cas de nécessité, il encourage les États à atteindre un niveau supérieur dans la protection et la promotion de ces langues.
Le comité des Ministres peut recommander aux États d’améliorer leur législation et leurs politiques en faveur des langues minoritaires.
Ainsi avait-il recommandé au Royaume-Uni de faciliter la création d’une chaîne de télévision en gaélique et de développer les émissions radiophoniques proposées dans cette langue.
Le comité avait également demandé que le gallois soit davantage employé dans les services sociaux et que soit menée une politique linguistique pour l’emploi de l’irlandais dans la vie publique en Irlande du Nord.
Le respect de la diversité linguistique et culturelle : l’un des principes fondamentaux de l’Union européenne
L’Union européenne a pris des mesures pour protéger et promouvoir les langues régionales et minoritaires.
Elle finançait jusqu’en 2001 des projets qui y étaient dédiés, mettant en œuvre des actions concrètes
En 2000, 2,5 millions d’euros ont ainsi été alloués à 35 projets différents.
Cette ligne budgétaire a été annulée en 2001 à cause de son manque de fondement juridique, suite à un jugement de la Cour de Justice des Communautés Européennes en 1998.
Le Bureau Européen pour les Langues les Moins Répandues, notamment, s’est efforcé de mettre en place cette base juridique, ses tentatives se sont cependant révélées infructueuses jusqu’à présent.
En 2000, le projet de revue interrégionale pour les enfants, devenu Louarnig en breton, a été lancé grâce à ce programme de financement de l’Union européenne.
En 2000 également, toujours grâce au soutien financier de l’Union européenne, les Shadocks ont été présentés et diffusés en langues minoritaires en France (alsacien, breton, catalan, corse, occitan et provençal) sur l’initiative de France 3 Alsace.
Deux structures ont reçu une aide financière de fonctionnement de l’Union européenne ces dernières années :
Le Bureau Européen pour les Langues les Moins Répandues : cet organisme a été créé en 1982 sur l’initiative du Parlement européen
Il s’agit d’une organisation non-gouvernementale, c’est à-dire indépendante des États membres et de leurs gouvernements, qui représente les communautés linguistiques au sein de l’Union européenne.
Ce Bureau est chargé de promouvoir les intérêts communs de ces communautés et joue le rôle d’intermédiaire entre elles et les institutions de l’Union.
Elle conseil et informe le public, les décideurs sur les langues les moins répandues.
Depuis 2000, il présente un nouveau service en ligne par son agence de presse : Eurolang diffuse les informations concernant les langues minoritaires en Europe.
Il s’agit d’un réseau des plus efficace pour être tenu informé des décisions adoptées par les États ainsi que des nouvelles actions engagées en faveur des langues minoritaires.
Fin 2005, le manque de subventions de la part de la Commission européenne a entraîné le licenciement du rédacteur en chef.
Cette agence de presse ne fonctionne désormais plus que grâce au travail de correspondants* bénévoles.
Depuis 2006 et le changement de stratégie de la Commission européenne concernant le soutien aux langues minoritaires, le Bureau Européen doit accroître considérablement le financement interne provenant de ses comités membres au sein de chaque État.
Le réseau Mercator : l’objectif de ce réseau est de fournir des informations objectives et fiables sur l’ensemble des langues régionales et minoritaires.
Il existe trois centres de recherche et de documentation : Mercator Droit et Législation linguistiques, dirigé par le CIEMEN* situé à Barcelone en Catalogne (un dossier est consacré à la réglementation concernant la langue bretonne sur leur site Internet), Mercator Éducation, dirigé par l’Académie de Frise située à Ljouwert au Pays-Bas et Mercator Média, dirigé par l’Université d’Aberystwyth au Pays de Galles.
Ces deux structures bénéficiaient d’une ligne budgétaire dans le budget Culture et Langues de l’Union européenne jusqu’en 2005 (un crédit de 1 224 000 € était prévu pour 2005).
Entre 2003 et 2005, ce budget était en augmentation (+16%).
Un changement d’orientation est en cours à la Commission européenne.
A partir de 2007, elle va mettre en place un programme pluriannuel pour les structures travaillant au soutien des langues minoritaires en Europe.
Le commissaire européen à l’Education, à la Formation, à la Culture et au Multilinguisme, Jan Figel, a présenté un nouveau cadre stratégique pour le multilinguisme fin 2005.
Deux alternatives se présentaient : créer une nouvelle agence pour les langues minoritaires en Europe ou faire travailler en réseau les centres déjà existants.
C’est le projet d’un « Réseau de promotion de la diversité linguistique » qui a été retenu.
La langue bretonne y est représentée par deux structures, le Conseil régional en tant que membre et l’Office de la Langue Bretonne en tant que membre associé.
Le 15 novembre 2006, le Parlement européen a adopté un Rapport sur un nouveau cadre stratégique pour le multilinguisme.
Il y est insisté sur le besoin d’étendre la politique multilingue européenne aux langues les moins répandues et les États membres sont invités à les prendre en comptes au sein de plans nationaux.
Le rapport met particulièrement en avant le développement des nouvelles technologies, des professions et des secteurs liés aux langues les moins répandues.
Malheureusement, sa version définitive n’a pas conservé un paragraphe demandant l’adoption d’une base juridique sur les droits linguistiques.
En l’absence de programmes spécifiques, les programmes communs européens peuvent être sollicités pour aider des projets de promotion des langues minoritaires : les programmes de la Direction de l’Éducation, de la Culture mais également les programmes ayant trait à la jeunesse, à la formation et à la politique régionale.
Pour obtenir un financement européen, le projet doit impliquer des partenaires de plusieurs États et prendre en compte plusieurs langues.
Ce critère oblige les communautés linguistiques à mutualiser leurs compétences et à travailler ensemble.
Cependant, il limite les projets subventionnables et complique leur réalisation en exigeant un travail de recherche de partenaires travaillant sur d’autres langues et l’établissement d’une collaboration.
Les structures manquent en effet d’informations pour trouver ces partenaires potentiels et pouvoir ainsi accéder à une aide européenne.
Pour répondre à ce besoin a été mené à bien le projet ADUM soutenu en 2003 par la Commission européenne dans le cadre du programme « promouvoir l’apprentissage des langues et la diversité linguistique ».
Il offre la possibilité au public d’être informé sur les programmes de l’Union européenne susceptibles de financer des projets relatifs aux langues minoritaires.
Grâce à une base de données mise en ligne, le projet ADUM permet également aux structures de se mettre en relation avec d’éventuels partenaires pour mener des projets communs.
L’équipe chargée de ce projet est celle qui avait déjà travaillé sur d’autres projets concernant les langues minoritaires, comme Euromosaic.
A la suite de l’année européenne des langues, célébrée en 2001, la Commission européenne a présenté un plan de travail pour la promotion de l’apprentissage des langues et pour la diversité linguistique.
Les langues minoritaires figurent dans ce plan.
Cependant l’engagement de l’Union européenne est faible par rapport aux ressources distribuées par certains Etats.
Le principe de subsidiarité prévaut : il appartient en priorité aux États membres ou aux régions de conserver et d’aider les langues régionales ou minoritaires.
Le Conseil de l’Europe continue de mener une politique de protection de la diversité linguistique.
Aucun nouvel instrument juridique n’a été créé mais ceux déjà établis sont appliqués.
Annulé en 2001, le programme de financement de projets sur les langues minoritaires n’a pas été rétabli par l’Union européenne.
Néanmoins, les langues minoritaires sont susceptibles d’être soutenues par l’Union européenne par le biais des programmes communs.
La Commission européenne développe de nouveaux axes dans sa stratégie de soutien aux structures actives dans le domaine des langues minoritaires : on s’oriente vers la mise en réseau des structures locales, ce qui ne manquera pas d’entraîner des bouleversements au niveau des structures existantes.
L’action de l’Union européenne en faveur des langues minoritaires est limitée par le principe de subsidiarité : il appartient en priorité aux États membres ou aux régions d’agir sur ce terrain.
Les langues de France après le français
La place minime accordée à la langue bretonne dans un paysage linguistique géré par l’État et son absence dans les services publics étatiques
Le paysage linguistique dont l’État à la gestion n’accorde quasiment aucune place à la langue bretonne (institutions, administrations), et l’intégration d’un bilinguisme en son sein n’est pas à l’ordre du jour.
La page d’accueil du site Internet de la préfecture de Bretagne comporte tout de même une phrase en breton, et, à Carhaix, les noms des agences de l’État ont été traduits en breton sur les bâtiments des services publics à leur demande.
En Bretagne, aucun panneau de signalisation en breton n’a été installé jusqu’à présent sur les routes gérées par l’État.
Les Directions départementales des routes ont systématiquement refusé cette possibilité pourtant accordée sur certaines routes nationales comme en Corse (où elles sont gérées par la Collectivité de Corse), ou dans les Pyrénées-Atlantiques.
Aucun service de l’État ne propose de services en langue bretonne
Les administrations ne proposent au public aucun accueil en breton, ni aucun acte administratif bilingue.
Tant qu’un statut juridique ne sera pas accordé à la langue bretonne, il sera extrêmement difficile de lui offrir une place dans les services publics étatiques comme dans la vie publique d’une manière plus générale.
Cette place a pourtant été accordée à la langue anglaise : la préfecture des Côtes-d’Armor a décidé de mettre en place un réseau de fonctionnaires aptes à accueillir les administrés en anglais.
Depuis janvier 2005, les anglophones peuvent en effet recevoir les explications relatives au mode de fonctionnement de l’administration française et se voir ainsi faciliter l’accès aux services publics.
Le défaut de statut juridique est un obstacle à l’emploi des langues régionales dans les administrations.
Ainsi, les actes d’état civil doivent être obligatoirement rédigés en français.
Une langue régionale ne peut être imposée ni aux administrations, ni aux services publics.
La transcription des patronymes (et même des prénoms) doit être conforme à l’alphabet et à la structure fondamentale de la langue française.
Si le choix du prénom est libre, cette liberté doit s’accorder avec les principes supérieurs, comme les articles 1 et 2 de la Constitution.
Cet argument a été opposé à une famille catalane par la cour d’appel de Montpellier (arrêt du 21 novembre 2001) pour motiver le refus de l’inscription du prénom catalan Martí sur les registres d’état civil.
La timidité de la politique menée par la France en faveur des langues régionales
Afin de clarifier son rôle sur le territoire breton, l’État a présenté en septembre 2004 son PASER (Projet d’Action Stratégique de l’Etat en Région), définissant les grandes priorités stratégiques de l’Etat pour la période 2004-2006.
Parmi ces priorités se trouve la valorisation du patrimoine breton à travers la langue.
Le breton y est présenté comme l’un des éléments centraux de la dynamique culturelle bretonne ainsi qu’une chance pour la Bretagne.
L’État est conscient que la langue bretonne est en danger.
Le PASER prévoit que l’État va intensifier son action pour la sauvegarde et l’enrichissement de ce patrimoine linguistique.
L’État déclare avoir l’intention de préserver et de valoriser la langue bretonne par le développement d’une politique d’enseignement et de formation ainsi que par la collecte, l’enrichissement et la diffusion de ce patrimoine linguistique.
Les objectifs de l’action concernant la langue bretonne sont :
de sauvegarder le patrimoine linguistique, de promouvoir son enseignement et sa pratique tant auprès des jeunes que des adultes ;
d’encourager l’édition en breton et de favoriser sa diffusion.
Ce plan doit être mis en œuvre par le Rectorat et par la DRAC
Les actions déjà définies dans le Contrat de Plan Etat-Région 2000/2006 ont été reprises, comme celle relative au patrimoine linguistique
L’édition et la traduction devaient être aidées à mener leurs activités à bien.
Les bibliothèques scolaires et générales devaient être encouragées à enrichir leurs fonds.
Ces actions devaient être financées par l’Europe, l’Etat et les collectivités territoriales.
Cependant, ces objectifs et actions n’ont pas été budgétisés.
Le Contrat de Plan Etat-Région, un cadre pour définir le rôle de l’État
Les rôles respectifs de l’État et de la Région dans la valorisation de la langue bretonne sur la période 2000/2006 ont été définis par le Contrat de Plan État-Région.
Dans la partie « formation, culture et solidarité », deux programmes sur six concernent la langue bretonne :
Le programme 1 traitant de la formation
Le programme 4 concernant la valorisation du patrimoine culturel.
L’État s’est engagé à attribuer 3,2 millions d’euros sur six ans aux actions en rapport direct avec la langue bretonne.
A la demande des collectivités territoriales, une convention additionnelle au Contrat de Plan État-Région sur le bilinguisme français-breton a été signée en mars 2002 afin de mieux définir les rôles respectifs de l’Etat et des collectivités territoriales dans le développement du bilinguisme en milieu scolaire et hors milieu scolaire.
On trouve dans cette convention additionnelle des actions déjà définies dans le Contrat de Plan ainsi que de nouvelles actions
L’État, via le Ministère de l’Education, s’engage autant que la Région pour le développement de la langue dans le domaine de la formation (programme 1) par l’intermédiaire de TES, la maison d’édition spécialisée dans la production de matériel pédagogique en langue bretonne.
La valorisation du patrimoine linguistique est l’action principale du programme 4.
Le Contrat de Plan Etat-Région a confié ce travail à l’Office de la Langue Bretonne.
La participation de l’Etat (Ministère de la Culture) est nettement inférieure à celle de la Région qui prend en charge les deus tiers de ce programme.
Graphique 2 - Répartition des engagements de l'Etat dans la convention additionnelle au Contrat de Plan État-Région 2000/2006 par action
En dehors du budget consacré à la politique de ressources humaines (enseignants, conseillers pédagogiques, ATOS) qui représente 91% des engagements de l'Etat, les trois quarts de sa participation dans la convention additionnelle étaient déjà prévus dans le Contrat de Plan lui-même.
Les nouveaux engagements de l'Etat pour la langue bretonne ne représentent que 770 000 € pour la période 2000/2006, soit 2% de l'ensemble de ses engagements.
Le Contrat de Plan s’est achevé.
L’Etat et la Région ont signé en avril 2007 un nouveau partenariat pour la période 2007/2013 : le Contrat de Projets.
En ce qui concerne les actions pour la langue bretonne dans le Contrat de Projets, elles seront à nouveau définies au sein d’une convention additionnelle spécifique et non au cœur du Contrat lui-même.
La DGLFLF, chargée de contribuer à la valorisation des langues de France
La Délégation Générale à la Langue Française et aux Langues de France (DGLFLF) coordonne la politique linguistique pour l’Etat.
Les missions de la DGLF ont été élargies aux langues de France en 2001.
Elle est chargée de protéger et de valoriser les langues de France ainsi que d’organiser les actions qui seront mises en œuvre par les Directions Régionales aux Affaires Culturelles (DRAC).
Quelles sont ces missions ?
conserver et valoriser le patrimoine linguistique oral et écrit
aider l’édition sur les langues régionales ou en langues régionales par le programme « Librairies des langues de France »
aider les secteurs créateurs en langues régionales (théâtre, audiovisuel, chant,...)
L’Observatoire des pratiques linguistiques a également été mis en place en 1999 afin de mieux connaître le patrimoine linguistique des langues de France.
Des enquêtes sont réalisées lors d’appels d’offres
L’INED (Institut National d’Études Démographiques) a été subventionné pour analyser les résultats relatifs aux langues de France issus de l’enquête Etude de l’histoire familiale réalisée par l’INSEE en 1999.
Une part importante du budget de la DGLFLF consacré aux langues de France est attribuée à l’édition en langues régionales.
Des subventions peuvent également être attribuées aux bibliothèques pour l’achat de livres en ou sur les langues régionales.
La DGLFLF a organisé pour la première fois en octobre 2003 les assises des langues de France, sur l’initiative du ministre de la Culture et de la Communication.
Lors des débats, la question d’attribuer un véritable statut aux langues de France a été abordée, et une réflexion a été menée sur certains thèmes afin d’établir une politique linguistique :
le besoin d’adopter une réglementation pour les langues de France
la possibilité de confier aux collectivités publiques l’enseignement des langues régionales dans le cadre de l’expérimentation
l’amélioration du cahier des charges des médias (radios et télévisions) pour y étendre la présence des langues de France.
Rien de concret n’a suivi ces assises au demeurant.
Le dossier des langues minoritaires est, en réalité, suivi de loin par la DGLFLF.
L’objectif principal de cette institution demeure la promotion de la langue française.
La partie du budget 2006 du Ministère de la Culture et de la Communication consacrée au patrimoine linguistique ne mentionne d’ailleurs que des actions concernant le français.
Graphique 3 - Répartition du budget "français et langue de France" en 2006 en euros
Près du quart du budget "français et langues de France" était destiné aux langues de France en 2004, du fait, notamment, de l'organisation des premières assises des langues de France
Toutefois, cette fraction est retombée à 22% dès l’année suivante.
La majeure partie de ce budget reste toujours consacrée à la langue française.
Pour information, le budget "français et langues de France" ne représente que 0,05% du Budget de la culture, le budget de la culture ne représente quant à lui que 1% du budget de l'Etat.
Malgré les initiatives, tant externes qu’internes, aucune avancée n’a eu lieu pour l’octroi d’un statut juridique aux langues régionales en France.
La seule langue reconnue demeure toujours le français.
Dans le cadre du droit à l’expérimentation, la décentralisation offre la possibilité aux collectivités publiques, si elles en ont la volonté, de mettre en œuvre des mesures concernant la langue bretonne.
Le Conseil régional de Bretagne a affirmé son intention de demander le développement de sa compétence culture, avec les moyens nécessaires à la mise en place d’une véritable politique linguistique.
La demande officielle n’en a pas encore été faite.
L’Etat n’accorde que rarement une place à la langue bretonne dans le paysage linguistique qu’il gère. Lorsque c’est le cas, seule une place symbolique lui est réservée.
Les services publics de l’Etat n’offrent par exemple aucun service en langue bretonne.
La valorisation du patrimoine breton au travers de sa langue est l’un des objectifs définis par le PASER*, ceci afin de soutenir la cohérence territoriale et sociale de la Bretagne.
La langue bretonne est devenue un élément à prendre en compte en Bretagne, mentionnée aujourd’hui de manière habituelle dans les politiques publiques.
C’est une nouveauté positive.
Cependant, on ne dépasse pas, pour le moment, le stade des bonnes intentions, et la mise en œuvre d’actions concrètes se fait attendre.
L’action de l’Etat pour la langue bretonne a été définie dans le Contrat de Plan Etat-Région 2000/2006.
En 2002, les engagements de l’Etat pour la langue bretonne ont été redéfinis par la convention additionnelle au Contrat de Plan sur le bilinguisme français-breton. Les rôles respectifs de l’Etat et des collectivités territoriales (la Région Bretagne et les quatre départements de Bretagne administrative) y ont été précisés.
En dehors du budget consacré à la politique de ressources humaines (enseignants, conseillers pédagogiques, ATOS) qui représente 91% des engagements de l'Etat dans la convention additionnelle, les trois quarts de ce qui reste étaient déjà prévus dans le Contrat de Plan.
L'Etat n’a donc en réalité pris que peu de nouveaux engagements (seulement 2% de ce qui est annoncé).
De plus, il n’a pas respecté sa signature.
Depuis 2001, la DGLFLF est chargée de coordonner la politique nationale pour les langues de France.
Seulement un quart des crédits affectés à la langue française et aux langues de France est attribué aux langues minoritaires.
L’objectif principal de la DGLFLF demeure la promotion de la langue française.
Politique linguistique des régions
Quelle place pour la langue bretonne dans la politique des régions ?
Au cours de la mandature précédente (1998/2004), le Conseil régional de Bretagne a accordé à la langue bretonne une attention plus grande qu’auparavant.
Des avancées ont ainsi été réalisées, notamment sur l’initiative de Jean-Yves Cozan (vice-président de la Région chargé de promouvoir l’identité bretonne).
Le programme 247 « promotion de la langue et de la culture bretonne » et, plus précisément encore, le sous-programme 247-2 « promotion de la langue bretonne » témoignaient alors de la volonté régionale de s’orienter vers une politique linguistique.
La création de l’Office de la Langue Bretonne (1999) et la signature de la convention additionnelle au Contrat de Plan État-Région 2000/2006 sur le bilinguisme (convention signée en 2002) sont des exemples notables des progrès accomplis pendant cette période.
La campagne pour les élections régionales de 2004 a permis d’apprécier l’évolution qui s’était opérée dans l’esprit des hommes et femmes politiques vis-à-vis de la langue bretonne.
Pour la première fois, de nombreuses listes, et notamment les listes principales (PS, UMP), avaient placé des mentions en langue bretonne dans leurs programmes politiques.
Démonstration que la situation de la langue bretonne est devenue un point de débat politique sérieux en Bretagne.
Les bases d’une politique linguistique comprenant des principes précis avaient même été publiées par le PS et l’UDB.
La gauche plurielle (PS, PC), soutenue par les Verts-UDB, a finalement remporté les élections régionales.
Lors de son premier discours en tant que président du Conseil régional de Bretagne, le 2 avril 2004, Jean-Yves Le Drian a réaffirmé la volonté de la nouvelle majorité régionale de donner un nouvel essor à la langue bretonne : « Une Bretagne forte, c’est une Bretagne qui garantisse la pérennité linguistique tant le lien est étroit entre culture et développement ».
En avril 2004, un Groupe de travail « Politique linguistique » présidé par Jean-Pierre Thomin a été créé.
Groupe de travail, constitué de quinze élus issus de différents partis, est chargé d’élaborer le plan de développement linguistique et d’en assurer le suivi.
A l’automne 2004, un texte intitulé Pour une vision stratégique, partagée et ambitieuse de la Bretagne a dévoilé les axes principaux de la politique générale du nouveau Conseil régional.
Parmi les 12 chantiers fédérateurs, le 10ème est consacré à l’élaboration d’une politique linguistique
Celle-ci ne limite pas les efforts à accomplir à l’échelle de la Région : le texte présente l’État, les associations, les communes, les communautés de communes, les pays et les départements comme partenaires de la Région.
Il est devenu le 9ème chantier dans le Contrat pour la Bretagne publié à l’occasion des secondes Assises régionales des territoires de Bretagne.
Un texte bilingue de politique linguistique (Une politique linguistique pour la Bretagne) a été adopté à l’unanimité par l’Assemblée régionale de Bretagne le 17 décembre 2004.
Il y est affirmé que « le Conseil régional de Bretagne reconnaît officiellement, aux côtés de la langue française, l’existence du breton et du gallo comme langues de la Bretagne ».
Ce texte insiste sur la nécessité d’associer les cinq départements de Bretagne aux actions engagées.
L’importance d’un statut officiel pour la langue bretonne est également affirmée et le Conseil régional de Bretagne annonce son intention de demander à l’État le développement de sa compétence culture, avec les moyens nécessaires à la mise en place d’une véritable politique linguistique.
Par ailleurs, des propositions concrètes sont faites pour que la langue bretonne progresse ; elles sont résumées ici, dans l’encadré Principales propositions de la politique linguistique de la Région Bretagne pour la langue bretonne.
Bien que l’accent soit mis sur le développement de l’enseignement, le besoin qu’il y a d’accroître la visibilité de la langue bretonne dans la vie publique ainsi que dans la vie sociale et privée n’est pas oublié.
Principales propositions de la politique linguistique de la Région Bretagne pour la langue bretonne
la transmission de la langue
L’enseignement
Parvenir à 20 000 élèves dans les filières bilingues en 2010.
Former 150 enseignants chaque année.
Produire du matériel pédagogique et développer de nouveaux outils.
Encourager la préparation aux débouchés professionnels en langue bretonne hors de l’enseignement.
Rechercher un partenariat avec les universités pour le développement des recherches sociolinguistiques (bourses doctorales) qui font actuellement défaut.
La transmission familiale
Rénover le lien entre les générations de bretonnants de naissance et les jeunes scolarisés dans les écoles bilingues.
Recenser régulièrement les brittophones.
La formation pour adultes
Mener une politique volontariste pour augmenter la demande et ajuster l’offre.
La promotion
Promouvoir et informer sur l’enseignement bilingue et les cours pour adultes, par le biais des médias radio, télévision et de la presse écrite.
Le développement de la pratique de la langue dans la vie sociale et publique
La vie sociale et publique
Encourager les collectivités territoriales à conclure des conventions avec la Région pour la mise en place de politiques globales du bilinguisme sur leur territoire : mise en place de services en langue bretonne (crèches, centres de loisirs sans hébergement, camps et séjours de vacances…), implantation de signalisations bilingues, diffusion de documents bilingues, recrutement et formation du personnel.
Les médias
Radio : l’objectif est de diffuser en langue bretonne sur toute la Bretagne ; mais dans un premier temps, soutenir les radios associatives, encourager les radios du service public à développer l’offre qualitative et quantitative en langue bretonne.
Télévision : mettre en place une chaîne publique de télévision bilingue pour la Bretagne.
Promouvoir l’audiovisuel en langue bretonne : former des professionnels dans les domaines de la création ; aider la création, la production et le doublage ; diffuser les créations par différents modes.
Engager une réflexion pour améliorer la présence du breton dans les nouvelles technologies.
Encouragement à la création culturelle en breton
Édition
Soutenir la production et la diffusion de livres en breton.
Accorder des bourses à l’écriture et à la traduction, notamment en direction des jeunes et des adolescents.
Renforcer la promotion et la diffusion des ouvrages en breton.
Le théâtre et le chant
Soutenir la formation de comédiens professionnels et les métiers du spectacle et du conte.
Diffuser des spectacles dans tous les lieux culturels et les festivals dans le cadre de conventions les liant au Conseil régional.
La mise en œuvre du bilinguisme dans les services de la Région
Créer un service « langue bretonne » afin d’assurer la présence de la langue bretonne et sa promotion dans l’ensemble des politiques menées par la Région.
Généraliser de façon progressive de la signalisation bilingue dans les équipements relevant de la Région.
Développer le bilinguisme dans les publications de la Région et sur le site Internet.
Prendre en compte la langue bretonne dans le Plan de formation du personnel.
Modalités d’application
Appliquer la politique linguistique en tenant compte des différences de situation du breton selon les territoires ainsi que de la demande sociale qui s’y exprime.
Etablir un calendrier d’application des mesures.
Donner le statut d’EPCC à l’Office de la Langue Bretonne afin de conforter son rôle d’outil de politique linguistique régionale.
Graphique 1 : Objectif de la Région en terme de progression de la population scolaire bilingue
La progression annuelle de la population des filières bilingues a tendance à se ralentir doucement d’année en année (depuis 1999 en particulier).
L’objectif de la Région de 20 000 élèves dans les filières bilingues en 2010 revient à inverser cette tendance en faisant croître la progression au cours des quatre années scolaires qui viennent (de 2007 à 2010, la progression moyenne nécessaire est de 16% ; voir le tableau ci-dessous).
Tableau 1 : La progression annuelle nécessaire à chaque rentrée scolaire de 2007 à 2010 pour atteindre l’objectif des 20 000 élèves bilingues
Sur la base des hypothèses élaborées dans le dossier Rentrée scolaire dans les filières de l’enseignement bilingue – Année 2006/2007 (Observatoire de la Langue Bretonne, p. 10-15).
Malheureusement, aucun budget précis n’a été déterminé pour ces propositions ; on ne connaît qu’une somme globale allouée à la langue bretonne (cf. le chapitre suivant).
Des objectifs précis et chiffrés, propres à planifier la mise en œuvre des propositions, font défaut.
A titre d’exemple, pour atteindre les 20 000 élèves dans l’enseignement bilingue en 2010, il faudrait réaliser un travail d’approfondissement afin de déterminer les actions à engager sur le terrain pour faire évoluer chaque filière.
Or, la Région Bretagne n’a élaboré aucun plan de développement pour réaliser cet objectif (de tels plans pluriannuels, établis par une convention entre la Région et le Rectorat, sont pourtant en projet en Aquitaine pour le basque, en Midi-Pyrénées pour l’occitan et en Languedoc-Roussillon pour l’occitan et le catalan ; la loi Fillon pousse à aller dans ce sens).
Les hypothèses évoquées dans l’encadré précédent ont été formulées par l’Office de la Langue Bretonne ; toutefois, elles n’ont pas été étudiées par le Groupe de travail « Politique linguistique » pour faire des propositions au Rectorat.
Sources : Région Aquitaine, Région Languedoc-Roussillon.
Excepté sa participation au Conseil académique des langues régionales, la Région Bretagne n’entretient pas de liens étroits avec le Rectorat de Rennes pour faire progresser l’enseignement bilingue.
C’est pourtant chose possible : comme il a été écrit ci-dessus, la Région Languedoc-Roussillon élabore actuellement une convention avec le Rectorat de Montpellier pour le développement de l’enseignement de l’occitan (il y a une autre convention pour le catalan) ; il y est prévu, parmi d’autres objectifs, que la part de l’enseignement bilingue atteigne 5% en 2015 (c’est-à-dire que cette part serait multipliée par 14 en dix ans, tandis que la Région Bretagne vise une multiplication par 2 en cinq ans, sans convention spécifique).
On peut aussi noter des manques dans le texte de la politique linguistique.
Aucun objectif chiffré n’a été fixé pour le nombre d’élèves des cours de breton dans le secondaire ou de l’enseignement aux adultes.
Dans la sous-partie A-b (La transmission familiale), il est surtout question de créer des relations entre des brittophones de naissance (c’est-à-dire des personnes âgées) et les élèves des filières bilingues.
A la lecture du texte, le besoin de développer une réflexion sur les moyens d’encourager les jeunes parents à parler breton à leurs enfants n’apparaît pas clairement.
Sur ce terrain, des pratiques galloises pourraient être mises à profit en Bretagne.
Le projet Twf (porté par Bwrdd yr Iaith Gymraeg, l’Office de la Langue Galloise) vise à inciter les parents à élever leurs enfants en gallois.
Il fait en particulier des efforts en direction des familles « mixtes », les familles où seul l’un des parents maîtrise la langue du pays.
En Bretagne aussi, il importe que la langue bretonne soit davantage transmise au sein de ce type de familles.
Le Gouvernement du Pays de Galles a consacré une enveloppe de 500 000 livres sterling (727 000 €) à ce projet pour la période de trois ans 2001/2004.
Une autre organisation appelée Mudiad Ysgolion Meithrin promeut la langue galloise auprès des enfants de moins de cinq ans ; elle gère un site Internet de conseils aux parents qui souhaitent que leurs enfants entendent précocement la langue galloise quand bien même ils ne seraient pas galloisants eux-mêmes.
Il y a aussi du retard sur d’autres terrains pour lesquels la Région pourrait faire pression.
A titre d’exemple, l’association Ai ’ta ! demande à la SNCF d’entamer la bilinguisation des gares de Bretagne.
Gant ar Rannvro eo aozet servijoù rannvroel an tren e Breizh abaoe 2002
Afin de respecter les deux phrases que l’on trouve en introduction de la partie B du texte de sa politique linguistique (Le développement de la pratique de la langue dans la vie sociale et publique) :
« La langue bretonne ne doit pas être limitée à une langue apprise à l’école.
Sa présence à tous les niveaux de la vie sociale doit être assurée. »
le cahier des charges de la convention signée début 2007 par la Région Bretagne et la SNCF comprend un article ayant trait au bilinguisme (article 21).
Lors de la rénovation des gares, il est maintenant systématiquement demandé aux communes si elles souhaitent y bénéficier d’une signalétique bilingue.
Une commission a été constituée pour évaluer annuellement la mise en œuvre de la politique linguistique, ceci afin de rendre plus efficaces les actions de la Région Bretagne en faveur de la langue bretonne.
L’élaboration par la Région d’un plan de politique linguistique présenté comme tel constitue une avancée importante.
Néanmoins, la comparaison de ce texte avec des documents analogues pour le Pays de Galles, la Catalogne, ou même l’Écosse (plus récemment) révèle des lacunes fondamentales.
Ainsi, bien que la pérennisation de la langue soit la raison d’être de ce texte, aucun objectif, même modeste, n’y a été fixé quant au nombre de locuteurs ou à leur proportion dans l’ensemble de la population.
Ce devrait pourtant être l’objectif clé d’où découleraient les autres ; il nécessiterait bien sûr de disposer de données complètes et détaillées sur le sujet (voir la question du recensement dans la partie précédente).
Profiter du droit à l’expérimentation
Comment mener à bien dans les faits une politique linguistique quand ceux qui ont défini cette politique ne disposent pas de toutes les compétences nécessaires ?
Ce problème apparaît très clairement pour ce qui concerne l’enseignement bilingue.
Pour atteindre l’objectif des 20 000 élèves bilingues à l’horizon 2010, le Conseil régional de Bretagne devrait au minimum construire un plan de développement global basé sur la réalité de chaque filière dans chaque département.
C’est le Rectorat de Rennes qui gère l’éducation en Bretagne et le Conseil régional paraît avoir des difficultés à influer dans ce domaine.
Pourquoi ne pas établir une convention spécifique à l’image de ce qui est en préparation dans d’autres régions françaises, ou encore agir davantage sur le Conseil académique de Rennes des langues régionales pour obtenir des avancées ?
Il serait possible, au moins, de demander que le Groupe de travail « Politique linguistique » rencontre les autorités du Rectorat afin d’étudier la mise en œuvre des moyens nécessaires à la réalisation des objectifs de la Région.
Si ceci ne suffisait pas, la Région Bretagne pourrait demander le transfert des compétences en matière d’enseignement bilingue (ainsi qu’un budget spécial).
Le droit à l’expérimentation permet de mettre en pratique une politique publique sur un territoire précis et pendant un temps défini.
Ce serait une bonne chose que la demande officielle soit faite en Bretagne de profiter de ce droit pour l’enseignement bilingue ou pour la politique linguistique.
Le monde associatif pousse dans ce sens, le Conseil régional souscrit à cette idée (elle est présente dans son texte de politique linguistique) et son président lui-même a réaffirmé sa volonté de faire par voie parlementaire une proposition de loi demandant ce droit pour la politique culturelle (et linguistique) de Bretagne (dans l’édition de Ouest-France du 3-4 juin 2006).
Qu’en est-il du Conseil régional des Pays-de-la-Loire ?
Il n’existe pas de dispositif pour la langue bretonne dans la Région des Pays-de-la-Loire.
Les limites administratives qui placent le département de la Loire-Atlantique en dehors de la Région Bretagne ne facilitent pas les choses et, bien qu’il ne soit pas négligeable, le nombre de brittophones de ce département reste faible.
Cependant, le nouveau Conseil régional a affirmé être prêt à prendre part à la politique linguistique ; mais les associations locales ne paraissent pas décidées à assumer une collaboration avec lui pour le moment.
En dépit de la loi, le Conseil régional des Pays-de-la-Loire n’est pas représenté au sein du Conseil académique de Nantes des langues régionales.
La mission de ce conseil est de s’occuper de la politique linguistique de l’Académie ; il ne se préoccupe, malheureusement, que de faire l’état des lieux de l’enseignement bilingue et aucunement de le développer.
Il faut dire, de plus, que ce conseil a été créé assez tard (2003), et qu’il ne s’est réuni qu’une fois en 2005 (au lieu des deux sessions annuelles minimum prévues par la loi).
Depuis des années, les budgets alloués à la langue bretonne par la Région Bretagne sont en progression.
Jusqu’à présent, la Région Bretagne n’a mené directement que peu d’actions liées d’une manière ou d’une autre à la langue bretonne ; elle a préféré financer ou aider les actions d’autres structures.
Il est clair que la portion consacrée à la langue bretonne dans le budget annuel de la Région Bretagne continue d’évoluer depuis 1999.
Dans le budget primitif 2006 de la Région Bretagne, ce sont 3 723 000 € qui sont ainsi alloués au programme 721 (« Promouvoir la langue bretonne et l’expression gallèse »).
C’est-à-dire que 0,47% du budget primitif global est attribué aux langues régionales (le taux était équivalent en 2005) ; et selon les chiffres de ce budget primitif, la somme versée au programme 721 progresse en 2006 de 8,1% par rapport à ce qu’elle était dans le budget primitif de 2004.
Mais à en croire l’introduction du budget primitif 2005 de la Région Bretagne, la politique linguistique constitue un « axe politique transversal ».
C’est à dire que, au-delà du programme consacré à la langue bretonne en particulier, cette politique doit être mise en pratique dans d’autres sections du budget régional.
Dès lors, il serait logique que la mission langue bretonne soit rattachée à la direction générale des services (comme d’autres politiques transversales à la Région), et non à la direction de la culture comme c’est le cas pour le moment.
Qui plus est, il est question qu’à la région, la politique linguistique et la politique culturelle soient de plus en plus distinctes.
Certes, on trouve déjà mention de la langue bretonne dans plusieurs parties du budget de la Région (c’est le cas pour la partie de la formation tout au long de la vie, celle des lycées, celle de l’audiovisuel ou même celle de la promotion), cependant, la façon de mettre ces principes en pratique reste encore imprécise.
Dans les faits, il est dépensé chaque année pour la langue bretonne davantage que la somme allouée à son programme propre dans le budget primitif.
En 2005, ce sont tout de même plus des quatre cinquièmes des dépenses de la Région Bretagne en faveur de la langue qui ont été faites sur le budget de la culture.
Quand on regarde le détail des dépenses de la Région (avec les Recueils des actes administratifs), on note que des éléments concernant la langue bretonne se retrouvent en dehors du programme spécialisé (le programme 721 « Promouvoir la langue bretonne et l’expression gallèse », depuis 2005) : par exemple, le doublage en langue bretonne figure au programme 741 (« Développer l’image et soutenir l’activité audiovisuelle »), ou les projets d’édition en langue bretonne au programme 711 (« Créer et diffuser en Bretagne »).
D’autres actions encore sont financées par des programmes qui ne se rapportent pas à la culture : emplois jeunes (programme 225), aides aux formations professionnelles (programme 312), agir pour un aménagement contractualisé des territoires (programme 101), etc.
Par ailleurs, des actions relatives au gallo, ou encore des actions se rapportant davantage à la culture qu’aux langues de Bretagne sont comptées dans le programme 721.
Il est donc difficile d’établir un inventaire exhaustif de toutes les subventions attribuées à des actions en faveur de la langue bretonne ; et, suivant ce qui a été subventionné, il est parfois problématique de déterminer ce qui revient effectivement à la langue (fêtes, salons, ententes de pays par exemple).
Les sommes affectées à la langue bretonne présentées dans les graphiques qui suivent ont été calculées grâce à l’étude attentive des données que l’on trouve dans les Recueils des actes administratifs et avec le concours des services de la Région.
Nous ne prétendons pas que ces chiffres soient exhaustifs mais ils sont basés sur les mêmes critères d’une année sur l’autre.
Graphique 2 : Évolution des dépenses (en €) réalisées pour la langue bretonne par rapport au budget global de la Région Bretagne de 2002 à 2005.
Comme le montre ce graphique, les dépenses pour la langue bretonne ont augmenté trois fois plus vite de 2002 à 2005 (+42%) que le budget global de la Région (+13% pour la même période).
La progression annuelle pour la langue bretonne était de 10,7% en 2003, 8,8% en 2004 et 18,3% en 2005 suivant ce mode de calcul.
Graphique 3 : Évolution de la répartition des dépenses (en €) réalisées par la Région Bretagne pour la langue bretonne de 2002 à 2005.
En 2005, les dépenses destinées à l’enseignement bilingue ont fortement progressé : cela s’explique essentiellement par la dotation* spécifique accordée aux lycées et par la restructuration de l’école maternelle de Rostrenen (mais cela n’a pas eu d’effet sur les effectifs des élèves à la rentrée 2005).
La part de l’édition a, elle aussi, progressé : il y a eu davantage de livres édités en 2005 qu’en 2004 (près de la moitié en plus), mais une diminution avait été constatée en 2004 par rapport à 2003.
Par ailleurs, la progression pour l’enseignement aux adultes et les organisations culturelles est assez importante (mais il peut y avoir des variations d’une année sur l’autre en fonction des projets qui sont présentés).
Il faut souligner qu’il y a eu une baisse des fonds accordés à l’audiovisuel.
Une nouvelle politique culturelle a été adoptée par le Conseil régional de Bretagne le 24 novembre 2005.
Hélas, il n’y a dans ce texte aucune précision supplémentaire pour ce qui concerne la politique linguistique (il n’y a, p. 32, qu’un résumé des quatre objectifs principaux).
Le budget alloué aux langues régionales par d’autres Conseils régionaux en France
Il est très difficile de comparer des langues entre elles tant leurs particularités, leurs forces et leurs besoins sont différents.
Pour ce qui est du budget de politique linguistique d’une région, suivant ce qui a été subventionné, il est parfois difficile de déterminer ce qui vaut pour la langue, comme cela a déjà été dit.
Par conséquent, toute estimation globale qui est avancée est par nature subjective.
Il est pour ainsi dire impossible de savoir précisément quelle somme est allouée à la langue pour elle-même.
Il faudrait établir une vraie grille de comparaison des politiques linguistiques de régions de France.
Dans l’attente, il est tout de même utile d’avoir une idée de ce que font d’autres Conseils régionaux.
Tableau 2 : Dépenses faites par les Conseils régionaux concernés au cours de l’année 2004
Il est exact de dire que la langue bretonne ait bénéficié en 2004 de davantage d’aides régionales que l’occitan qui, cependant, compte plus de locuteurs répartis sur une aire géographique plus étendue.
Mais cette comparaison est biaisée car l’occitan est présent dans plusieurs régions : certains Conseils régionaux mènent une politique linguistique quand d’autres n’engagent (quasiment) aucun crédit pour la langue.
Er c’hontrol emañ ar brasañ niver eus ar vrezhonegerien o chom e Breizh velestradurel he-unan.
De plus, la dynamique de ces langues est différente : il n’y avait que près de 4 500 enfants scolarisés dans les filières bilingues d’Occitanie à la rentrée scolaire 2005, quand leur nombre dépassait les 10 000 en Bretagne.
On pourrait faire une autre comparaison avec la langue basque.
Là encore, le Conseil régional de Bretagne consacre un peu plus d’argent par locuteur à la langue bretonne que le Conseil régional d’Aquitaine à la langue basque.
Mais, cette fois, les deux chiffres sont tout de même beaucoup plus proches l’un de l’autre.
On peut penser que ces deux langues n’ont pas, elles non plus, la même dynamique mais il est également vrai que le Pays Basque Nord tire profit de ce qui est fait pour la langue au Pays Basque Sud (livres scolaires, universités, audiovisuel, etc.).
Il n’existe aucun échange de ce genre pour la langue bretonne.
Quelques mesures déjà mises en œuvre par le nouveau Conseil régional.
Parmi les services du nouveau Conseil régional, on trouve au sein de la direction de la culture une mission langue bretonne.
La chef de mission n’a été recrutée qu’en octobre 2006, deux ans et demi après les élections régionales (ce n’est qu’en décembre 2005 que l’offre de poste a été publiée).
Sa fonction est « d’assurer la présence de la langue bretonne et sa promotion dans l’ensemble des politiques menées par la Région » (d’après le texte de politique linguistique).
Il est également envisagé que ce service se charge de répondre en langue bretonne au nom de la Région quand cela sera utile, qu’il développe l’usage de la langue bretonne dans la communication de la Région (invitations, vœux, site Internet,...) et qu’il organise des événements de promotion de la langue.
De petites actions illustrent la volonté affichée par le nouveau Conseil régional de développer la langue bretonne en interne.
A titre d’exemple, sa carte de vœux pour 2005 était bilingue, son nouveau logo a été décliné dans une version officielle en langue bretonne (mais, pour le moment, il n’est employé que par le monde associatif et sur certains TER) et la version bretonne du Protocole d'accord entre la Région Bretagne et l'Assemblée Nationale pour le Pays de Galles a été signée - laquelle n’avait été signée qu’en gallois, anglais et français par le président précédent du Conseil régional, moins d’un an auparavant.
Le texte de présentation de la politique linguistique a été traduit en breton, naturellement ; mais il n’a été diffusé sous la forme d’un livret bilingue utilisant la nouvelle charte graphique de la Région que début 2007.
Le service Traduction-Conseil de l’Office de la Langue Bretonne travaille aujourd’hui plus régulièrement pour la Région : éditoriaux, textes d’accord traduits en breton pour divers services (service communication, service de coopération interrégionale, service des parutions, etc.).
Il est évident qu’il faut aller plus loin dans ce sens : signalétique interne bilingue, outils de communication de la Région intégrant la langue bretonne (bilinguisation du site Internet, par exemple), etc.
Malgré les avancées qui ont fait suite à l’adoption d’un plan de politique linguistique par l’Assemblée régionale de Bretagne (premier texte du genre en France), il est décevant que, sur bien des terrains, cela ne dépasse pas le cadre de la définition d’objectifs et d’un soutien financier renforcé aux actions concrètes du monde associatif.
Il est clair qu’il n’y aura pas de progrès fondamentaux tant que les pouvoirs de la Région n’auront pas été étendus d’une manière ou d’une autre.
Des évolutions en ce sens seraient nécessaires à court terme, la politique linguistique ne devant pas se limiter à une politique de répartition de subventions.
Mais il est déjà possible de faire davantage avec les compétences dont dispose la Région (au moins dans le domaine de la communication et par l’emploi de la langue).
Il se peut qu’à long terme, au sein de l’Union européenne, le rôle des régions dans l’organisation de l’administration soit de plus en plus grand.
Cet échelon reste relativement faible en France par rapport à ce qui s’observe dans les États voisins.
Bien que la population du Pays de Galles soit équivalente à celle de la Bretagne administrative, le Gouvernement gallois bénéficie d’un budget 24 fois supérieur à celui de la Région Bretagne.
Il est bon de savoir que le budget de la Région reste équivalent au budget moyen d’un département ; il n’est pas de beaucoup supérieur à celui des grandes villes : le budget primitif de la Région Bretagne pour l’année 2005 équivalait à 1,6 fois celui des villes de Rennes ou Nantes.
On comprend dès lors le besoin d’expérimenter la décentralisation culturelle pour accroître les compétences et les ressources de la Bretagne dans ce domaine.
Cette idée figure dans le texte de la politique linguistique.
Les limites de la Région Bretagne ne correspondent pas à ses dimensions réelles.
Ainsi, la langue bretonne n’est que peu prise en compte par la Région des Pays-de-la-Loire où a été placé le département de la Loire-Atlantique.
Par contre, le soutien financier accordé au breton par le Conseil régional de Bretagne est en augmentation depuis plusieurs années.
L’adoption, en 2004, d’un plan de politique linguistique est l’événement le plus marquant à ce sujet depuis la création de l’institution régionale.
Malgré les lacunes que nous avons signalées, sa pleine mise en oeuvre à court terme contribuerait de façon déterminante à endiguer le déclin du nombre de locuteurs et à renforcer certaines bases du développement à long terme de la langue.
Il y a grand besoin d’une volonté politique forte pour coordonner, renforcer et rendre plus efficace le travail accompli sur le terrain.
Ainsi, il serait logique de renforcer le statut et les moyens de l’Office de la Langue Bretonne, « outil de politique linguistique régionale », et d’optimiser sa coopération avec le Groupe de travail « Politique linguistique » et avec les services de la Région.
La politique linguistique dans les départements : des differences considérables selon les Conseils généraux
D’un département à l’autre, de grandes disparités quant à la visibilité de la langue bretonne
Le breton sur les routes départementales
Les Côtes-d’Armor entre deux eaux
Dans le paysage linguistique géré par les départements, la langue bretonne est visible en premier lieu sur les routes départementales.
Le département des Côtes-d’Armor fut le premier, il y a vingt ans, à prendre la décision de mettre en place des panneaux bilingues sur les routes dont la gestion lui incombait.
Le choix avait alors été fait de limiter l’emploi du bilinguisme routier à la partie occidentale du département uniquement.
Le département poursuit l’installation d’une signalisation directionnelle bilingue lors de l’ouverture de nouveaux tronçons ou du remplacement de panneaux vétustes.
Les routes de la partie occidentale du département sont à présent relativement bien équipées, mais un certain laisser-aller est apparu dans l’emploi du bilinguisme ces dernières années.
Beaucoup de mentions ne sont pas traduites et il n’est pas rare de remarquer des erreurs d’écriture.
Le département ne s’occupe plus des noms de villages qui demeurent souvent incorrects.
Le Finistère à l’avant-garde
C’est en 1990 que le Conseil général du Finistère a décidé d’installer une signalisation bilingue sur son réseau routier.
En 1998, décision est prise d’installer systématiquement des panneaux en breton à chaque nouvelle installation.
Malgré cela, l’ensemble du réseau n’est pas encore équipé ; pour autant, le bilinguisme progresse constamment.
En 2007, c’est près du tiers du réseau qui est équipé en panneaux bilingues, soit 1000 km de routes (un quart de ce réseau était équipé en 2002).
La langue bretonne commence à être bien présente dans certains endroits.
Ainsi, le Finistère est le département où la langue bretonne est la plus visible.
Toutefois, des reculs ont eu lieu, les services des routes ayant décidé de s’abstenir d’écrire la forme bretonne correcte des noms de communes quand celle-ci est très proche de la forme administrative.
La décision avait pourtant été prise initialement de ne retenir que la forme bretonne lorsqu’il n’y avait qu’une différence d’accent comme par exemple pour Plouzane/Plouzané.
Actuellement c’est pourtant l’inverse qui est fait puisque seule la forme francisée est présente sur les panneaux.
Le réveil du Morbihan
La place réservée à la langue bretonne sur les routes départementales du Morbihan a longtemps été infime.
Malgré les demandes des collectivités locales, le département refusait d’installer une signalisation bilingue sur les routes dont il a la gestion.
Seuls quelques panneaux de signalisation patrimoniale étaient installés sur la route Lorient-Roscoff.
Resté longtemps indifférent aux efforts déployés par les deux autres départements, le Conseil général du Morbihan a fini par décider en novembre 2004 la mise en place d’une signalisation directionnelle bilingue sur son réseau routier.
Avec l’expérience acquise dans les autres départements, on sait que la mise en place du bilinguisme sur les routes départementales demandera plusieurs années.
Le réseau sera progressivement équipé lors de l’ouverture de nouveaux tronçons ou lors de remplacements de panneaux vétustes.
Ceci demandera du temps, sachant que le tiers du réseau routier finistérien est effectivement équipé alors que la décision de mise en place de signalisation directionnelle date de quinze ans.
Les premiers panneaux ont été installés dans le Morbihan au cours de l’année 2005.
Il s’agit d’une véritable avancée pour la présence de la langue bretonne dans le département.
Il est à noter que le Conseil général a pris en compte la présence assez généralisée du réseau des écoles bilingues en décidant de mettre en place un bilinguisme dans l’ensemble du département sans discrimination.
Toutefois, moins de mentions seront traduites à l’est.
Les départements de l’est de la Bretagne : le monolinguisme sur les routes sans aucune place pour la langue bretonne
Aucune avancée n’a été constatée dans les politiques des départements d’Ille-et-Vilaine et de Loire-Atlantique.
Seul le français est donc actuellement présent sur les routes gérées par ces deux départements.
En 1998, le département d’Ille-et-Vilaine avait décidé de ne pas s’engager dans la mise en place d’une signalisation directionnelle bilingue ; toutefois, en 2002, la mise en place d’une signalisation touristique et patrimoniale avait fait l’objet d’une réflexion au sein du Conseil général.
En 2007, ce projet n’a pourtant toujours pas abouti.
Le Conseil général de Loire-Atlantique ne s’est jusqu’à présent pas prononcé au sujet du bilinguisme routier.
Il est vrai que le fait de ne pas faire partie de la Bretagne administrative complique la réflexion sur le bilinguisme, même si le président actuel du Conseil général de Loire-Atlantique a déclaré son souhait de se rapprocher du Conseil régional de Bretagne dans l’objectif de réaliser des actions communes.
Peu de place accordée à la langue bretonne dans les politiques des départements
En dehors des routes, la place de la langue demeure souvent insignifiante.
Il n’y a que les départements du Finistère et des Côtes-d’Armor qui intègrent modestement la langue bretonne dans leur communication.
Chaque édition de leur bulletin mensuel contient un article en breton.
Pour le cas du Finistère, il s’agit cependant uniquement d’articles relatifs au patrimoine ou au milieu de la langue bretonne.
Les articles du bulletin des Côtes-d’Armor ont un contenu plus diversifié.
Le département du Finistère mène toutefois d’autres actions.
Les pages Internet consacrées à la politique linguistique du département offrent ainsi une version bretonne.
Son logo est le seul comportant du breton.
Il est important de donner sa place à la langue bretonne sur ces supports extrêmement diffusés.
Par ailleurs, la forme bretonne du nom du département est beaucoup utilisée, comme sur le réseau des cars par exemple.
Certains documents de communication ou certains supports d’informations sont proposés en langue bretonne afin d’améliorer le service rendu aux administrés.
Les documents de la campagne « quêteurs et passeurs de mémoires » sur le patrimoine linguistique et sa transmission intergénérationnelle sont ainsi bilingues.
La signalisation interne et les panneaux d’information sont présentés maintenant dans les deux langues.
Une ligne budgétaire est consacrée à la traduction en breton de documents du Conseil général (1000 € ont été affecté à cette action en 2005 pour financer les traductions réalisées par l’Office de la Langue Bretonne).
Mais ne sont encore concernés par cette action que les documents culturels bretons.
Enfin, le Conseil général propose également un nouveau service en ligne intégrant la langue bretonne dans l’environnement quotidien des personnes : il offre la possibilité de créer une adresse électronique en breton.
Rien de semblable n’existe dans les autres départements.
Le breton est simplement utilisé parfois sur les cartes de vœux.
De nombreux domaines à conquérir
Des actions simples pourraient être mises en œuvre dans les départements dans le domaine de l’emploi de la langue : papier à en-tête bilingue (lettres, enveloppes, logos,...), présence des deux langues sur le matériel et sur les véhicules du département ainsi que dans la communication de manière générale (affiches de promotion, invitations, cartes de visites,...).
C’est en utilisant la langue qu’on lui accorde un statut.
Une langue est en effet dévalorisée dans l’opinion publique lorsqu’elle n’est pas employée.
Il est de la responsabilité des collectivités d’employer la langue bretonne.
La volonté des départements peut permettre de lui ouvrir de nouveaux domaines.
La langue bretonne exclue du fonctionnement interne des départements
Aucun département n’a véritablement intégré la langue bretonne dans son fonctionnement interne.
Par exemple, les services départementaux ne proposent aucun accueil en langue bretonne, ce qui représenterait pourtant une offre de service supplémentaire.
Les actes administratifs ne sont pas bilingues alors que la langue bretonne peut être utilisée dans la vie publique aux côtés du français, langue officielle de la République.
Les départements pourraient dans un premier temps recenser les employés ayant des compétences en langue bretonne et proposer à ceux qui le désirent de suivre une formation en langue bretonne, dans l’objectif d’accueillir les administrés dans cette langue.
Le Conseil général du Finistère avait ainsi proposé une formation en breton, dispensée par Mervent, à certains de ses employés.
Cette formation ne s’est malheureusement pas poursuivie, en dépit du bénéfice que constituerait l’offre de service en langue bretonne dans les administrations.
Le budget consacré à la langue bretonne par les départements
Les départements de la Bretagne administrative ont cosigné en 2002 la convention additionnelle au Contrat de Plan État-Région sur le bilinguisme.
Ce texte a défini les actions des collectivités signataires dans une optique de développement de la langue bretonne, dans le domaine scolaire et extrascolaire.
La majorité des actions des départements en faveur de la langue bretonne y figuraient donc déjà.
Graphique 1 - Évolution du budget des départements consacré à la langue bretonne (en €) de 2001 à 2005
Les budgets consacrés à la langue bretonne sont en croissance dans la majorité des départements sur la période 2001-2005 : leur croissance en Bretagne est de +15,3%.
Dans le détail, les budgets de l’Ille-et-Vilaine, du Morbihan et du Finistère ont augmenté alors que ceux des Côtes-d’Armor et de la Loire-Atlantique ont diminué.
Graphique 2- Répartition comparée des budgets (en €) consacrés par les départements à la langue bretonne en 2005, par habitant et par brittophone
Le Finistère est le département qui consacre le budget le plus élevé à la langue bretonne par habitant ainsi que par brittophone.
A l’inverse, les Côtes-d'Armor est celui qui consacre le moins à la langue bretonne par locuteur.
L’aide des départements demeure faible lorsque l’on calcule le budget annuel par habitant revenant à la langue bretonne.
Le Finistère reste le département le plus actif pour assurer le développement de la langue : il y consacre près de 2,5 euros par habitant.
Si l’on compare cela à d’autres dépenses, le budget annuel par habitant consacré au tourisme est deux fois plus élevé et celui relatif à l’équipement est encore nettement plus important (53 euros).
L’aide des autres départements à la langue bretonne est beaucoup plus faible : les départements du Morbihan et des Côtes-d’Armor attribuent seulement 50 centimes par habitant à la langue bretonne, quand l’aide par habitant que ce dernier destine au tourisme est 20 fois supérieure.
La participation de l’Ille-et-Vilaine (9 centimes) et celle de la Loire-Atlantique (3 centimes) restent dérisoires.
Le calcul des dépenses par locuteur (suivant les données de l’INSEE issues de son enquête Étude de l’histoire familiale) confirment la prédominance du Finistère.
On remarque aussi que se sont les Côtes-d’Armor qui investissent le moins d’argent par locuteur, moins que les départements de l’est de la Bretagne.
Il est possible de classer l’action des départements en deux catégories.
La première correspond au développement de la langue bretonne dans l’enseignement, c’est-à-dire l’initiation, les filières bilingues mais également la formation des enseignants ainsi que l’enseignement aux adultes.
L’autre domaine, beaucoup plus large, regroupe l’ensemble des actions hors enseignement : la présence de la langue bretonne dans la vie publique, la valorisation du patrimoine linguistique, le développement de la langue bretonne dans les médias et sa place dans la vie culturelle de manière générale.
Chaque département consacre des crédits variables à ces différentes actions.
Carte 1 - Répartition comparée des budgets des départements consacrés à la langue bretonne sur la période 2001-2005
On constate la prépondérance du Finistère dans la répartition des subventions publiques, particulièrement dans le domaine de l’enseignement.
Les actions des départements pour l’essor de la langue bretonne
Carte 2 – Détail de la répartition des dépenses faites par les départements pour l'enseignement sur la période 2001-2005
La contribution financière du Finistère est nettement supérieure à celle des autres départements dans le domaine de l’enseignement.
Deux domaines d’actions principaux caractérisent la politique du département : le soutien aux écoles Diwan et la sensibilisation des élèves à la langue bretonne grâce à l’initiation proposée dans le premier degré public et privé.
La majeure partie de la politique de soutien du Conseil général des Côtes-d’Armor est orientée vers l’enseignement bilingue. Deux structures regroupent à elles seules les quatre cinquièmes des subventions : Diwan et TES.
Le Conseil général attribue à Diwan les deux tiers des subventions qu’il accorde à l’enseignement, ceci s’expliquant par l’aide affectée au collège Diwan de Plésidy par l’intermédiaire du centre de valorisation du patrimoine géré par Studi-ha-Dudi.
L’activité principale du Conseil général du Morbihan est la formation et le soutien au développement des filières bilingues par la répartition de subventions.
Le budget consacré à l’enseignement par le département d’Ille-et-Vilaine est infime.
Deux associations actives, installées depuis longtemps dans le département, sont subventionnées : Diwan pour l’enseignement immersif et Skol an Emsav pour le développement de l’enseignement aux adultes.
Diwan regroupe les trois quarts de l’ensemble des aides affectées à la langue bretonne par le Conseil général de Loire-Atlantique.
Depuis 2005 seulement, ce département soutient modestement l’enseignement aux adultes en accordant une aide à Kentelioù an Noz.
Carte 3 - Détail de la répartition des dépenses faites par les départements pour des actions distinctes de l'enseignement sur la période 2001-2005
Le budget du Finistère dans le domaine des actions distinctes de l'enseignement est réparti de manière assez équilibrée.
Le département des Côtes-d’Armor privilégie la place de la langue bretonne à la radio (Radio Kreiz Breizh), près d’un tiers de son budget va par ailleurs au patrimoine linguistique et à l’édition.
Le département du Morbihan a aidé trois secteurs de manière relativement inégale ces dernières années : le patrimoine linguistique (notamment par son soutien à l’Office de la Langue Bretonne), la radio (Radio Bro Gwened) et l’édition.
Les autres aides accordées aux activités culturelles en langue bretonnes sont insignifiantes.
Les deux départements de l’est de la Bretagne apportent un soutien aux activités menées par les ententes de pays respectives qui coordonnent des activités culturelles autour de la langue bretonne.
Il s’agit davantage d’un soutien à la culture bretonne qu’à la langue.
Enfin, ces deux départements appuient la connaissance et la diffusion de la langue par leur soutien à l’Office de la Langue Bretonne.
Considérant les compétences des départements et la présence de la langue bretonne dans le paysage linguistique qui relève de leur gestion ainsi que son emploi dans les services publics, on constate que la langue pourrait facilement investir de nouveaux domaines.
Pour l’heure, en dehors de la signalisation routière, la langue bretonne n’est que très peu présente dans la vie quotidienne.
Aucun département n’offre encore un environnement en langue bretonne aux citoyens.
Le département du Morbihan a suivi le chemin des Côtes-d’Armor et du Finistère en prenant la décision en novembre 2004 de mettre en place une signalisation directionnelle bilingue sur son réseau routier.
Dans le Finistère, l’installation de la signalisation se fait lentement.
En 2007, le bilinguisme n’a pas encore gagné l’intégralité de son réseau routier : un tiers du territoire est couvert pour l’instant, un quart l’était en 2002.
Ce département reste néanmoins le plus avancé dans ce domaine.
La signalisation bilingue est par contre inexistante sur les routes départementales d’Ille-et-Vilaine et de Loire-Atlantique.
Aucune avancée n’a lieu dans ce domaine malgré les changements politiques à la tête des départements en 2004.
Aucun département n’a inclus l’usage du breton dans son fonctionnement.
Toutefois, le Finistère et les Côtes-d’Armor se distinguent des autres départements par la prise en compte de la langue bretonne notamment dans leur communication.
Il serait bon que les départements bretons suivent l’exemple des Pyrénées-Atlantiques qui ont signé fin 2006 une convention avec l’Office Publique de la Langue Basque afin, notamment, que soit renforcée la place de la langue au sein de l’institution et de ses services.
L’action des départements consiste, pour l’instant, à aider et à suivre les initiatives du monde associatif.
Il n’y a pas encore de véritable politique linguistique globale et ambitieuse qui soit mise en place.
Le Finistère est le seul département qui amorce une telle politique.
Il prend l’initiative de mener des actions, notamment pour développer la place de la langue bretonne dans l’enseignement, mais également dans la vie publique et l’édition.
Les autres départements accordent des subventions aux structures dont l’objectif est de faire progresser la langue.
Le Finistère a attribué les trois quarts de l’ensemble des budgets départementaux consacrés à la langue bretonne entre 2001 et 2005.
Il oriente sa politique vers la transmission linguistique en soutenant l’enseignement.
Le soutien accordé à la langue bretonne par les départements d’Ille-et-Vilaine et de la Loire-Atlantique demeure très symbolique.
Lors de la signature de la convention additionnelle au Contrat de Plan 2000/2006, quatre départements sur cinq ont pris l’engagement d’agir pour le développement du bilinguisme dans les domaines scolaire et non scolaire.
Les engagements cumulés des quatre départements y étaient équivalents à ceux de la Région Bretagne alors que leurs budgets groupés sont quatre fois plus élevés que le budget régional.
Qui plus est, le Finistère a pris en charge les trois quarts de ces engagements départementaux.
Si les collectivités veulent assurer un avenir à la langue bretonne, il convient que la participation des autres départements croisse de manière significative.
Les intentions des pays et des communautés de communes
Des orientations données par les pays « Voynet »
Que sont les pays « Voynet » ?
Ces pays ont été définis par la loi Voynet (« loi d'orientation pour l'aménagement et le développement durable du territoire ») en 1999.
Ils forment un espace de coopération qui regroupe des collectivités territoriales prêtes à travailler ensemble à leur développement, en y associant les acteurs économiques, sociaux et culturels.
Chaque pays repose sur une cohésion géographique, économique, sociale et/ou culturelle qui fait sa spécificité.
En ce qui concerne la création de ces pays, la Bretagne administrative se situe à l’avant-garde : 21 pays bien établis couvrent cette région (seules Ouessant et trois communes de l’est du Morbihan n’appartiennent à aucun pays pour le moment).
Sur ce terrain, la Loire-Atlantique accuse un certain retard : seuls cinq pays y ont été délimités (en plus du pays de Redon et de la Vilaine), ce qui ne couvre pas l’ensemble du territoire
A l’heure actuelle, ces pays ne sont ni étudiés ni utilisés par l’administration autant que le sont ceux des autres départements bretons.
Les élus et le conseil de développement (regroupant les acteurs de terrain) de chaque pays élaborent une charte. Elle définit la stratégie de développement du pays dans un programme d'actions qui répond à certains enjeux.
La langue bretonne y est parfois mentionnée.
Le pays de Cornouaille est le seul qui mentionne la langue bretonne parmi les enjeux de sa charte (Enjeu no. 41, « Soutenir la langue bretonne »).
La piste d’action qui correspond à ce point est « Rechercher la professionnalisation et la qualification dans son utilisation quotidienne professionnelle et dans les médias ainsi que dans son enseignement principalement en direction des adultes ».
Dans les chartes d’autres pays, des pistes d’actions sont consacrées à la langue pour répondre à des enjeux qui concernent la culture, l’identité, la vie quotidienne, le tourisme ou le patrimoine.
Pays de Morlaix : « Définir et affirmer une volonté du pays pour l’engagement d’une politique de la langue et de la culture bretonnes »
Pays du Trégor Goëlo : « Souscrire au développement de la langue et de la culture bretonne par la promotion du bilinguisme français-breton dans la signalétique et la communication »
Pays du Trégor Goëlo : « Souscrire au développement de la langue et de la culture bretonne par la promotion du bilinguisme français-breton dans la signalétique et la communication »
Pays du Centre-Ouest Bretagne : « Soutenir l’implantation de l’Office de la Langue Bretonne ».
Parmi les pays qui se sont dotés d’un site Internet, seul le pays du Centre-Ouest Bretagne a traduit en breton quelques-unes de ses pages.
Pour d’autres pays, il est évident que certaines actions (ou certains enjeux) ne pourront être réalisées sans une prise en compte de la langue bretonne.
Pays de Brest : « Encourager les centres de formation en lien avec le monde scolaire et universitaire : culture bretonne et celtique » ; « Créer des évènements culturels de diffusion pour promouvoir la création issue du territoire »
Pays de Rennes : « Définir avec les pays voisins (…) les modalités de la coopération permettant le développement d’un projet commun (…) pour le territoire, compte tenu des responsabilités de l’aire métropolitaine vis-à-vis de l’ensemble de la Région Bretagne »
Pays de Lorient : « Affirmer les identités celtiques et nautiques du pays »
Pays d’Auray : « Mener une politique de mise en valeur du patrimoine culturel et naturel » ; « Vivre la culture comme ciment social et facteur d’épanouissement de l’individu »
Pays de Redon et de la Vilaine : « Renforcer les dynamiques culturelles du pays »
De telles déclarations méritent d’être multipliées et d’être mises en pratique avec l’aide d’autres échelons des pouvoirs publics.
Les pays « Voynet » constituent en effet un espace de projet pour l’aménagement du territoire : la nouvelle politique territoriale « est fondée sur la rencontre des projets portés par les collectivités locales, à travers les pays, et du projet régional »
Le Contrat pour la Bretagne détaille les axes stratégiques de la Région (Chantier fédérateur 9, “Pour l’élaboration d’une véritable politique linguistique”).
Des Contrats de pays pluriannuels (pour la période 2006-2012) ont été signés par les 21 pays Voynet de la Bretagne administrative et la Région Bretagne entre juin et décembre 2006.
Ils permettent la territorialisation et la planification des politiques régionales (plans de financement et échéanciers seront établis).
Il est évidemment important que la langue bretonne y trouve sa place.
Les Contrats de pays se composent de trois enveloppes.
La première rend compte des projets de la Région sur le territoire des pays et n’entre pas à proprement parler dans le cadre du contrat.
La deuxième enveloppe (« structurant régional/local ») se rapporte à des projets co-décidés entre la Région et le Pays ; elle constitue la matière des Contrats.
Malheureusement, la Région n’a pas souhaité pousser les pays à mettre en pratique le Chantier 9 ; or, ceux-ci ne semblent pas encore être préoccupés par la langue bretonne.
Seul le pays de Cornouaille a conservé le Chantier fédérateur 9 parmi les axes de travail proposés par la Région.
Son Contrat de pays prévoit ainsi l’engagement de fonds pour consolider et développer Radio Kerne.
Deux actions en faveur de la langue bretonne sont tout de même mentionnées pour le Chantier “Pour une Bretagne équitable et solidaire” dans le Contrat de pays du Centre-Ouest Bretagne : l’une relève de la création d’une classe bilingue dans l’école de Bulat-Pestivien, l’autre de la rénovation des bâtiments de l’école bilingue de Saint-Rivoal.
Les mentions de la langue bretonne dans le Contrat de pays du Trégor-Goëlo ne sont pas aussi explicites : des projets concernant les écoles du pays évoquent la croissance des effectifs bilingues, et la création d’une classe bilingue à Trégrom sera étudiée à l’occasion de la rénovation de l’école publique.
Le bilan est bien maigre.
La langue bretonne a-t-elle manqué le rendez-vous des Contrats de pays ?
Les pays peuvent tout de même mener des actions en faveur de la langue bretonne en utilisant la troisième enveloppe (« structurant local ») destinée à des projets qui n’ont pas été définis à l’avance dans leur Contrat.
L’accueil des Pays Touristiques
Qu’est-ce qu’un Pays Touristique ?
Les Pays Touristiques sont des structures intercommunales à vocation touristique.
Pour répondre aux attentes des clients potentiels, ils s’inscrivent dans une logique socio-économique, avec le souci de prendre en compte l’identité de leur territoire dans toutes ses composantes : l’environnement, les paysages, la culture, le patrimoine, les hommes et les femmes qui y vivent.
L’AOCP a créé une commission Langue et Culture Bretonne par exemple.
Elle s‘est associée à l’Office de la Langue Bretonne pour que soit menée une enquête sur le patrimoine toponymique de la région.
Ce travail devrait aboutir, après étude, à la correction orthographique de ces toponymes.
Association Ouest Cornouaille Promotion ; elle regroupe les communautés de communes du Haut Pays Bigouden, du Pays Bigouden Sud, du Cap Sizun et du Pays de Douarnenez, soit une quarantaine de communes au total.
D’autres pays ont installé des panneaux touristiques bilingues : le Pays d’Argoat 22, le Pays de Guerlédan et du Korong et le Pays des Rohan.
D’autre part, la Fédération des Pays Touristiques de Bretagne soutient les hôtels Celtia ; la plupart de ces établissements utilisent une signalétique interne bilingue.
Cependant, en dehors de cette démarche, leur action est encore très limitée : à titre d’exemple, il serait intéressant à l’avenir que les employés soient formés à la langue bretonne, ce qui leur permettrait de présenter le patrimoine ou d’informer les clients en breton.
Les structures intercommunales, un échelon stratégique
La Communauté Urbaine de Brest (Brest Métropole Océane), assistée par l’Office de la Langue Bretonne, installe progressivement depuis 2002 des panneaux de signalisation directionnelle bilingue.
Cette Communauté Urbaine est la première structure intercommunale de Bretagne à avoir signé l’accord Ya d’ar Brezhoneg, le 11 juillet 2006.
Une signalisation patrimoniale bilingue a été mise en place dans les communes de la Communauté d’Agglomération de Lorient (CAP Lorient).
Une réelle visibilité a ainsi été donnée à la langue bretonne dans les environs de Lorient (et même sur un axe départemental), et ce avec une ampleur encore jamais atteinte dans le Morbihan (lequel accuse encore un certain retard en ce domaine).
Le Syndicat du Bassin du Scorff a installé pour sa part des panneaux bilingues pour orienter les promeneurs sur les chemins de randonnée.
La Communauté de communes du Centre-Bretagne ne s’est pas limitée à l’installation de panneaux patrimoniaux.
Elle a diffusé un dépliant d’information en breton sur le tri sélectif des déchets.
Il s’agit d’un exemple unique en Bretagne, d’autres Communautés de communes pourraient pourtant en faire autant.
De même, sur l’initiative du Syndicat Mixte Kerne-Uhel, des panneaux explicatifs bilingues ont été réalisés pour une exposition permanente à la station de traitement* des eaux de Pont-Saint-Antoine en Lanrivain en 2002.
Ces quelques exemples illustrent les domaines de compétences des structures intercommunales, dans le cadre desquels la langue bretonne peut être prise en compte (c’est notamment vrai pour ce qui est des équipements* culturels et sportifs d’intérêt communautaire, des transports, etc.).
Néanmoins ces initiatives sont encore trop peu nombreuses.
Grâce à la coopération intercommunale, chaque commune dispose de moyens supplémentaires pour répondre aux besoins et aux désirs de ses administrés (et ce, dans le respect de son autonomie).
C’est un moyen adéquat pour résoudre les problèmes qui se posent dans l’administration et l’aménagement d’un territoire
Il est ainsi plus aisé, par exemple, de renforcer la qualité du service public ou de s’orienter vers un développement local.
Forte de ces atouts, l’intercommunalité s’affirme et le champ de ses compétences s’élargi.
Elle est ainsi susceptible de jouer un rôle grandissant au sein des pouvoirs publics.
Ces structures intercommunales se révèlent donc être un échelon administratif très utile pour mener à bien une politique linguistique (diagnostic, réflexion, action).
Pour l’heure, leurs actions en faveur de la langue bretonne restent encore très limitées, il apparaît par conséquent nécessaire de parvenir à ce qu’elles la prennent rapidement en compte.
C’est pourquoi l’Office propose désormais une charte Ya d’ar brezhoneg adaptée à cet échelon administratif.
Le breton dans la vie quotidienne grace aux communes
Principaux résultats de l’Enquête sur l’emploi de la langue bretonne par les communes de Bretagne
Cette enquête a été entamée par le service Observatoire de l’Office de la Langue Bretonne en avril 2003.
L’objectif du questionnaire envoyé aux 1489 municipalités de Bretagne était de rassembler des données sur l’opinion des élus au sujet de la langue bretonne, sur son emploi dans la signalisation et dans le fonctionnement de la mairie.
Les communes se disant prêtes à promouvoir la langue bretonne ont également été recensées.
Voici les principaux résultats de cette enquête.
Un quart des communes des cinq départements y ont répondu (369 communes, pour être précis) ; c’est une bonne proportion pour ce genre d’enquête.
Le taux de réponse monte à 34,6% en Basse-Bretagne.
Quasiment toutes les communes ayant répondu se sont dites d’accord avec les phrases qui suivent : « La langue bretonne ne concerne pas seulement les locuteurs du breton, elle est une marque d'identité valorisante pour tous les Bretons » (86% de communes de cet avis), et « La langue bretonne ne concerne pas seulement la Basse-Bretagne.
Elle est une marque d'identité valorisante pour toute la Bretagne » (81%).
Un tiers des 369 municipalités a répondu être prêt à utiliser le nom breton de leur commune sur au moins l’un de ces supports : signalétique des équipements communaux, signalisation touristique, plaques de rues, jalonnement directionnel.
26% des municipalités qui se sont exprimées accordent une place à la langue bretonne dans leur bulletin municipal : 40 communes déclarent publier des articles en breton dans leur bulletin municipal et 56 autres déclarent y donner une place symbolique à la langue.
22% des mairies qui ont répondu déclarent employer des personnes capables d’accueillir les administrés en breton.
76 communes seraient prêtes à proposer une formation à la langue bretonne aux employés municipaux qui le souhaiteraient, 14 autres communes déclarent l'avoir déjà fait.
40% des communes ayant répondu à l’enquête se disent prêtes à promouvoir l’emploi de la langue bretonne au quotidien.
23 d’entre elles se trouvent en Haute-Bretagne, et le taux de la Basse-Bretagne a doublé par rapport à l’enquête précédente réalisée en 2000.
Pour plus de détails, vous pouvez lire Le bilinguisme dans votre commune, Observatoire de la Langue Bretonne, avril 2004, 18 pages.
Mise en place d’une politique linguistique communale
L’intégration de la langue bretonne dans les politiques publiques peut emprunter différentes voies.
Bien souvent, l’intervention des structures associatives, qui traduisent les attentes sociales, est déterminante.
Ainsi, des conventions (ou des contrats de mission) ont été signées entre l’Office de la Langue Bretonne et plusieurs communes : Carhaix-Plouguer, Douarnenez, Lorient, Pluguffan, Pontivy, Rennes, Quimper, Pont-l’Abbé, Vannes, Landerneau,...
Par le biais de ces conventions, l’Office se voit confier des missions de conseil sur le bilinguisme ainsi que d’aide technique (par son service de Traduction, en particulier, et par son service du Patrimoine pour ce qui est de la toponymie).
Les premières réalisations relèvent souvent de la signalisation (signalisation directionnelle, signalétique des bâtiments publics, plaques de rue) et des supports de communication (éditorial du bulletin municipal, cartes de visite, invitations, etc.).
L’effort consenti par ces communes est plus ou moins important, mais, suite à la signature de leur convention, elles ont presque toutes accompli un bond en avant en ce qui concerne la langue bretonne.
L’accord Ya d’ar Brezhoneg dans les communes (cf. encadré ci-dessous) est un autre outil permettant de mettre en place et d’accompagner la réalisation d’une politique linguistique.
Par ailleurs, une Commission bilingue (Bodad brezhonekaat) a été créée en Trégor par la fédération d'associations Al Levrig en 1997.
Cette commission a pour objectif de promouvoir et d'aider à l'utilisation de la langue bretonne dans les lieux publics.
Un Plan pour le bilinguisme breton/français à Lannion a été signé entre la municipalité de Lannion et Al Levrig en 2001.
D’autres actions sont engagées avec plusieurs communes du Trégor.
D’autres associations s’engagent pour encourager les élus à répondre aux attentes qui existent vis-à-vis du bilinguisme.
Ainsi, des actions sont menées dans les environs de Lesneven grâce à Ti ar Vro Bro Leon, et Emglev Bro an Oriant (l’Entente du pays de Lorient) a incité la mairie de Lorient à créer une Commission extra-municipale sur le bilinguisme.
Quelques commissions extra-municipales (portant des noms différents) s’intéressant à la langue bretonne ou au bilinguisme se sont en effet développées au cours des dernières années.
. Ces commissions se composent d’élus, de techniciens de la commune et de structures de référence (dont l’Office de la langue bretonne).
Ce sont elles qui suivent et qui guident, étape par étape, le travail de « bilinguisation » ; elles ne disposent néanmoins que d’un pouvoir de proposition et ne sont pas en mesure d’arrêter des décisions.
De telles commissions ont été créées à Lorient, Carhaix, Lannion, Pontivy, Pont-l'Abbé, Douarnenez, Saint-Brieuc et Rennes.
Enfin, l’équipe municipale peut, elle-même, créer en son sein un groupe de travail « politique linguistique » composé d’élus.
Un tel groupe existe, par exemple, à Pluguffan depuis 2001 ; il a pouvoir de décision excepté dans les domaines nécessitant une délibération du Conseil municipal.
Afin de donner aux élus locaux des pistes d’actions et toutes les informations utiles à la mise en œuvre d’une politique linguistique à l’échelon communal, Ti ar Vro Kemper et l’Office de la Langue Bretonne ont édité un livret en mars 2006 : Le bilinguisme dans votre commune.
Ya d’ar Brezhoneg dans les communes
La campagne Ya d’ar Brezhoneg lancée par l’Office de la Langue Bretonne en 2001 a pour ambition d’inciter les acteurs de la vie sociale et économique à agir concrètement en faveur de la langue.
L’Office a décidé en 2004 de faire de même en direction des communes, élément de base de la vie publique.
Dans la pratique, les autorités municipales se voient proposer une liste de 28 actions parmi lesquelles elles sélectionnent celles qu’elles s’engagent à accomplir.
L’un des trois niveaux de certification de cette campagne est par la suite attribué à chaque commune en fonction de son degré d’implication, du nombre des actions qu’elle a choisies et après vérification de leur réalisation par l’Office.
Carte 2 – Les signataires de Ya d’ar Brezhoneg dans les communes au 1er juin 2007
Deux ans et demi après la présentation officielle de Ya d’ar Brezhoneg dans les communes (22 décembre 2004), 64 communes avaient voté la signature de la charte.
Parmi les 59 mairies ayant effectivement signé à cette époque, 36 avaient demandé que leur soit attribué le niveau 1, 16 se sont engagées pour le niveau 2 et 7 se sont donné pour objectif d’atteindre le niveau 3.
Ces communes représentent déjà plus d’un demi-million de citoyens.
D’autres communes vont suivre, ainsi que des structures intercommunales (celle de Brest a déjà signé pour le niveau 1 et celle du Centre Trégor pour le niveau 3).
Un quatrième niveau de certification sera mis en place à l’automne 2007.
Pour que l’emploi de la langue bretonne se développe, il est primordial d’établir une coopération entre les municipalités et les organisations actives en ce domaine.
L’Office de la Langue Bretonne est la structure officiellement chargée de promouvoir la langue bretonne dans la vie publique et de venir en aide aux collectivités locales.
Elle dispose à cette fin de programmes et de compétences techniques et professionnelles.
L’Office a donc pour vocation d’apporter son expertise à toutes les communes de Bretagne, à travers un appui-conseil et une aide technique adaptés à la réalité et aux besoins de chaque territoire.
Aujourd'hui, il travaille directement avec plus d'une centaine de communes.
D’autres structures plus locales (souvent des ententes de pays telles qu’Al Levrig, Emglev Bro an Oriant ou Ti ar Vro Bro Leon) jouent également un grand rôle, dans la mesure où elles servent de relais entre les attentes du monde associatif et les élus locaux.
Elles attestent de la demande sociale (latente ou explicite) qui existe en matière de bilinguisme sur le terrain.
Une bonne collaboration de l'ensemble des acteurs (élus, services municipaux, Office de la Langue Bretonne et monde associatif local) est la clef de l’efficacité pour toute politique linguistique volontariste.
Elle prend souvent la forme d'une commission extra-municipale.
Quelles sont les actions qui relèvent directement des compétences de la commune ?
Rendre la langue bretonne visible dans la vie quotidienne
Un bilinguisme de qualité
L’installation de panneaux bilingues en certains endroits de Bretagne s’est faite à partir d’initiatives locales.
La manière de présenter les deux langues diffère souvent d’un lieu à l’autre, et le besoin de rationaliser les efforts se fait sentir.
Voici quelques suggestions pour parvenir à la réalisation d’une signalétique bilingue équilibrée.
Pour éviter toute discrimination entre les langues, il vaut mieux leur accorder une présentation strictement identique, c’est-à-dire faire usage de la même police, du même style, de la même taille de caractère et de la même couleur.
C’est la pratique dans d’autres pays bilingues ou plurilingues d’Europe et d’Amérique du Nord.
On évitera d’utiliser des caractères dits « celtiques » pour les mentions administratives ou officielles.
Elles ne correspondent à aucune tradition en Bretagne et sont généralement difficiles à lire.
On évitera de mettre en italique les mentions faites dans l’une des langues.
Des règles sémantiques précises régissent l’utilisation de chaque type de caractère : un mot figurant sur un panneau ne signifie pas la même chose s’il est écrit en capitale, en minuscule ou en italique.
Il est nécessaire que ces règles soient respectées pour les deux langues afin que les mêmes informations soient véhiculées par l’une et par l’autre.
Il est important de choisir la langue qui figurera en premier.
La langue en difficulté est valorisée quand elle apparaît en premier, c’est-à-dire au-dessus ou à gauche de l’autre langue.
Il faudrait donc davantage s’efforcer de présenter la langue locale en première position comme cela se fait dans d’autres pays.
Emploi du breton pour les panneaux d’entrée d’agglomération
Quand bien même aucune décision n’aurait été prise à ce sujet par le Conseil général (cf. les chapitres concernant les politiques du Finistère, des Côtes-d’Armor et du Morbihan), une municipalité peut, de sa propre initiative, installer des panneaux d’entrée et de sortie d’agglomération dans les deux langues.
Les chefs-lieux de tous les départements l’ont fait : Quimper et Vannes bien sûr, mais aussi Saint-Brieuc et Rennes.
A Nantes, le nom breton de la commune figure sur les anciens panneaux de jumelage et en haut des « totems » situés aux entrées de la ville.
Grâce aux décisions du Conseil général, l’installation de panneaux bilingues aux entrées et sorties d’agglomération s’est généralisée dans les communes du Finistère (plus de 95% de ces communes en étaient équipées en 2004).
Bien qu'encourageant, le bilan actuel est plus contrasté dans les parties occidentales du Morbihan et des Côtes-d’Armor.
Fait remarquable, on rencontre parfois ce genre de panneaux en Bretagne orientale.
Ce sont surtout de grandes communes qui les installent (Rennes, Cesson-Sévigné, Fougères, Orvault, Pornic), mais deux groupes de communes de Loire-Atlantique ont également affiché leurs noms bretons de cette manière : dans la Presqu’île de Guérande (Guérande, Batz-sur-Mer, La Turballe, Le Pouliguen et Le Croisic) et aux environs de Blain (Blain, Le Gâvre et La Grigonnais).
Emploi du breton dans la signalisation
De plus en plus, le breton trouve sa place dans le paysage urbain par le biais de différents supports.
L’installation de panneaux de signalisation directionnelle est l’un des meilleurs moyens de valoriser une langue en difficulté car elle lui donne une utilité quotidienne ainsi que l’occasion d’être vue par tous.
La signalisation directionnelle de Lorient peut être donnée en exemple de ce que peut être un bilinguisme de qualité présentant les deux langues à égalité.
Rendre bilingue la signalétique interne et/ou externe des bâtiments municipaux (et des équipements publics : piscines, stades par exemple) est un autre moyen de donner sa place à la langue bretonne dans la vie publique.
Dans le même esprit, des plaques de rue bilingues peuvent être installées.
La « bilinguisation » du matériel municipal (voitures, poubelles, etc.) mérite elle aussi d’être développée.
Les panneaux touristiques peuvent intégrer la langue bretonne parmi d’autres langues ; c’est un pas supplémentaire déjà accompli par de très nombreuses communes depuis les années 80.
C’est même souvent le premier type de panneaux bilingues installés par la municipalité.
Cependant, il faut être vigilant à ce que le breton ne soit pas cantonné à un emploi uniquement patrimonial.
Cela peut néanmoins être utile dans certains endroits : des panneaux touristiques comprenant des textes en breton ont été installés à Nantes au mois d’avril 2005.
Dans les faits, quelle est la place de la signalisation de jalonnement bilingue en Bretagne à l’heure actuelle ?
Le jalonnement bilingue a beaucoup progressé en l’espace d’une vingtaine d’années.
D’abord pratiqué en Côtes-d’Armor, il s’est ensuite développé dans le Finistère et maintenant dans le Morbihan.
Une commune va adopter un jalonnement bilingue d’autant plus rapidement que sa population est importante.
La signalisation directionnelle des plus grandes villes de Basse-Bretagne (plus de 10 000 habitants) est maintenant bilingue ou en cours de « bilinguisation » : Landerneau, Douarnenez, Lorient, Quimper, Brest, Morlaix, Lannion, Guingamp, Pontivy.
Qui plus est, ces communes introduisent souvent le breton dans d’autres supports (la signalétique des bâtiments municipaux ou les plaques de rue, plus récemment).
Seule la ville de Vannes est en retard sur ce terrain (outre la signalisation des écoles bilingues et quelques panneaux touristiques, l’installation d’un jalonnement bilingue n’y a réellement commencé qu’à l’été 2005), mais, à l’unisson de la nouvelle dynamique observée dans le Morbihan, le chef-lieu du département fait des progrès.
Petit à petit, ces pratiques deviennent le fait de communes moins peuplées : des villes moyennes (de 5 000 à 10 000 habitants comme Carhaix, Saint-Avé, Guingamp, Paimpol), voire de petites villes (Châteauneuf-du-Faou, Pluguffan, Rostrenen, Trégastel, Ploubazlanec, Plouguerneau, Spézet, etc.).
Il est encourageant de voir des communes rurales faire des efforts dans ce sens (Saint-Hernin, Duault, Mellionnec, Saint-Goazec, Guimaëc, La Chapelle-Neuve, etc.).
Le bilinguisme progresse dans la signalisation de ces communes sous l’impulsion d’associations locales ou de particuliers, grâce à l’action de l’Office de la Langue Bretonne ou encore grâce à une dynamique propre à un territoire (en Centre-Bretagne notamment).
Il importe de poursuivre dans cette voie.
A l’ouest de la Bretagne, il ne reste guère de grandes communes dont la signalisation ne soit pas bilingue, à l’exception de Concarneau qui se montre très réticente.
Plusieurs communes moyennes ont également du retard : Fouesnant, Pont-l’Abbé, Saint-Pol-de-Léon et d’autres encore le long des côtes du Morbihan.
On attend que Saint-Brieuc, capitale des Côtes-d'Armor et ville où le mouvement associatif et les institutions liés à la langue bretonne sont bien développés (écoles, cours du soir, fédération d'associations, CFEB de l’IUFM, centre pédagogique TES, ...), prenne des mesures allant dans le sens d’une mise en valeur de la langue.
Sa commission extra-municipale pour le bilinguisme en a fait la demande explicite fin 2004.
Il est important d’étendre l’usage de la langue bretonne sur les panneaux des bâtiments publics et sur les plaques de rues si l’on souhaite que la population des grandes villes ait un contact de plus en plus quotidien avec sa langue régionale.
Les petites communes rurales ont également besoin d’être incitées et aidées à installer des panneaux bilingues (l’obstacle financier peut être amoindri par les aides que peuvent apporter d’autres collectivités locales à ces communes).
La situation est sensiblement différente à l’est de la Bretagne.
Outre les capitales que sont Rennes et Nantes, seule Redon mène quelques actions.
Une première visibilité a été accordée au breton dans le paysage de la ville de Rennes au travers de plaques de rue (130 plaques dans 20 lieux importants) et d’une signalisation bilingue dans l’une des stations du VAL (le métro de Rennes).
A Nantes, des panneaux touristiques comprenant des textes en breton ont été installés en avril 2005.
La mairie de Redon, enfin, fait un usage symbolique de la langue : la mention "Degemer mat“ (bienvenue) figure sur les panneaux électroniques de la ville, un panneau de bienvenue en breton a été installé devant l’Office de Tourisme et les panneaux d’un parcours historique partiellement bilingue seront installés en ville à l’automne 2007 (le breton est de plus présent sur le blason de la ville : “Kear vihan brud vraz”).
D’autres grandes villes pourraient mener une réflexion sur l’installation d’une signalétique bilingue : Guérande, Saint-Nazaire ou Saint-Malo en premier lieu.
A Rennes, la présence de la langue bretonne pourrait encore être développée, par exemple en concrétisant l’idée d’installer des panneaux de signalisation directionnelle bilingue indiquant les grandes villes de Bretagne.
Correction orthographique des noms de lieux
A quoi sert la correction orthographique des noms de lieux ?
Elle contribue à la mise en valeur du patrimoine et à sa réappropriation par la population.
Les noms de lieux ont été très souvent déformés en raison du manque – passé et présent – d’intérêt et de connaissance de la langue par l’administration (« Kroashent » est devenu « Croissant », par exemple).
Les variantes orthographiques sont légions et chaque administration a développé sa propre nomenclature (INSEE*, IGN*, annuaire, signalisation routière).
Cette micro-toponymie (villages, cours d’eau, monts, etc.) relève entièrement de la compétence des communes : ces noms de lieux ne sont pas officiels, à la différence des noms de l’Etat, des régions, des départements et des communes.
Les communes ont donc tout le loisir de rectifier l'orthographe de ces noms, et, ce faisant, elles montrent leur respect envers le breton et l'histoire des noms, envers leur patrimoine en somme.
L'Office de la Langue Bretonne, organisme de référence en la matière, assiste les communes et les départements afin que les toponymes bretons soient respectés et orthographiés correctement.
Ceci passe par une étude rigoureuse et scientifique des traditions orales des brittophones de naissance du cru et des formes historiques attestées.
Une convention a été signée en 2005 entre l’IGN et l’Office de la Langue Bretonne pour l’intégration des toponymes corrigés par l’Office dans le RGE (Référentiel à Grande Echelle).
Plusieurs communes se sont déjà engagées sur cette voie : Bégard, Bulat-Pestivien, Pluguffan, Tréméven, Kerlaz, Poullan-sur-Mer, Douarnenez, Pouldergat, Le Juch, Rostrenen, Saint-Goazec, Peumerit et Mellionnec par exemple.
Rostrenen est un exemple à suivre : les formes corrigées ont été popularisées par l’édition d’une carte et par un travail d’information des journaux, des habitants et de l’administration de la Poste (la correction du cadastre* est en cours).
Carhaix et Langonnet s’engagent elles aussi sur cette voie.
Au mois de juin 2007, le Conseil municipal de Brest, la troisième plus grande ville de Bretagne, a adopté l’étude accomplie par l’Office sur ses noms de lieux ; il s’agit là d’un excellent exemple pour les autres communes.
Plusieurs communes du pays de Guingamp (Tréglamus, Saint-Agathon et Plouisy par exemple) ont installé dans les villages des panneaux d’orientation3 mentionnant les formes correctes des toponymes en breton.
Panneaux présentant de manière schématique les voies d’accès et les lieux-dits en milieu rural.
Utilisation de la langue bretonne en direction des administrés
De plus en plus de communes accordent une place plus ou moins importante à la langue bretonne dans leurs organes de communication avec les administrés.
Le bulletin municipal est bien sûr le premier à en bénéficier.
Ce support n’emploie souvent la langue que de façon symbolique (titres d’articles ou de certaines rubriques), mais quelques mairies vont plus loin en rédigeant leur éditorial et/ou des articles en breton.
C’est le cas de communes importantes : Brest, Douarnenez, Carhaix, Landerneau, Lannion, Lesneven, Morlaix, etc.
Cependant, il n’existe pour le moment aucun bulletin entièrement bilingue.
Par ailleurs, d’autres supports peuvent intégrer la langue bretonne.
Des dépliants touristiques, des invitations, des cartes de vœux sont diffusés en breton et des annonces bilingues sont enregistrées sur les répondeurs de certaines mairies.
La campagne Ya d’ar Brezhoneg que l’Office de la Langue Bretonne a ouverte aux communes fin 2004 encourage ces initiatives et y apporte une aide technique.
On peut également se tourner vers les nouvelles technologies : Carhaix et Plescop sont les premières communes de Bretagne disposant d’un site Internet bilingue et les principales rubriques de celui de Vannes ont été traduites en 2007 ; d’autres communes (Brest ou Landerneau par exemple) proposent certaines pages de leur site en version bretonne.
On sait qu’une bonne partie des mairies de Basse-Bretagne emploie des personnes à même d’assurer un accueil en breton des administrés .
Il reste à progresser sur ce terrain car cette opportunité n’est pas mise en évidence (par le biais d’affichettes par exemple).
En outre, certaines communes proposent aux employés municipaux qui le souhaitent de bénéficier d’un enseignement de la langue bretonne dans le cadre de la formation continue : après Landerneau, Douarnenez, Pontivy, Quimper, Rennes, Carhaix, d'autres municipalités envisagent cette possibilité.
Sensibiliser les fonctionnaires
Avant de les former, il est bon de sensibiliser les agents de la fonction publique territoriale à la valeur de la langue bretonne.
Ainsi, des réunions d’information sont organisées régulièrement par l’antenne régionale du CNFPT à Vannes.
L’Office de la Langue Bretonne y participe activement.
Il propose de plus un stage complet de deux jours sur La gestion du bilinguisme à l’échelle d’un territoire qui se tient au mois d’octobre depuis 2006.
Si l’article 2 de la Constitution stipule que le français est la langue de la République, rien n’interdit pour autant de faire usage de deux langues dans la vie publique.
Il est par exemple très facile de traduire en breton des formulaires administratifs.
Cela a déjà été fait par des mairies telles que Carhaix ou Pluguffan.
Il s’agit principalement de formulaires de mariage ; la mairie de Pluguffan a demandé au service Traduction de l’Office de la Langue Bretonne de traduire les documents de projet de mariage et de publication des bans (en conformité avec l’article 75 du code civil).
L’extrait d’acte de naissance et l’autorisation de sortie du territoire ont de plus été traduits pour la commune de Carhaix.
Il faut reconnaître que ces documents sont encore peu employés par les communes ; donner à tous les administrés l’occasion d’utiliser des documents administratifs bilingues serait pourtant un excellent moyen de valoriser la langue.
A titre d’exemple, Carhaix, une fois encore, a mis en place un livret de famille bilingue au printemps 2007.
Tous ces textes sont à la disposition des collectivités locales auprès de l’Office.
Ils sont faits pour être utilisés par toute commune qui le souhaiterait.
A la mairie, la cérémonie de mariage elle-même peut être menée en deux langues.
Bon nombre de maires et d'élus utilisent la langue bretonne à l’occasion des cérémonies officielles (vœux du nouvel an, jumelage, etc.).
Soutien du bilinguisme dans l’action sociale et l’enseignement
Action sociale
Celle-ci relève des compétences traditionnelles de la commune.
La commune est en effet chargée de la gestion des garderies, crèches et foyers de personnes âgées.
Dans le cadre d’une politique linguistique communale, il est donc utile de prendre en compte la langue bretonne dans l’accueil au sein de ces structures ainsi que dans leur environnement.
Enseignement bilingue
La commune a la charge des écoles primaires publiques, elle est donc en mesure de soutenir la filière publique de l’enseignement bilingue par la construction et l’entretien des locaux.
En outre, dans le cas où cette filière n’est pas encore présente sur le territoire de la commune, il convient de faciliter l’inscription des enfants qui le souhaitent dans une commune voisine en acceptant de partager les frais d’inscription avec cette dernière.
Qui plus est, le recrutement des ATSEM, qui assistent l’instituteur pour l’accueil des enfants, ainsi que celui d’autres employés des écoles relèvent de la municipalité ; or, là où une filière bilingue existe, on sait combien il est utile que ces personnes maîtrisent elles aussi la langue bretonne.
L’aide à l’enseignement bilingue passe aussi par le soutien financier qui peut-être apporté aux écoles privées sous contrat d’association (forfait scolaire, subvention « petites fournitures scolaires »).
Tant que le site d’une filière est « hors contrat », le meilleur moyen de l’accompagner est d’attribuer une subvention à l’association de parents d’élèves qui encadre le projet.
En outre, le Conseil municipal de Séné a décidé en 2007 d’attribuer une subvention exceptionnelle à l’école Diwan de Vannes étant donné que celle-ci dispense aux enfants un enseignement en langue bretonne dont ils ne peuvent bénéficier au sein des établissements scolaires sinagots, il s’agit d’un exemple intéressant.
Incitation des autres acteurs de la vie locale
En tant qu’acteur-clé de la vie locale, on peut recommander aux communes d’autres actions propres à mettre la langue bretonne en valeur.
Cela passe naturellement par le soutien des associations œuvrant directement pour la langue bretonne (versement de subventions, fourniture de locaux, promotion des actions accomplies), mais aussi par un encouragement de la prise en compte de cette langue par l’ensemble des acteurs socio-économiques, quel que soit leur domaine d’activité.
A titre d’exemple, la ville de Carhaix encourage, par le biais de subventions ad hoc, l’adoption du bilinguisme par les commerçants lors de la rénovation de leur devanture, ce qui est une initiative très intéressante.
La commune peut également constituer un relais de poids dans la promotion de la campagne Ya d’ar Brezhoneg auprès des entreprises et des associations de son territoire.
Elle peut en faire de même pour Ya d’ar Brezhoneg dans les communes, en l’appuyant auprès des municipalités qui lui sont proches, mais aussi en y amenant des collectivités territoriales d’échelon supérieur (structure intercommunale, pays).
Ajoutons qu’il est de l’intérêt de la commune de pousser ces collectivités territoriales d’échelon supérieur à mieux prendre en compte la langue bretonne dans leur politique.
Dans le cas des pays Voynet, par exemple, les Contrats de pays 2006-2012, fondés sur la rencontre des projets portés par les collectivités locales et du projet régional, peuvent permettre un plus grand soutien de certaines actions locales en faveur du bilinguisme, particulièrement si elles sont mentionnées dans le contrat.
Les aides que peuvent recevoir les communes pour la mise en œuvre de leur politique linguistique
L’aide de l’État
Il est possible de faire bénéficier la langue bretonne de certaines aides que l’État destine aux communes.
A titre d’exemple, depuis quelques années, les bibliothèques municipales peuvent obtenir une aide du CNL par le biais de la DRAC : chaque année, une demande thématique peut être faite sur un sujet précis.
C’est une voie qui peut être exploitée pour enrichir les fonds de livres en langue bretonne ; il convient donc d’inciter les bibliothèques municipales à aller dans ce sens.
L’aide de la Région Bretagne
Selon un amendement adopté à l’unanimité par le Conseil régional (25-26 janvier 1999), la Région peut conclure avec les communes des conventions pour la promotion de la langue et de la culture bretonnes.
Jusqu’en 2006, la Région Bretagne soutenait les communes désirant installer des panneaux de signalisation bilingue sur le bord de leurs routes.
Les communes de moins 20 000 habitants pouvaient ainsi bénéficier d’une aide correspondant à 20% des frais occasionnés (prix hors taxe).
Par ailleurs, afin de soutenir les communes volontaires, le Conseil régional aidait le financement de la construction de classes ou d’écoles bilingues, pour tenir compte du recrutement intercommunal des élèves.
Il n’est malheureusement plus possible aux communes de bénéficier de ces aides, leurs règles d’attribution n’étant pas clairement définies.
Elles peuvent toutefois tenter d’obtenir l’aide des pays Voynet via les Contrats de pays 2006-2012 et, en particulier, leur troisième enveloppe.
Il sera important de bien informer les collectivités publiques de cette solution.
L’aide départementale
Le département du Finistère dispose d’un programme d’aide aux communes pour que soient effectuées des études toponymiques et que soit installée une signalisation prenant en compte la langue bretonne.
Le Finistère apporte également une aide à l’ouverture de classes bilingues publiques.
Il est souhaitable que les autres départements bretons en fassent rapidement autant (en particulier pour les communes de moins de 10 000 habitants).
Les communes disposent de pouvoirs et constituent un échelon administratif proche des habitants ; elles ont donc de multiples occasions d’accorder une place à la langue bretonne.
En effet, il existe de nombreux exemples des actions que peut engager une commune pour développer l’emploi de la langue dans tel ou tel domaine touchant au quotidien de l’ensemble des citoyens.
On constate que quelques communes se trouvent à l’avant-garde du développement de la langue bretonne (Landerneau, Carhaix, Rostrenen, Lannion ou Pontivy par exemple), souvent les mêmes depuis des années ; d’autres municipalités ont décidé d’aller de l’avant grâce à Ya d’ar Brezhoneg (Douarnenez, Lanester, Plescop, Saint-Avé, etc.), d’autres encore, ayant pourtant pris par le passé des décisions allant dans le bon sens, paraissent aujourd’hui perdre de leur élan (Paimpol, Guingamp ou Quimper par exemple).
Il est surtout important de mesurer la diversité des moyens qui existent pour le développement de l’emploi de la langue bretonne : il y a là, pour chaque commune, matière à progresser en fonction de la réalité de son territoire.
De fait, depuis une vingtaine d’années, des progrès notables ont été accomplis par les municipalités en ce qui concerne l’emploi de la langue.
Leur approche de cette question n’était presque que patrimoniale jusqu’au milieu des années 80 : n’étaient en effet mentionnées en breton que des choses portant déjà la marque de la langue bretonne, c’est-à-dire le nom de la commune le plus souvent.
D’autres actions ont été mises en place progressivement, comme la correction des noms de villages par exemple ; cette étape constitue une reconnaissance de l’importance de la langue par son emploi comme référence pour la toponymie.
Par la suite, certaines communes ont commencé à pratiquer le bilinguisme sur leurs panneaux de signalisation directionnelle, ainsi que sur les panneaux internes et externes des bâtiments publics ; la langue bretonne devient ainsi un élément du cadre quotidien des habitants de la commune et se présente, qui plus est, comme une langue dont il est possible de faire un usage concret.
Depuis maintenant quelques années, le bilinguisme se développe dans la communication de certaines communes : invitations, dépliants, petits documents, bulletin municipal, site Internet de la mairie, etc.
La langue bretonne est ainsi de plus en plus intégrée dans la vie quotidienne dans la mesure où on l’utilise ici à des fins pratiques et à brève échéance et non plus seulement sur des panneaux installés pour longtemps.
Aujourd’hui, tout en continuant à développer et à étendre toutes ces pratiques, il est temps, pour aller de l’avant, de porter à la connaissance de tous d’autres manières d’employer la langue bretonne.
Développer l’usage des documents administratifs bilingues est chose facile : ces documents sont déjà disponibles dans quelques communes, mais ils ne sont proposés, en général, qu’aux habitants qui en font la demande expresse (or, par essence, une politique linguistique doit s’adresser à tous).
Il est aussi possible de développer un accueil en breton : il est aisé de faire savoir aux administrés quels employés municipaux sont susceptibles de leur parler breton.
De surcroît, des formations continues à la langue sont offertes dans certaines mairies (Douarnenez, Pontivy).
Au cours des cinq dernières années, la pression internationale s’est légèrement accentuée (notamment de la part de l’UNESCO* et de l’Union européenne) en faveur de la défense des langues moins répandues et de la promotion de la diversité linguistique.
Cependant, ces protections ne sont encore que peu contraignantes et l’État français est resté assez indifférent aux incitations extérieures à accorder davantage de reconnaissance aux langues régionales.
Le statut légal de la langue bretonne reste inchangé, la Constitution n’admettant toujours qu’une seule langue au sein de la République.
Il s’agit là de l’un des principaux obstacles auxquels est confronté le breton.
Toutefois, au mois de juillet 2006, la France a adopté deux conventions de l’UNESCO favorables à la diversité culturelle.
Malgré cela, aucun changement n’a, pour le moment, été noté dans la conduite de l’État.
Outre l’évolution hors des frontières, la pression est également maintenue à l’intérieur du territoire français pour que le statut des langues régionales s’améliore.
En plus des propositions de modifications constitutionnelles émises par certains députés, les collectivités publiques de Bretagne commencent maintenant à prendre en compte la langue bretonne dans leurs politiques, parfois jusqu’à y impliquer l’État en tant que partenaire.
Cela s’est nettement développé au cours de ces dernières années et il est maintenant clair que la langue bretonne n’est plus seulement l’affaire de particuliers et d’associations : elle devient progressivement l’affaire de la société bretonne dans son ensemble.
En conséquence, les élus commencent à assumer leur responsabilité sur ce terrain et, parfois même, à se placer aux avant-postes pour travailler au développement de la langue.
On peut ainsi penser à la convention additionnelle au Contrat de Plan État-Région, ainsi qu’au plan de Politique linguistique adopté à l’unanimité par l’Assemblée régionale de Bretagne, ou encore aux nombreux accords signés entre l’Office de la Langue Bretonne et les communes.
Il s’agit là d’une évolution très importante.
Dans les années 80 et 90, les départements incarnaient l’avant-garde de cette dynamique (surtout les Côtes-d’Armor et le Finistère).
Aujourd’hui, le Finistère reste le département qui soutient le plus la langue bretonne et le département du Morbihan est en train de rattraper son retard, mais une approche globale de la question (équivalente à celle de la Région et de certaines communes) leur fait encore défaut.
Il est donc souhaitable que les départements définissent à leur tour une politique linguistique dans leur domaine d’action.
Deux difficultés principales empêchent ses politiques d’aller aussi loin qu’elles le devraient.
Premièrement, il faut mentionner l’étroitesse des compétences accordées à ces collectivités publiques (en France, le pouvoir des Régions est dérisoire) ; mais en attendant que ces pouvoirs soient étendus – comme ils pourraient l’être au nom du droit à l’expérimentation par exemple – il existe tout de même d’autres moyens de faire progresser la langue (notamment en établissant des conventions avec d’autres institutions).
Deuxièmement, on remarque que ces collectivités ont encore tendance à financer les actions du monde associatif, plutôt que de s’atteler aux actions qu’elles peuvent mener par elles-mêmes.
Petit à petit, on note toutefois des avancées sur ce terrain, même s’il serait nécessaire que les collectivités se montrent encore davantage conscientes de leur responsabilité et de leur pouvoir d’agir.
L’engagement pour la langue le plus concret reste encore celui des communes, très probablement.
Il existe en effet de nombreux moyens de promouvoir le breton par des actions proches des citoyens (voir par exemple les actions que propose l’Office dans l’accord Ya d’ar Brezhoneg).
La difficulté tient ici au petit nombre de communes qui mènent une réflexion politique au sujet de la langue et au fait que, le plus souvent, les structures intercommunales ne prennent pas en compte la langue bretonne, en dépit de l’intérêt que constitue cet échelon administratif.
Globalement, l’événement marquant de ces dernières années reste le réveil des collectivités publiques qui reconnaissent de plus en plus la langue bretonne comme un dossier politique à faire avancer sur tous les terrains.
On sort progressivement d’une approche strictement patrimoniale de la langue, au profit d’une politique transversale.
Les collectivités commencent à faire usage de la langue ; il s’agit là d’une étape cruciale qui devra être renforcée dans les années qui viennent jusqu’à ce qu’un réel bilinguisme soit perçu par la société comme une chose juste et ordinaire.
Partie III – L’enseignement
Comment se porte l’enseignement, source principale de nouveaux locuteurs, element cle du developpement de la langue bretonne ?
Enseignement, quoi de neuf dans la réglementation par rapport à 2002 ?
26 novembre 2004 : Signature entre le Conseil général des Pyrénées-Atlantiques et l’État (représenté par le Recteur de l’Académie de Bordeaux) d’une convention cadre portant sur le développement et la structuration de l’enseignement de et en langues régionales (basque et occitan).
A cette fin, ce texte pose la base de la coopération entre les institutions concernées et charge des structures spécialisées (comme l’Office Public de la Langue Basque) de missions telles que la conception d’une programmation pluriannuelle pour l’offre d’enseignement.
24 mars 2005 : Publication de la loi d’orientation et de programme pour l’avenir de l’école (loi Fillon) au Journal Officiel.
Il est maintenant écrit dans l’article L. 312-10 du code de l’éducation : « Un enseignement de langues et cultures régionales peut être dispensé tout au long de la scolarité selon des modalités définies par voie de convention entre l’Etat et les collectivités territoriales où ces langues sont en usage ».
Le Conseil régional de Bretagne pourrait donc élaborer une convention spécifique avec l’Etat ; de tels textes sont en préparation, par exemple, en Aquitaine, en Midi-Pyrénées ou en Languedoc-Roussillon entre les Conseils régionaux et les rectorats.
Par ailleurs, la loi Fillon précise « où ces langues sont en usage », ce qui fait craindre que l’enseignement du breton soit circonscrit à la Bretagne uniquement (voire, pire encore, à la seule Bretagne administrative) : à la rentrée 2006, en application de la loi Fillon, l’Académie d’Arcueil avait refusé les inscriptions aux examens d’occitan et de corse au baccalauréat.
Grâce aux oppositions qui se sont manifestées, les inscriptions ont finalement été acceptées, mais il y a des risques qu’une telle situation se reproduise à la rentrée 2007.
29 juin 2006 : Adoption par l’Assemblée de Corse d’un Plan Régional de Formation comprenant un volet « Lingua è cultura corsa » (langue et culture corses).
L’élément essentiel de ce volet consiste en la généralisation de l’enseignement bilingue à toutes les classes des écoles maternelles pendant la durée du plan (2007/2013).
Cette décision fait suite à l’objectif du Plan de Développement de la Corse (1993) d’étendre l’enseignement de la langue corse à toutes les classes de l’île (d’après une enquête publiée par le Rectorat en 2005, seuls 5% des classes ne bénéficiaient pas encore, à cette époque, d’un enseignement du corse).
Afin que soit respecté le principe d’égalité, il est nécessaire que de telles décisions soient également prises pour la langue bretonne.
Un objectif équivalent a été fixé par la convention cosignée par le Ministère de l’Éducation Nationale, la Région Alsace et le Rectorat de Strasbourg (Convention portant sur la politique régionale des langues vivantes dans le système éducatif en Alsace – Période 2000/2006).
Croissance de l’enseignement bilingue : une répartition inégale
En quoi consistent les filières bilingues de Bretagne ?
La capacité des jeunes à apprendre les langues est à son maximum quand ils ont moins de sept ans.
Etant conscients de deux normes, les enfants bilingues précoces acquièrent l’habitude de confronter, de comparer et d’opposer les notions.
Ce sont les deux langues qui y gagnent ; de plus, la logique et la capacité à mener une réflexion abstraite s’en trouvent stimulées.
Ces enfants ont en outre plus de facilité à accepter d’autres cultures et d’autres manières de penser.
S’appuyer sur la langue du pays, enracinée et vivante, permet d’ouvrir encore davantage l’esprit des enfants (se connaître soi-même pour pouvoir connaître les autres) tout en respectant la diversité culturelle.
Selon des études scientifiques réalisées sur le bilinguisme au Canada dans les années 60, les enfants bilingues précoces sont plus à leur aise avec les concepts mathématiques et les travaux de création.
Pour rendre bilingue un petit enfant, il faut passer par trois phases : la compétence de communication (être capable de comprendre et de parler dans les deux langues), la compétence textuelle (être capable de lire et d’écrire dans les deux langues), la compétence cognitive (être capable de mener des réflexions abstraites et complexes dans les deux langues).
Ces idées sont communes aux trois filières bilingues qui existent en Bretagne.
Chacune d’entre elles se développe grâce aux efforts d’associations de parents d’élèves.
Cet encadré a été réalisé sur la base du matériel d’information de ces associations.
C’est Diwan qui a ouvert la première maternelle bilingue en 1977.
Cette filière se distingue par la pratique de l’immersion.
Cela signifie qu’à l’école les enfants se trouvent plongés dans un environnement de langue bretonne.
Les deux autres filières pratiquent l’enseignement bilingue à parité horaire.
Dans les écoles maternelles de l’enseignement public (réseau de classes bilingues développé par l’association de parents d’élèves Div Yezh depuis 1983), on amène les enfants à apprendre, à agir et à vivre avec les deux langues.
La troisième filière a été créée en 1990 dans l’enseignement privé catholique, sur l’initiative de l’association de parents d’élèves Dihun.
L’immersion est pratiquée en maternelle afin d’amener les enfants au bilinguisme.
On ajoute rapidement une troisième langue par la méthode « Artigal » (apprendre une langue grâce à un contexte amené par le jeu).
Chacune des trois filières bilingues possède donc sa propre manière d’enseigner.
Les enquêtes menées par chacune des filières pour connaître le profil de ses parents d’élèves sont peu nombreuses, mais elles révèlent que les différentes pédagogies n’attirent pas tout à fait les mêmes personnes.
Ceci donne à penser qu’il n’y a pas de réelle concurrence entre les trois filières.
Lors de la réunion de février 2007 du Conseil académique de Rennes des langues régionales, l’annonce a été faite que les tests d’évaluation permettant de s’assurer du niveau en langue des élèves seraient généralisés à l’enseignement bilingue en 2007/2008.
Pour le moment, les niveaux exigés lors de l’évaluation des compétences langagières (pour le breton comme pour les autres langues) sont les niveaux A1 en fin de CM2 et B1 en fin de classe de 3ème - suivant le Cadre européen commun de référence pour les langues.
Ces niveaux peuvent convenir à une initiation, mais il est clair que l’enseignement bilingue exige des objectifs beaucoup plus ambitieux (le Ministère de l’Éducation nationale aurait en projet un arrêté qui fixerait le niveau A2 comme objectif pour les langues régionales au sortir du premier degré ; c’est encore loin d’être suffisant).
La population des élèves de l’enseignement bilingue
Répartition de l’enseignement bilingue sur le territoire de la Bretagne
Carte 1 – Évolution de l’offre : communes disposant d’un site bilingue (au minimum) en 1985, 1995, et 2005
La situation a beaucoup évolué en l’espace d’une vingtaine d’années.
L’enseignement bilingue s’étoffe peu à peu sur la carte de la Bretagne, particulièrement dans le primaire.
Le réseau des communes disposant d’au moins un site bilingue s’est remarquablement densifié depuis les débuts de cette forme d’enseignement en Bretagne en 1977.
Ce développement a été plus marqué et plus rapide à l’ouest de la Bretagne où la langue bretonne dispose d’une tradition forte.
Cependant, la répartition des écoles sur ce territoire est inégale : une grande différence existe entre des secteurs assez bien couverts (pays de Brest, sud-ouest du Morbihan, littoral trégorois) et d’autres qui le sont moins.
Il y a moins d’écoles dans l’est de la Bretagne mais elles ne sont plus uniquement concentrées dans les villes les plus importantes comme c’était le cas à l’origine ; peu à peu des écoles s’ouvrent dans d’autres grandes communes (Saint-Nazaire, Saint-Malo), dans des communes moyennes (comme Guérande, Redon, Dinan, Bruz) et même dans de petites communes (dans l’est du Morbihan notamment).
Conscient de cette tendance, le président du Conseil général d’Ille-et-Vilaine a demandé à l’Inspection académique la création d’un groupe de travail conjoint aux deux institutions pour organiser l’enseignement du breton au sein de l’enseignement public du département.
Carte 2 – État de développement de l’enseignement bilingue dans le premier degré (écoles maternelles et élémentaires) – Rentrée 2007
On peut parler d’une offre de proximité dans certains endroits (le pays de Brest, le sud-ouest du département du Morbihan), mais il existe des zones plus clairsemées dans d’autres régions de Basse-Bretagne (la Cornouaille, le nord du pays du Centre-Ouest Bretagne).
Il est très important qu’existe une offre de proximité pour que l’enseignement bilingue soit réellement accessible à tous.
Beaucoup de parents sont attirés par les avantages de l’enseignement bilingue mais la plupart d’entre eux ne sont pas suffisamment motivés ou informés pour envoyer leurs enfants dans des écoles éloignées de leur domicile ou de leur lieu de travail.
Des efforts doivent donc encore être faits pour étoffer le réseau de sites bilingues en Bretagne.
Des efforts doivent donc encore être faits pour étoffer le réseau de sites bilingues en Bretagne.
Carte 3 – État de développement de l’enseignement bilingue dans le second degré – Rentrée 2007
Dans le secondaire, la densité du réseau des sites bilingues est encore faible.
Le réseau des sites bilingues dans le second degré n’est pas aussi développé que celui du premier degré.
Il est vrai que, en général, les collèges et les lycées sont davantage concentrés sur les villes grandes ou moyennes que ne le sont les écoles, mais il est clair qu’il reste difficile pour bon nombre d’adolescents de poursuivre leur cursus bilingue dans le secondaire.
La filière par immersion accueille les élèves dans ses propres locaux : il existe en 2007 quatre collèges (plus un collège annexe) et un lycée.
La plupart des collégiens et des lycéens de Diwan sont pensionnaires et il est de plus en plus difficile de trouver la place nécessaire à l’accueil de l’ensemble des enfants issus du CM*2.
Le plus souvent, les élèves des filières bilingues à parité sont accueillis au sein d’écoles par ailleurs monolingues.
Il est évident que les parents des enfants qui y sont scolarisés cherchent avant tout un collège ou un lycée qui soit proche de leur domicile.
De plus, il est important de pouvoir continuer dans la même filière : bien qu’il soit aisé pour un enfant scolarisé dans le primaire à Diwan de passer dans l’enseignement bilingue public quand il arrive en 6ème, l’inverse peut s’avérer plus délicat.
Et, savoir à l’avance que leur enfant ne pourra pas forcément rester au sein du même mode d’enseignement tout au long de sa scolarité peut décourager certains parents d’élèves potentiels.
On comprend alors aisément combien il est urgent, pour chaque filière à parité, de développer un réseau de collèges dense.
Il reste encore beaucoup de progrès à faire dans ce domaine.
En plus de rendre ce réseau plus dense, il serait important, là où il est déjà présent, de renforcer l’enseignement bilingue dans le secondaire, et notamment dans la filière bilingue de l’enseignement public.
Le but serait de parvenir partout à 12,5 heures en breton (véritable enseignement « à parité ») et d’étendre l’enseignement en breton à d’autres matières.
En effet, les matières enseignées en breton sont actuellement très limitées : on n’utilise le breton ni pour enseigner l’anglais, par exemple (bien qu’il puisse être la seconde matière du CAPES bivalent), ni pour la biologie (bien qu’il y ait, pour cette matière, des professeurs titulaires parfaitement brittophones).
A la rentrée 2004, l’association Diwan a ouvert une école bilingue par immersion à Paris.
Il n’existe aucun autre exemple en France (et peut-être même en Europe) d’un enseignement bilingue qui soit dispensé dans une langue minoritaire hors de sa région historique.
On pourrait développer cette idée dans l’avenir : ouvrir des sites bilingues dans les plus grandes villes de France (Le Havre, Bordeaux, Lyon…) pour que les nombreux Bretons qui y travaillent puissent scolariser leurs enfants dans les deux langues.
Graphique 1 – Évolution du nombre d’enfants scolarisés dans les filières bilingues depuis l’origine (de 1977 à 2006) et hypothèses pour atteindre l’objectif de 20 000 élèves en 2010
Le nombre d’enfants scolarisés dans l’enseignement bilingue ne cesse de croître depuis l’ouverture de la première école en 1977.
Cependant, la croissance annuelle a tendance à ralentir depuis quelques années. Un nouvel élan doit nécessairement être apporté au développement de chaque filière pour que le chiffre de 20 000 élèves dans l’enseignement bilingue soit atteint en 2010 (suivant l’objectif de la politique linguistique de la Région Bretagne).
Si rien ne vient modifier les tendances observées à l’heure actuelle, il n’y aura, en 2010, que 14 000 élèves environ en filière bilingue.
Le graphique ci-dessus indique que la croissance du nombre d’enfants scolarisés en breton est constante tandis que, par ailleurs, la population de l’ensemble des écoles reste stable en Bretagne.
Cependant, quand on regarde l’évolution de la croissance annuelle des écoles bilingues, on constate que cette croissance ralentit progressivement.
La croissance annuelle moyenne était de presque 25% dans les années 80, mais elle était descendue à 17% à la fin des années 90 (période 1995/2000) et à 9% ces dernières années (période 2001/2006).
Graphique 2 – Évolution de la croissance annuelle des effectifs de l’enseignement bilingue comparé à celui du premier degré et à celui des écoles maternelles (de la rentrée scolaire de 1996 à celle de 2006)
La croissance annuelle dans l’enseignement bilingue dans son ensemble dépend de l’évolution de la croissance annuelle en maternelle.
Pour voir augmenter le nombre d’élèves de façon significative, il est donc nécessaire d’ouvrir plus de sites de maternelles.
On peut penser que plus le réseau d’écoles est dense, plus il est difficile de maintenir constant le rythme d’ouverture de classes, et qu’il est donc « naturel » que la croissance annuelle se ralentisse (on comprend alors mieux ce que signifie l’objectif fixé par la Région Bretagne de 20 000 élèves bilingues d’ici à 2010,
Il ne faut pas pour autant oublier les difficultés auxquelles a été confronté l’enseignement bilingue dans les années passées.
Il est notoire que, chaque année, plusieurs nouveaux sites bilingues n’ouvrent pas bien qu’ils aient le nombre d’élèves requis pour cela.
Des difficultés administratives, une opposition à l’intérieur des établissements ou un manque de volonté politique sont responsables de cette situation.
A la rentrée 2006 dans l’enseignement public, deux sites bilingues n’ont pas ouvert alors qu’ils remplissaient les conditions légales.
Un seul nouveau site devait ouvrir dans la filière privée catholique lors de cette même rentrée.
En réaction à cela, le président de l’association Dihun a entamé une grève de la faim qui a poussé les directeurs des DDEC à annoncer l’ouverture de sept sites ; en définitive, il n’y en a eu que trois.
Il est particulièrement inquiétant de devoir en arriver à de telles extrémités pour obtenir l’ouverture de sites, alors même que toutes les conditions sont remplies.
Au mois de juin 2006, le Conseil Culturel de Bretagne a organisé (avec « les trois di-»3) une première campagne de promotion dans le but de renforcer la demande des parents et de donner un nouvel essor à la progression des effectifs bilingues.
Cette campagne, insistant sur les avantages de l’enseignement bilingue pour l’enfant (« Une chance pour votre enfant ! »), a bénéficié de quelques 600 affiches grands formats et d’encarts publicitaires dans des quotidiens.
Elle n’a cependant pas évité à la filière bilingue de connaître sa croissance annuelle la plus basse à la rentrée suivante.
Il faut donc réfléchir aux objectifs et aux moyens à mettre en œuvre pour l’organisation des campagnes suivantes.
Pour celle de 2007, le volume de l’affichage a été réduit, mais un spot publicitaire a été diffusé 42 fois sur France 3 Ouest aux heures des repas, tout au long du mois de mai.
Les trois associations : Diwan, Div Yezh et Dihun
Carte 4 – Évolution du nombre d’enfants scolarisés dans les filières bilingues par département (de la rentrée 1996 à celle de 2006)
En l’espace de dix ans, c’est dans le département du Morbihan que les effectifs bilingues ont progressé le plus vite, bien que le chiffre le plus élevé demeure celui du Finistère.
L’évolution a été beaucoup plus lente dans les Côtes-d’Armor qui ont perdu beaucoup de l’avance qu’elles avaient dans les années 80
Le département de l’Ille-et-Vilaine a approximativement dix ans de retard par rapport aux Côtes-d’Armor ou au Morbihan.
Quant à la Loire-Atlantique, sa séparation administrative (entre autres raisons) rend le développement des écoles bilingues très difficile.
Tableau 1 – Croissance annuelle moyenne des effectifs de l’enseignement bilingue par département
En comparant les augmentations moyennes de la période 1996/2006 avec celles de la période 2001/2006, on remarque que la croissance annuelle de la population de la filière bilingue a tendance à s’amenuiser dans tous les départements.
Chaque département joue un rôle différent dans l’évolution du nombre d’élèves bilingues en Bretagne.
La majeure partie de cette population est scolarisée dans le Finistère (42% de l’ensemble en 2006) ; ceci se confirme d’année en année.
Dans le Morbihan (31% de l’ensemble en 2006), la progression a cependant été plus rapide : la croissance moyenne, calculée sur les dix années passées, dépasse les 15%.
Le poids des Côtes-d’Armor dans la population des écoles bilingues de Bretagne est moindre (16% de l’ensemble en 2006), et l’on remarque que, des cinq départements, c’est celui où la croissance annuelle moyenne est la plus faible pour les dix dernières années.
C’est pourquoi il est parfois intéressant de réaliser des études qui se cantonnent au premier degré pour avoir une vision juste de l’état des lieux qui ne soit pas faussée par le second degré.
Carte 5 – Poids de l’enseignement bilingue dans la population des écoles du premier degré dans chaque pays Voynet – Année scolaire 2006/2007
En fonction du pays, le taux de l’enseignement bilingue dans la population du primaire est plus ou moins élevé.
Les 5% de la population du primaire scolarisée en filière bilingue ne sont dépassés que dans cinq pays sur vingt-neuf.
C’est le pays du Trégor-Goëlo qui affiche le taux le plus élevé (7,1%).
Par ailleurs, onze pays demeurent encore totalement dénués d’offre en enseignement bilingue (il y en aura tout de même un de moins avec l’ouverture de l’école de Vitrée à la rentrée 2007).
La carte du poids de l’enseignement bilingue dans le premier degré en général est instructive.
Au premier abord, elle confirme que l’enseignement bilingue est mieux développé dans l’ouest de la Bretagne.
On observe ensuite que c’est dans les pays « ruraux », là où le breton est encore un peu plus vivant, que l’on trouve les taux les plus élevés (pays du Trégor-Goëlo, pays du Centre-Ouest Bretagne, pays de Pontivy).
Mais le phénomène le plus remarquable apparaissant sur la carte ci-dessus reste tout de même la faible part de l’enseignement bilingue dans le pays de Cornouaille.
Non seulement elle est plus faible que celles des autres pays de Basse-Bretagne, mais elle est même plus basse que celle du pays de Ploërmel, pays qui se trouve pourtant entièrement en Haute-Bretagne.
Bien qu’il faille prendre en compte bien des éléments avant de comparer deux pays, il s’agit là d’un indéniable indice d’apathie.
Bien qu’il faille prendre en compte bien des éléments avant de comparer deux pays, il s’agit là d’un indéniable indice d’apathie.
S’agissant de la répartition entre les pays de la population des écoles bilingues du premier degré, l’aspect de la Bretagne est bien différent.
L’importance du pays de Brest dans l’enseignement bilingue est alors évidente : plus d’un cinquième des jeunes scolarisés en breton dans le primaire y sont inscrits.
C’est le bénéfice de la densité de son réseau d’écoles.
Par ailleurs, en 2006/2007, 15% des élèves du primaire bilingue de Bretagne résidaient en Haute-Bretagne, et ce alors que le nombre de sites d’enseignement bilingue y est bien moindre qu’en Basse-Bretagne.
Tableau 2 – Comparaison du poids de chaque pays Voynet de Basse-Bretagne dans le premier degré de l’enseignement en général et dans le premier degré de l’enseignement bilingue – Année scolaire 2006/2007
C’est en Cornouaille que l’on observe la différence la plus marquée entre le poids du pays dans l’enseignement en général et son poids dans l’enseignement bilingue.
On peut faire l’hypothèse que la part de chaque pays de Basse-Bretagne dans l’enseignement bilingue est comparable à celle qu’il a dans l’enseignement en général.
C’est sur ce postulat qu’a été réalisé le tableau ci-dessus ; des différences apparaissent alors.
L’avance du pays du Trégor-Goëlo pour l’enseignement bilingue se confirme, mais, en proportion, l’effort du pays de Pontivy s’avère un peu plus important.
La prédominance du pays de Brest dans l’enseignement bilingue semble en fait tenir à l’état de développement de l’enseignement en général, dans la mesure où son poids dans l’enseignement bilingue équivaut à son poids dans l’enseignement en général.
Ce tableau confirme également, comme énoncé précédemment, que le taux de l’enseignement en breton est assez bas en pays de Cornouaille.
Ceci ne peut expliquer ce taux par des raisons socio-économiques car le poids de ce pays dans l’enseignement bilingue de Basse-Bretagne est bien inférieur à ce qu’il est dans l’enseignement en général.
Des progrès peuvent donc être accomplis sur ce territoire.
Bien que le réseau des écoles bilingues soit assez bien développé dans le pays de Lorient, la part de ce pays dans l’enseignement bilingue reste modeste, au regard de ce qu’elle devrait être (il n’y a pas de site bilingue à Ploemeur, par exemple).
Répartition de l’enseignement bilingue par niveau
Graphique 3 – Comparaison du poids de l’enseignement bilingue dans l’enseignement en général en fonction du niveau en 2001/2002 et en 2006/2007, en Bretagne
Dans le primaire, la situation évolue assez rapidement alors que le passage des élèves de l’élémentaire au collège et du collège au lycée n’est pas aussi bon.
L’observation faite plus haut est confirmée par ce graphique : la place de l’enseignement bilingue est bien plus importante dans le primaire que dans le secondaire.
A chaque niveau d’étude, la part de l’enseignement en breton dans l’enseignement en général est plus importante que ce qu’on observe dans le niveau d’étude supérieur.
Ceci est caractéristique d’un mode de scolarisation assez neuf et destiné à évoluer rapidement.
En réalité, quand on compare la situation de l’année solaire 2006/2007 avec celle de 2001/2002, on remarque les progrès qui se sont opérés en l’espace de cinq ans.
Le pourcentage qu’affichaient les écoles élémentaires en 2006/2007 (1,7%) n’est pas trop éloigné de celui des maternelles en 2001/2002 (1,97%), ce qui montre que peu d’élèves sont perdus à ce niveau.
Malheureusement, il n’en va pas de même lors du passage des écoles élémentaires vers les collèges.
Quasiment tous les enfants scolarisés du CP au CM2 devraient, depuis, avoir gagné le collège : en 2006/2007, on devrait donc trouver dans les collèges un taux au moins aussi élevé que celui des écoles élémentaires en 2001/2002.
Or, le chiffre est de 0,64% au lieu de 1,1% ; on peut par conséquent estimer que, dans cet intervalle, près d’un élève sur trois a cessé de recevoir un enseignement bilingue lors du passage du CM2 à la 6ème.
Il est tout aussi difficile pour ceux qui passent du collège au lycée de demeurer dans l’enseignement bilingue : on peut estimer que, dans cet intervalle, un collégien sur deux est passé à l’enseignement monolingue au lycée.
La cause principale de ces déperditions réside sans doute dans les carences du développement du réseau des sites bilingues dans le second degré.
Si les adolescents n’ont pas la possibilité de poursuivre dans « leur » filière bilingue dans une école suffisamment proche du domicile de leurs parents, une petite partie d’entre eux gagne une autre filière bilingue, mais la plupart arrête de suivre leur scolarité dans l’enseignement bilingue.
L’UGB et les associations de parents d’élèves de l’enseignement bilingue à parité (Div Yezh notamment) insistent à juste titre sur le besoin de développer des liaisons par autocar adaptées pour faciliter le transport des adolescents devant se rendre dans une commune éloignée pour se maintenir dans l’enseignement bilingue.
Les Conseils généraux, ayant une compétence sur ces services, ont ici un rôle primordial à jouer (le Conseil général du Finistère, par exemple, mène une réflexion à ce sujet).
Qu’est-ce que l’Unvaniezh ar Gelennerien Brezhoneg (Union des Enseignants de Breton) ?
L’UGB regroupe des enseignants qui utilisent la langue bretonne dans leur travail.
Elle s’est fixé comme objectif principal d’informer et de lutter pour l’enseignement du breton et en breton dans les écoles et dans les cours du soir.
Afin de promouvoir la langue bretonne dans le monde de l’éducation, l’UGB demande une augmentation du nombre d’heures d’enseignement du breton ainsi que davantage de professeurs ; elle défend la place de la langue dans l’emploi du temps des écoles et dans les examens.
Elle fournit en outre une aide aux professeurs dans leur travail.
Pour atteindre ses objectifs, l’UGB va à la rencontre des élus et des représentants de l’administration (elle prend par exemple part au Conseil académique des langues régionales), elle informe les enseignants quant à leurs droits, elle publie des articles et des motions, etc.
Carte 7 – Poids de l’enseignement bilingue dans les effectifs de chaque niveau d’enseignement dans chaque département – Année scolaire 2006/2007
Les départements du Morbihan et du Finistère sont à l’avant-garde sur le terrain du développement de l’enseignement bilingue dans le primaire
Mais il reste du travail à accomplir dans tous les départements.
C’est dans le Finistère que la part de l’enseignement bilingue dans chaque niveau d’enseignement est la mieux répartie.
En 2005/2006, pour la première fois, le pourcentage de l’enseignement bilingue dans l’ensemble du premier degré était plus élevé dans le Morbihan (3,84%) que dans le Finistère (3,82%).
Ce dernier a toutefois repris la primauté de justesse en 2006/2007.
Le pourcentage dans le second degré reste toujours bien inférieur dans le Morbihan.
Quoi qu’il en soit, s’il persistait sur sa lancée et assurait la continuité dans le secondaire, le Morbihan pourrait devenir un jour, devant le Finistère, le département de tête dans le domaine de l’enseignement bilingue.
Dans chaque niveau d’enseignement des Côtes-d’Armor, troisième département de l’ouest de la Bretagne, la part de l’enseignement bilingue est moindre.
Cette situation est étonnante, car la population brittophone dans la tranche d’âge la plus jeune (18/30 ans) est, selon les chiffres de l’INSEE, deux fois plus importante dans ce département que dans le Morbihan
De plus, le breton reste plus pratiqué dans les Côtes-d’Armor que dans le Morbihan.
Cette carte confirme cependant le retard certain qu’accusent aujourd’hui les Côtes-d’Armor dans le domaine de l’enseignement par rapport au Morbihan.
Le Morbihan bénéficie en effet depuis une dizaine d’années d’un dynamisme qui lui est propre dans la création de sites bilingues et dont le mérite revient essentiellement à l’association de parents d’élèves des écoles privées catholiques, Dihun.
Par ailleurs, le développement de l’enseignement bilingue public dans les Côtes-d’Armor s’est, dans le même temps, considérablement réduit (aucun nouveau site dans le public entre la rentrée 2002 et celle de 2006, alors que quatre nouveaux sites privés catholiques se créaient dans le département).
Dans les départements de l’est, les taux sont beaucoup plus bas en raison des difficultés rencontrées pour l’ouverture de nouveaux sites (obstacles dressés par certains élus ou par les Inspections académiques, quand l’opposition ne vient pas de l’intérieur de l’école).
Cette situation est également liée aux particularités du développement des filières bilingues au sein de chaque département.
Le poids de Diwan est important dans le Finistère, et ce surtout dans le second degré puisque la majorité des collégiens (63%) et tous les lycéens de la filière sont scolarisés dans ce département
Dans le Morbihan, c’est la filière privée catholique qui est à l’avant-garde du développement de l’enseignement bilingue mais elle n’est encore que peu développée dans le second degré (il s’agit d’une filière jeune, et l’institution elle-même crée des difficultés).
La majorité des élèves des Côtes-d’Armor sont inscrits dans la filière publique. Celle-ci n’a cependant pas connu de nouvelle création de site depuis 2002, et la part de la filière publique dans la population de l’enseignement bilingue de ce département est passée de 60% en 1996 à 53% en 2006.
Et, malgré le pôle de développement qui existe pour l’enseignement bilingue dans le pays du Trégor-Goëlo, les chiffres restent médiocres dans le reste du département, et dans l’est en particulier.
Continuer d’aller de l’avant sans relâche
Le taux de l’enseignement bilingue pour l’ensemble des enfants des écoles maternelles de Bretagne est de 2,47% pour l’année scolaire 2006/2007.
Dans la zone traditionnelle de pratique du breton (Basse-Bretagne), ce chiffre s’élève à 5,56%.
C’est loin d’être négligeable, mais au vu des estimations de l’UNESCO*, cette situation est loin d’être satisfaisante : l’organisme évalue en effet qu’il faut dépasser le taux de 30% de locuteurs au sein des jeunes générations pour assurer la vitalité et la prospérité d’une langue.
Il reste donc encore beaucoup d’efforts à fournir pour y parvenir, mais ceci n’est pas impossible : on a vu les progrès rapides qui peuvent être accomplis en l’espace de dix ans.
Répartition de l’enseignement bilingue par filière
Comme observé plus haut, la croissance de la population des écoles bilingues a tendance à ralentir progressivement depuis quelques années.
Ceci vaut autant pour l’ensemble des écoles bilingues que pour chacune des filières considérée individuellement.
L’apparition d’une nouvelle filière n’a jamais perturbé le rythme de croissance d’une autre filière.
Cette observation conforte l’idée qu’il n’existe pour ainsi dire pas de concurrence négative entre elles.
D’autres éléments que l’ancienneté font la dynamique d’une filière, comme en atteste, par exemple les parts plus importantes de la filière publique et de la filière privée catholique par rapport à celle de Diwan dans la population des écoles bilingues.
Le fait que les écoles par immersion représentent maintenant la plus petite part de la population des écoles bilingues de Bretagne est un évènement nouveau survenu après 2002.
Pendant quelques cinq années (période 2000/2004) fut observée une sorte d’équilibre entre les trois filières dans les chiffres globaux, mais cette époque semble révolue.
Si la tendance actuelle se poursuit, les risques de voir un déséquilibre s’installer sont majeurs.
Or, il est très important que le réseau de chaque filière se développe afin que l’enseignement bilingue devienne chose commune et que les parents d’élèves puissent choisir la filière qui leur convient le mieux.
C’est Diwan qui nécessite actuellement le plus de soutien pour retrouver une dynamique de croissance.
Les résultats de l’évaluation réalisée par l’Académie de Rennes (cf. le graphique ci-après) ont démontré que la méthode pédagogique de l’immersion est la plus à même de faire de ses élèves des brittophones compétents.
Il serait donc dangereux que le poids de Diwan dans l’ensemble des effectifs bilingues continue de décroître.
Graphique 5 – Résultats de l’évaluation menée en 2003 sur le niveau en langue bretonne des élèves de CM2 en Bretagne (notes sur 10)
Ce graphique met clairement en évidence que le niveau en breton des élèves de CM2 de Diwan est supérieur à celui des autres filières, et ce dans tous les domaines.
Carte 9 – Répartition de la population des écoles bilingues entre les trois filières dans chaque département – Rentrée 2006
La répartition des effectifs bilingues entre les trois filières varie d’un département à l’autre.
Département par département, la répartition des élèves bilingues entre les trois filières est loin d’être équilibrée
Dans l’ouest de la Bretagne, on peut y reconnaître l’influence de l’enseignement général.
La part de la filière à parité privée est importante dans le Morbihan, département de Bretagne où, par ailleurs, le poids des écoles privées catholiques dans l’enseignement en général est le plus élevé (48,4% contre 39,4% pour la Bretagne).
Dans les Côtes-d’Armor, plus d’un enfant bilingue sur deux est scolarisé dans la filière à parité publique ; or, c’est dans ce département que le poids des écoles publiques dans l’enseignement en général est le plus important (66,5% contre 60,6% pour la Bretagne).
Graphique 6 – Comparaison du poids de chaque filière bilingue dans les effectifs scolaires de Bretagne à chaque niveau d’enseignement – Année scolaire 2006/2007
Par rapport aux autres filières, la part de la filière immersive dans le second degré est importante, alors qu’elle se trouve maintenant moins dynamique pour ce qui concerne le premier degré (surtout la maternelle).
La pyramide de chaque filière bilingue a une allure qui lui est propre, bien que les grandes tendances valables pour l’ensemble de l’enseignement bilingue y soient reconnaissables.
Même si Diwan se retrouve aujourd’hui en troisième position pour ce qui concerne le primaire, elle est encore en tête pour le secondaire.
Sur cinq enfants scolarisés dans les écoles élémentaires de Diwan en 2001, on peut estimer que quatre d’entre eux ont continué dans la filière immersive au collège en 2006.
Dans ce laps de temps, seul un enfant sur deux a suivi le même chemin dans les filières à parité.
L’ancienneté de la filière immersive ne peut à elle seule expliquer cette différence, surtout quand on sait qu’il est plus facile de créer une classe bilingue dans un collège public ou catholique que de trouver un bâtiment entier pour la filière associative.
D’après le Rectorat, dans l’enseignement public, 22% des élèves de CM2 de l’année 2005/2006 n’ont pas continué dans l’enseignement bilingue en 6ème en 2006/2007.
Il y aurait donc là une évolution dans le bon sens.
En outre, il est inquiétant de voir à quel point la part de Diwan en maternelle s’est amenuisée ; elle est aujourd’hui beaucoup plus petite que la part des autres filières (il n’y a que 20,2% des enfants de maternelle scolarisés en bilingue qui sont chez Diwan).
Tout en continuant à progresser dans les autres domaines, cette filière a avant tout besoin de créer de nouvelles classes et de nouvelles écoles en maternelle pour trouver un nouvel élan.
Excepté Paris, aucune nouvelle commune n’avait vu l’ouverture d’une maternelle de la filière par immersion entre la rentrée 2001 (école de Pontivy) et celle de 2006 (écoles de la Chapelle-Neuve et de Louannec).
Le plus grand besoin de Diwan pour progresser dans ce domaine est d’obtenir l’aide des pouvoirs publics dans sa recherche de nouveaux locaux.
L’association a pris la décision de créer un fonds spécifique pour l’achat de classes mobiles ; on peut espérer que l’ouverture de nouveaux sites en sera facilitée.
La particularité de la pyramide de la filière à parité publique réside dans la différence de poids assez importante qui existe entre les maternelles et les écoles élémentaires.
Ceci peut être le signe d’une filière bien portante et promise à un développement certain, pourvu que toutes les classes nécessaires soient créées en élémentaire pour accueillir les enfants sortant de maternelle.
Il est évidemment indispensable d’en faire autant en collège et en lycée.
Si l’on maintient la politique des pôles, il est très important de l’accompagner d’une vraie réflexion sur le développement de l’enseignement bilingue de la maternelle à la terminale, comme le propose le Conseil académique des langues régionales de Rennes (afin d’atteindre le but défini par la convention additionnel au contrat de plan Etat-Région Bretagne 2000/2006 pour établir la carte des sites bilingues) : une maternelle alimente une école élémentaire, deux ou trois écoles élémentaires alimentent un collège, deux collèges alimentent un lycée.
Pour que ce système fonctionne correctement, il faudrait compléter le réseau de l’enseignement bilingue dans le premier degré et faire progresser le second degré partout en Bretagne.
Ce n’est qu’à l’occasion du Conseil académique des langues régionales de Rennes en février 2007 qu’un réseau complet de pôles a été présenté pour chaque filière.
Mais, pour aller de l’avant, il est également indispensable de programmer la formation de professeurs et de créer suffisamment de postes à leur intention (dans le secondaire et dans le primaire).
Pour l’heure, les classes de la filière à parité de l’éducation privée catholique sont bien développées dans le primaire, mais la part de cette jeune filière reste bien faible dans les collèges et plus encore dans les lycées (il restera difficile de progresser tant qu’il n’y aura qu’un lycée privé à proposer la filière bilingue à parité).
La filière à parité catholique est bien implantée dans le Morbihan, mais son réseau d’écoles est moins dense dans les autres départements (Côtes-d’Armor et Finistère sud notamment) ; compléter ce réseau est un objectif qu’il est important d’atteindre à court terme grâce à la formation et la titularisation du nombre requis de professeurs, pour le premier et le second degré.
Or, la croissance annuelle de la filière privée a brutalement chuté à la rentrée 2006 (elle est passée d’un moyenne de +14,6% entre 2001 et 2005 à +6,4%) et, de l’avis des acteurs de terrain, le bilan de la rentrée 2007 devrait être encore plus mauvais.
En effet, un projet de convention entre la Région Bretagne, l’association Dihun et le CAEC est au point mort, ce dernier ne souhaitant pas fixer de calendrier d’ouverture.
La formation des maître elle-même est bloquée : la promotion de la formation spécifique était assurée par Dihun jusqu’en 2007, mais elle revient à présent au CAEC* et, faute d’effort en ce sens, aucun étudiant ne s’y était encore inscrit au mois de juin 2007 pour la rentrée suivante.
Dans certains secteurs, le réseau des écoles bilingues commence à être assez dense, jusqu’à constituer parfois une offre de proximité.
Il existe des différences notables entre la répartition de la population brittophone et celle de la population de l’enseignement bilingue.
Il est nécessaire de veiller à ce que les différences entre les départements ne deviennent trop grandes, et, notamment, entre la Bretagne administrative et le département de la Loire-Atlantique où il a été impossible d’ouvrir de nouveaux sites depuis 1999.
Bien que les effectifs des écoles bilingues continuent d’augmenter d’année en année, cette croissance a tendance à se ralentir.
Les raisons en sont multiples, et la situation varie suivant l’endroit, le niveau d’enseignement et la filière.
Chaque filière a progressé à son rythme et suivant les efforts fournis sur le terrain par le monde associatif.
Mais la situation devient si complexe qu’il est difficile d’en rester à un développement au coup par coup.
Il devient de plus en plus important de mener une réflexion profonde et globale pour que soit mise en œuvre une véritable stratégie de développement basée sur une carte scolaire acceptée par tous (associations, collectivités, académies).
Il manque en effet à l’enseignement en breton un plan de développement semblable à celui qui a été établi, par exemple, par l‘Académie de Montpellier pour l’occitan et le catalan.
Globalement, pour promouvoir l’enseignement bilingue en Bretagne, il faudrait : densifier le réseau de sites en Basse-Bretagne, compléter celui de Haute-Bretagne, et parvenir à avoir une offre suffisamment dense dans le second degré pour accueillir chaque élève arrivant du CM*2 ou de la 3ème avec l’envie de poursuivre dans la même filière bilingue.
Depuis des années, les Côtes-d’Armor accumulent du retard par rapport aux autres départements de l’ouest de la Bretagne.
Ce département a beau disposer d’un pôle de développement pour l’enseignement bilingue dans le pays du Trégor-Goëlo, le réseau des écoles reste diffus sur le reste de son territoire (surtout à l’est).
C’est pourtant dans les Côtes-d’Armor que le breton est le plus reconnu comme étant « notre langue régionale » : 92% des habitants du département sont d’accords avec cette idée alors que la proportion est de 82% pour l’ensemble de la Bretagne.
D’après le sondage effectué par TMO-Région fin 2001.
Chaque filière est parvenue à une étape différente de son évolution ; il faut prendre cela en compte, sans oublier que la langue bretonne n’ira de l’avant qu’avec le concours de ces trois filières.
De fait, les deux filières à parité ont de grands progrès à accomplir dans le second degré, tandis que la filière par immersion a, à court terme, besoin d’un nouvel élan de création d’écoles maternelles (pour y parvenir, l’aide des pouvoirs publics à trouver de nouveaux bâtiments sera déterminante).
Le fait que l’Education nationale peine à s’atteler sérieusement au développement de l’enseignement bilingue représente l’obstacle le plus évident.
Pour l’heure, cette charge démesurée incombe aux diverses associations.
Face aux autres Etats européens, il s’agit là d’une particularité de la France qui tranche avec les déclarations des autorités de l’Etat relatives à la protection de la diversité culturelle.
Pour terminer, en sus des chiffres, il ne faut bien sûr pas négliger la qualité de l’enseignement bilingue.
En effet, les parents attendent que leurs enfants apprennent le breton et qu’ils bénéficient des avantages de l’enseignement bilingue précoce, naturellement, mais ils exigent également que l’enseignement en lui-même soit de qualité.
C’est en partie cela qui permettra à l’enseignement bilingue de se maintenir et de progresser.
Et la qualité de l’enseignement dépend, entre autres choses, du recrutement des professeurs.
Le corps enseignant
La formation des enseignants
Premier degré
Chaque filière bilingue dispose d’une formation spécifique ouverte aux personnes titulaires au minimum d’une licence (bac +3) qui souhaitent devenir professeurs des écoles.
Depuis 1993, une formation pour apprendre le métier de professeur bilingue des écoles publiques est proposée sur le site briochin de l’IUFM de Bretagne ; elle est devenue, en septembre 2002, le CFEB (Centre de Formation aux Enseignements en Breton).
Les futurs enseignants y préparent le concours externe spécifique de professeurs des écoles bilingues (créé en 2002) au cours du PE1* (la première année de la formation).
Depuis 2003, les enseignants non-titulaires (bénéficiant d’au moins trois années d’expérience) peuvent passer un concours interne spécifique (langue régionale).
Pour 2007, seuls quatre postes sont offerts à l’issue de ce concours ; on dénombre pourtant quelques trente enseignants non-titulaires.
Graphique 7 – Résultats, depuis leur création, des concours spécifiques de l’enseignement public pour le recrutement des professeurs des écoles bilingues (de 2002 à 2006)
Le nombre total de postes ouverts aux concours spécifiques a été marqué par une augmentation lente jusqu’en 2005.
Or, depuis 2003, le nombre de participants admissibles a de nouveau tendance à s’approcher du nombre de postes offerts.
C’est sans doute la raison pour laquelle il y a eu moins de postes ouverts au concours en 2006.
A l’avenir, il est extrêmement important que les participants soient plus nombreux, et, pour ce faire, il faut évidemment au préalable que le nombre de personnes formées à la langue bretonne augmente (voir à ce sujet les données inquiétantes du chapitre sur l’enseignement supérieur).
Ceux qui ont été admis deviennent alors des professeurs stagiaires (PE2, deuxième année de la formation), c’est-à-dire qu’ils apprennent leur métier en effectuant des stages.
A l’issue de cette année, ils peuvent devenir enseignants titulaires, à conditions que leur formation soit validée (une inspection et un mémoire permettent d’évaluer leur travail).
Le parcours pour devenir professeur bilingue des écoles privées est comparable.
Cette formation est organisée par les Centres de Formation Pédagogique (les CFP, pendants des IUFM pour les écoles privées) qui se trouvent à Arradon, Brest et Guingamp.
Graphique 8 – Titularisation des étudiants PE2 à l’issue de leur stage (de 2002 à 2006)
Le nombre de titularisations est en progression dans l’enseignement public alors qu’il reste plus stable dans l’enseignement privé.
La diminution du nombre de personnes susceptibles d’être titularisées au cours de l’année scolaire 2006/2007 est un élément inquiétant.
Kelenn, le centre de formation pédagogique des futurs professeurs des écoles bilingues par immersion (Diwan), a été ouvert en 1997.
Ceux qui souhaitent enseigner dans le premier degré y reçoivent une formation théorique tout au long de la première année, et ils sont préparés à passer le concours spécifique de professeur des écoles par immersion linguistique.
Les candidats reçus au concours vont enseigner (en tant que stagiaires PE2) sur un poste contractualisé par l’État.
Quant aux autres, une commission d’évaluation est chargée de décider de leur éventuel passage en seconde année.
Celle-ci met l’accent sur la pratique : les étudiants se retrouvent en charge d’une classe en tant qu’enseignants stagiaires.
Une fois titularisés par Diwan (à l’issue de la deuxième ou de la troisième année de formation), et ayant eu à enseigner sur un poste non-contractualisé, l’enseignant peut à nouveau passer le concours spécifique de professeur des écoles par immersion linguistique.
Comme dans les autres filières, ceux qui ont été reçus au concours doivent être titularisés par l’État, à l’issue de leur stage, pour obtenir le statut officiel de professeurs des écoles.
Graphique 9 – Titularisation des futurs enseignants à l’issue de leur stage dans le premier degré de Diwan
Ces chiffres ont accusé une chute brutale en 2002, soit au moment de l’annulation de l’intégration des écoles immersives dans l’enseignement public.
Ils paraissent s’orienter à nouveau à la hausse.
Depuis 2002, en prévision de l’intégration des écoles immersives dans l’enseignement public comme cela était alors prévu, les candidats de Kelenn préparaient le concours public des professeurs des écoles : en 2002/2003 et 2003/2004, les stagiaires se trouvaient à l’IUFM de Saint-Brieuc.
Ils passent à nouveau le concours privé depuis 2004.
On comprend alors mieux la chute brutale qui apparaît dans le graphique ci-dessus.
Les candidats de ces années ont finalement rejoint la filière publique de l’enseignement public.
Second degré
Les étudiants (ayant atteint le niveau de la licence) qui souhaitent devenir enseignants dans le second degré bilingue empruntent un parcours équivalent à celui suivi dans le premier degré.
Ils doivent passer un concours externe de recrutement : soit le CAPES pour l’enseignement public, soit le CAFEP pour l’enseignement privé (établissements catholiques et Diwan).
Il s’agit d’un concours bivalent : outre leur compétence en langue bretonne, les participants doivent également maîtriser une autre matière en particulier (histoire, géographie, lettres modernes, mathématiques ou anglais).
Les futurs professeurs de l’enseignement public et de l’enseignement privé catholique préparent le concours au cours de la première année (PLC1) de la formation proposée à l’IUFM de Bretagne.
Une formation spécifique à la langue bretonne y est gérée par le CFEB.
Ceux qui ont été admis lors du concours deviennent des professeurs stagiaires pour la deuxième année (PLC2) de leur formation avant d’être titularisés.
Graphique 11 – Résultats du CAPES et du CAFEP de breton pour le recrutement des professeurs pour le second degré bilingue (de 2002 à 2006)
Le nombre de postes ouverts au CAPES a tendance à diminuer ; c’est peut-être ce qui amène moins de personnes à se porter candidates.
C’est en tout cas une évolution très inquiétante car on a vu précédemment combien il est urgent d’améliorer grandement l’accueil des élèves venant du premier degré.
Pour ce qui est du CAFEP, on constate qu’au cours des dernières années, toute personne admissible a été reçue ; cette situation n’est sans doute pas très saine.
Par ailleurs, des professeurs titulaires peuvent demander à enseigner à temps partiel ou complet en langue bretonne ; s’ils ne disposent pas d’un diplôme universitaire qui atteste de leur compétence linguistique, elle sera évaluée par un inspecteur.
A l’automne 2006, le Recteur a fait parvenir une lettre aux professeurs d’histoire-géographie, de mathématiques, de sport, d’arts plastiques et de musique de l’Académie de Rennes leur demandant s’ils étaient aptes ou disposés à être formés pour enseigner leur matière en langue bretonne.
C’est une nécessité pour que l’enseignement bilingue se développe dans le second degré de la filière publique.
Cependant, outre les enseignants en postes en Bretagne, il serait bon d’informer les très nombreux jeunes qui sont envoyés enseigner hors de Bretagne.
Graphique 12 – Titularisation des étudiants PLC2 à l’issue de leur stage
Quasiment tous les stagiaires PLC2 sont titularisés par l’État à l’issue de leur année de stage.
A Diwan, la formation débute par un stage d’enseignement orienté, et, après une ou deux années, le stagiaire doit être titularisé par Diwan.
Il doit ensuite s’inscrire pour passer le CAFEP* afin d’être titularisé par l’Éducation nationale.
Graphique 13 – Titularisation des futurs enseignants du secondaire de Diwan à l’issue de leur stage (de 2002 à 2006)
L’encadrement des collégiens et des lycéens de Diwan nécessite beaucoup de professeurs, mais il n’y a que peu de titularisations chaque année (au nombre des stagiaires internes, on compte ici les remplaçants comme les futurs enseignants qui suivent leur première ou leur deuxième année de stage).
D’autres enseignants, qui pratiquaient déjà le métier chez Diwan, ont été titularisés par l’Etat grâce à la loi Sapin (loi n°2001-2 du 3 janvier 2001 relative à la résorption de l'emploi précaire dans la fonction publique).
Le dernier enseignant relevant de ce cas doit être titularisé en 2007.
Formations pré-professionnelles et congés formation
Il existe des formations pré-professionnelles destinées aux futurs enseignants désireux de se mettre à niveau en langue bretonne.
Un diplôme universitaire « métiers en langue bretonne » est, par exemple, proposé sur les antennes de Guingamp et d’Arradon de l’Université Catholique de l’Ouest.
Kelenn, en partenariat avec l’Université de Bretagne Occidentale, propose un diplôme « compétences en langue bretonne » (niveau bac + 4).
Par ailleurs, des stages longs sont organisés par Stumdi à Landerneau et à Ploemeur, par Roudour à Carhaix et par Skol an Emsav à Rennes
Les enseignants titulaires « monolingues » du premier et du second degré ont eux aussi la possibilité de rejoindre l’enseignement bilingue ; ceux qui n’ont pas un niveau suffisant en breton peuvent faire un stage long en profitant d’un congé formation.
Des stages courts (une semaine) peuvent également être organisés : l’enseignement public en avait proposé un en 2003/2004 qui avait réuni sept professeurs titulaires du secondaire.
Grâce au soutien des pouvoirs publics, l’association KSDS* peut attribuer des bourses d’études (allant jusqu’à 2250 euros) à ceux qui s’engagent dans l’une des formations mentionnées ci-dessus.
Le nombre de postes
Graphique 15 – Évolution, depuis 2001, du nombre de postes d’enseignants dans le premier degré des filières bilingues à la rentrée scolaire et les besoins pour pouvoir encadrer 20 000 élèves en 2010
Ce graphique met en évidence les mêmes tendances que celles observées pour l’évolution du nombre d’élèves.
Il est crucial d’amener de nombreuses personnes à se porter candidates pour devenir enseignants.
Il n’est pas étonnant que la courbe de la population des enseignants ressemble à celle des élèves.
Il en va de même dans le second degré : en 2005/2006, Diwan comptait le plus grand nombre de postes ETP* de professeurs, environ 70.
Il y en avait moins dans l’enseignement public (54,63 postes ETP* pour 83 enseignants) et dans l’enseignement privé catholique (environ 20 postes ETP*).
Pourtant, ne serait-ce que pour assurer l’accueil dans le second degré des élèves déjà inscrits en filière bilingue, il faudrait créer d’ici 2010 quelques 70 postes supplémentaires chez Diwan, une centaine dans l’enseignement public et une cinquantaine dans l’enseignement privé catholique.
Pour affirmer une réelle volonté de développer l’enseignement bilingue, il est nécessaire d’amener le nombre de postes à augmenter de plus en plus rapidement dans les années à venir. De plus en plus de personnes formées doivent donc être recrutées sur de nouveaux postes, ce qui exige en amont la formation de davantage de brittophones.
D’ici à 2010, la création de plus de cinq cents postes serait nécessaire dans l’enseignement bilingue, ce qui signifie accueillir un nombre encore supérieur de professeurs nouvellement formés.En effet, certains d’entre eux prendront la place de personnes ayant quitté le monde de l’enseignement, tandis que d’autres travailleront seulement à temps partiel.
Cet objectif n’est pas nécessairement hors de portée, mais cela demandera des efforts tant sur la formation initiale (les chiffres de l’enseignement supérieur n’évoluent pas dans le bons sens, cf. p. $$$) que sur la formation continue (par exemple en incitant davantage d’enseignants titulaires à prendre un congé formation comme l’a fait le Rectorat de Rennes à la rentrée 2006).
Il faut aussi rester vigilant quant aux conditions dans lesquelles seront reçus ces nouveaux enseignants.
Malheureusement, le Rectorat ne paraît pas porté par ce désir : à l’occasion de la réunion de février 2007 du Conseil académique des langues régionales, la création d’un peu plus de vingt postes d’enseignants, toutes filières confondues, a été annoncée pour la rentrée 2007.
En outre, le problème tient aussi au statut et à la gestion des enseignants.
Ainsi, quand un enseignant est absent de sa classe bilingue, il n’est pas sûr qu’il soit remplacé par une personne qui sache le breton : à plusieurs reprises déjà, des élèves sont restés des mois durant sans entendre le moindre mot de breton (notamment en Ille-et-Vilaine où il n’existe aucun poste de remplaçant bilingue dans le premier degré public).
De plus, en 2005/2006, une part conséquente des professeurs des écoles n’étaient pas titulaires : près d’un enseignant sur cinq dans la filière publique (ce taux aurait connu une chute brutale à la rentrée 2006), près d’un enseignant sur quatre dans la filière immersive et plus d’un enseignant sur quatre dans la filière privé catholique.
Bilan de la convention additionnelle au Contrat de Plan Etat-Région 2000/2006
L’objectif du Contrat de Plan Etat-Région est de faire en sorte que les orientations de l’Etat et celles de la Région soient cohérentes entre elles.
De nombreux projets ayant un effet direct sur la vie des citoyens sont définis dans ce cadre.
Le 4 mars 2002, le Préfet, le Recteur d’Académie, la Région Bretagne et les quatre départements de Bretagne administrative ont signé une convention additionnelle au Contrat de Plan Etat-Région Bretagne 2000/2006 portant sur le bilinguisme français-breton.
Cette convention comprend deux volets :
Le développement du bilinguisme dans les domaines scolaire et universitaire
Les aspects du bilinguisme hors secteur scolaire et universitaire
Chaque volet a fait l’objet d’engagements précis et chiffrés.
Pour ce qui concerne le premier volet, l’objectif fixé à 3000 élèves supplémentaires dans le premier degré à la fin de la période a été atteint : à la rentrée 2006, les effectifs des écoles bilingues (Diwan compris) avaient augmenté à hauteur de 3081 élèves par rapport à la rentrée 2001.
L’objectif de 2000 élèves supplémentaires dans le second degré est par contre loin d’avoir été rempli.
A la rentrée 2006, le secondaire ne comptait que 625 élèves bilingues supplémentaires par rapport à la rentrée 2001, soit moins du tiers de l’objectif fixé.
L’amélioration de l’offre en enseignement bilingue dans le secondaire est pourtant cruciale pour que les élèves du primaire deviennent des brittophones accomplis.
L’Académie de Rennes s’était engagée sur la formation de 50 professeurs des écoles par an pour permettre l’ouverture de 24 classes bilingues chaque année dans les écoles du premier degré public (l’intégration de Diwan dans l’enseignement public étant prévue pour la rentrée 2002 au moment de l’établissement de cette convention).
L’engagement de l’Académie concernait aussi les écoles du premier degré privé, avec la formation prévue de 30 professeurs des écoles par an pour permettre l’ouverture de 16 classes bilingues chaque année.
Bien que quelques progrès aient été observés pour la formation des professeurs des écoles de l’enseignement public, ces objectifs n’ont pas été atteints.
L’incohérence qu’on constate ainsi entre ces objectifs manqués pour les professeurs des écoles et l’objectif atteint pour le nombre d’élèves en premier degré démontre que cette partie du Contrat de Plan ne se basait pas sur une réflexion profonde et logique.
Graphique 16 – Évolution du nombre d’enseignants formés pour le premier degré (c’est-à-dire des stagiaires PE2*) à chaque rentrée scolaire de 2001 à 2006
En dépit de l’évolution constatée, les objectifs de la convention additionnelle au Contrat de Plan n’ont pas été respectés pour ce qui concerne la formation des enseignants bilingues.
Au lieu des 400 professeurs des écoles qui devaient être formés sur la période 2002/2006, on n’en compte finalement que 216 : il manque 88 des 250 enseignants prévus pour l’enseignement “public” et 96 des 150 enseignants prévus pour l’enseignement privé catholique.
Graphique 17 – Évolution des ouvertures de classes bilingues dans les écoles du premier degré public de l’Académie de Rennes à chaque rentrée scolaire de 2002 à 2006
Les objectifs de la convention additionnelle au Contrat de Plan n’ont pas été respectés non plus en ce qui concerne les ouvertures de classes.
Au lieu des 120 classes qui devaient ouvrir au cours de la période 2002/2006, on n’en compte finalement que 75 : 45 classes font donc défaut, correspondant à près d’un millier d’élèves dans l’enseignement public.
Un nouveau Contrat de Plan (renommé Contrat de Projets) a été signé le 12 avril 2006 pour la période 2007-2013.
L’enveloppe globale du nouveau Contrat est bien moindre que celle de l’ancien (le crédit d’État ne s’élève qu’à 594 millions d’euros au lieu de 700 millions, soit une diminution de 15%).
Son texte prévoit qu’une nouvelle convention additionnelle sur le bilinguisme sera faite ; elle devrait être adoptée à l’automne 2007.
Il faut prendre gare à ce que ce nouveau document fixe des objectifs ambitieux.
On constate sur le terrain qu’il y a des divergences entre certains partenaires quant à ce qu’il convient de faire sur le terrain de l’enseignement : le souhait du Rectorat est de remplir l’existant avant de développer davantage, alors que la Région demande que soient ouverts de nouveaux sites pour répondre à la demande des familles.
Il est évident que le développement de l’enseignement bilingue dépend de la progression du nombre d’enseignants maîtrisant la langue dans le premier et le second degré.
Une réflexion sérieuse sur l’évolution de ces effectifs est primordiale car elle conditionne en partie l’évolution du nombre d’élèves bilingues.
Le recrutement d’un nombre croissant de candidats à l’enseignement se révèle donc indispensable.
En dépit des progrès (timides) observés ces dernières années pour la formation d’enseignants pour le premier degré de l’enseignement public, la situation reste préoccupante, en particulier pour les autres filières et pour le second degré dans son ensemble.
Les objectifs de la convention additionnelle au Contrat de Plan en termes de formation n’ont jamais été atteints.
De plus, le nombre d’étudiants qui apprennent la langue bretonne accuse actuellement une baisse alors qu’ils représentent le plus important vivier de participants aux concours externes (notamment pour l’enseignement public).
Enfin, il est également très important que davantage de personnes se portent candidates : en effet, plus il y aura de participants aux concours, plus il y aura d’admissibles et plus il sera possible d’assurer dans de bonnes conditions la croissance de la filière bilingue.
L’offre dans le second degré des filières à parité doit en particulier faire l’objet d’efforts car, faute de professeurs formés, la proportion d’élèves abandonnant l’enseignement bilingue en 6ème ne cessera d’empirer dans les années à venir.
Il serait profitable d’amener davantage d’enseignants titulaires en langue française à enseigner leur matière en langue bretonne.
Pour cela, il faut les inciter à se former ou à prendre des congés formation.
S’ils maîtrisent déjà le breton, il serait utile qu’ils demandent à ce que leur niveau en langue soit évalué.
Un autre moyen de recruter des professeurs brittophones supplémentaires pour le second degré, sur des matières non-linguistiques, consisterait à proposer le breton comme langue optionnelle aux étudiants qui suivent la formation initiale du CAPES (pour l’heure, l’option langue n’y est ouverte qu’aux langues étrangères).
Outre le recrutement de nouveaux enseignants, il demeure essentiel de conserver les enseignants en postes au sein de chaque filière : cela passe par la constitution de filières solides, le renforcement du réseau et l’amélioration des conditions de travail (moins de niveaux par classe dans le primaire par exemple).
Il est également primordial que soit résorbée le problème des postes précaires qui concerne une part conséquente des enseignants (d’après le Rectorat, l’enseignement public aurait la volonté d’y remédier d’ici à 2009).
L’enseignement du breton à l’école : une initiation à la langue bretonne
Près de 18 000 élèves sont concernés par l’un des modes d’enseignement du breton, de la maternelle au lycée, pour l’année 2005/2006.
93% de ces élèves suivent une initiation à la langue bretonne, dans le premier degré, pour la majorité, ou au collège.
Grâce à la politique du Conseil général du Finistère, l’importance de l’initiation dans le premier degré a progressé : elle concentre dans ce département les deux tiers de l’ensemble des effectifs ayant suivi un enseignement du breton en 2005/2006.
Tableau 1 - Enseignement de la langue bretonne dans les établissements bretons par niveau – Rentrée scolaire 2005
Tableau 2 - Enseignement de la langue bretonne dans les établissements bretons par type d’enseignement – Rentrée scolaire 2005
Une initiation à la langue est dispensée dans le premier degré.
En collège, peuvent être proposés une initiation à la langue en tant qu’enseignement facultatif ou des cours de langue en tant qu’option en 4ème et en 3ème.
La langue bretonne est enseignée au lycée comme Langue Vivante.
Carte 1 - Effectifs des élèves inscrits en cours de breton - Rentrée scolaire 2005
Des élèves suivent un enseignement de breton sur l’ensemble des cinq départements ; toutefois, les effectifs se concentrent dans le Finistère où l’initiation à la langue bretonne est la plus développée.
L’enseignement du breton dans le premier degré : une initiation proposée dans certaines écoles du public et du privé
Pour les élèves ne suivant pas une scolarité bilingue, cette initiation est une façon de se rapprocher de la langue : la durée de cette initiation varie d’une heure à trois heures hebdomadaires selon les établissements.
Des chansons, des comptines, des jeux ainsi que des notions de breton sont proposés pour sensibiliser les élèves et, à travers eux, leurs parents.
Localisation de l’offre d’initiation en Bretagne
Carte 2 - Localisation des écoles du premier degré proposant une initiation à la langue bretonne - Rentrée scolaire 2005
L’offre en initiation à la langue bretonne demeure faible dans les écoles du premier degré : seul 10% du territoire breton est couvert
L’offre en initiation à la langue bretonne est, pour l’essentiel, concentrée sur le Finistère où elle a pris progressivement de l’ampleur jusqu’à y être relativement bien développée.
Dans le Morbihan, l’offre est faible : seules quelques communes dans le nord-ouest du département proposent une initiation (elle est en effet proposée en école publique dans l’ensemble de la Communauté de communes du Roi Morvan).
L’offre est encore plus faible dans les Côtes-d’Armor, elle y est limitée à l’extrême ouest du département.
Enfin, en ce qui concerne l’Ille-et-Vilaine et la Loire-Atlantique, aucun établissement ne proposait encore d’initiation à la langue bretonne en 2006/2007.
Dans l’ensemble, peu d’élèves ont donc l’opportunité de suivre ces cours.
L’élan existant dans le Finistère grâce au programme mis en place par le Conseil général paraît bénéficier aux départements du Morbihan et des Côtes-d’Armor : on observe en effet sur ce terrain une sorte de continuité entre le Finistère et ces deux départements.
Les effectifs de l’initiation à la langue bretonne
Carte 3 : Effectifs du premier degré ayant suivi une initiation à la langue bretonne - Rentrée scolaire 2005
La grande majorité des élèves ayant suivi une initiation à la langue bretonne est scolarisée dans le Finistère et dans des écoles publiques.
12 440 élèves ont bénéficié d’une initiation à la langue bretonne au cours de l’année 2005/2006 dans les écoles publiques et privées du premier degré en Bretagne.
La quasi-totalité de cet effectif (90%) est scolarisée dans le Finistère.
Par ailleurs, l’offre est plus importante dans le public que dans le privé : sur cinq élèves suivant une initiation, quatre sont inscrits dans une école publique.
La proportion d’élèves bénéficiant de cette initiation est encore faible en Bretagne : elle ne concerne que 3% des effectifs du premier degré.
Le Finistère, une volonté de développer l’initiation dans le premier degré.
Poussée par la volonté du Conseil général, l’initiation à la langue bretonne s’est davantage développée dans le Finistère que dans les autres départements.
Pour ce faire, il a en effet mis un dispositif en place dans les écoles publiques du premier degré en signant un accord avec l’Inspection académique en 2000.
Les écoles choisies pour accueillir cette initiation doivent répondre à certains critères de sélection.
Tout d’abord, ces interventions doivent figurer clairement dans le projet d’école, projet qui doit être porté par l’équipe pédagogique de l’établissement.
L’école doit en outre s’engager à mener ces interventions pendant au moins trois ans.
Aucun poste n’a été créé par l’Inspection académique : le Conseil général du Finistère prend en charge la rémunération des intervenants extérieurs (avant 2000, ils étaient rémunérés par le GRETA).
Quatre associations (Mervent, An Oaled, Sked et KLT) ont été missionnées par le département et l’Inspection académique pour assurer cette initiation.
L’initiation à la langue bretonne dans les écoles catholiques bénéficie d’un soutien équivalent.
Les intervenants sont rémunérés grâce à des subventions allouées par le Conseil général par l’intermédiaire de l’association Yezh ha Sevenadur faisant le lien avec la DDEC* du Finistère.
Le Conseil général consacre un budget annuel d’environ 700 000 euros à ce programme de sensibilisation dans le premier degré (public et privé), soit près du tiers de ses dépenses consacrées à la langue bretonne.
Etablissements publics et privés confondus, 11 000 écoliers du Finistère ont bénéficié d’une initiation à la langue bretonne au cours de l’année 2005/2006, soit 12,2% de la population scolaire du premier degré dans ce département.
Carte 4 : Effectifs suivant une initiation à la langue bretonne dans les écoles publiques et privées du premier degré dans le Finistère par commune - Rentrée scolaire 2005
Le programme de sensibilisation à la langue bretonne mené par le Conseil général du Finistère commence à concerner une proportion non négligeable des élèves dans certains endroits du département
Le réseau d’initiation à la langue bretonne est relativement dense.
La Cornouaille est relativement bien couverte grâce au travail mené par Mervent.
Cette association propose également une initiation dans le pays du Centre-Ouest Bretagne.
Sked et an Oaled couvrent le pays de Brest et KLT le pays de Morlaix.
En 2005/2006, un tiers des communes du Finistère étaient couvertes par l’offre proposée par ces quatre structures extérieures à l’Éducation Nationale.
Il restait néanmoins des zones dépourvues d’offre, notamment dans le centre du département et dans la presqu’île de Crozon.
Carte 5 - Proportion des élèves suivant une initiation à la langue bretonne dans les écoles publiques et privées du premier degré dans le Finistère - Rentrée scolaire 2005
Le pays de Brest scolarise près de la moitié des écoliers finistériens qui suivent une initiation. Celle-ci y est présente tant dans les écoles publiques que dans les écoles catholiques.
Celle-ci y est présente tant dans les écoles publiques que dans les écoles catholiques.
Deux élèves sur trois suivant une initiation dans le premier degré public sont scolarisés dans le pays de Brest ou dans le pays de Cornouaille.
Toutefois le pays de Morlaix se place en tête pour ce qui concerne la proportion d’élèves dans la population scolaire : plus du quart des élèves du premier degré de ce pays suit une initiation à la langue bretonne.
Ce dispositif concerne davantage le préélémentaire (18,4% des élèves de l’enseignement public du Finistère) que l’élémentaire (12,1%).
L’offre en initiation dans le premier degré catholique est concentrée sur le Léon, deux élèves sur trois se trouvant dans le pays de Brest.
Aucune offre n’existe dans le reste du département (à l’exception de Plonévez-Porzay).
Graphique 1 - L'initiation à la langue bretonne dans les écoles publiques du premier degré (de 1998 à 2005)
Les effectifs ont été multipliés par six depuis que le Conseil général a pris en charge le dispositif d’initiation en 2000.
8 630 élèves du Finistère ont pu suivre une initiation à la langue bretonne dans les écoles publiques du premier degré au cours de l’année scolaire 2005/2006, soit 15% des effectifs du premier degré public.
Beaucoup plus d’enfants sont sensibilisés dans le Finistère que dans le Morbihan où seuls 2,3% des élèves du premier degré public suivent une initiation ou dans les Côtes-d’Armor où cette proportion n’est que de 1,2%.
Les effectifs ont beaucoup progressé dans le Finistère ces dernières années.
Cependant, depuis 2002, on constate une stagnation (à titre d’exemple, l’ouverture de l’initiation a été refusée à 25 écoles dans 21 communes à la rentrée 2006).
Le dispositif a atteint un palier, le département ne voulant plus supporter à lui seul son développement.
Tant que le budget consacré à l’initiation n’augmentera pas, on ne pourra pas l’étendre à de nouveaux sites.
Le Conseil général du Finistère recherche par conséquent d’autres partenaires pour prolonger ce dispositif et l’amplifier.
D’après le département, si les communes payaient la moitié des frais, ce sont 18 000 enfants qui pourraient bénéficier d’une initiation dans l’enseignement public (soit près de 30% des élèves de ces établissements).
Dans les communes qui refuseraient de s’engager dans cette voie, le département cessera progressivement de financer l’initiation à partir de la rentrée 2007, c’est-à-dire que ce mode d’enseignement diminuerait de manière drastique d’ici 2009 en dépit de la demande.
Il est très regrettable que ce genre de dispositif ne soit pas financé par l’Enseignement national.
Le Finistère est le seul département à proposer une initiation à la langue bretonne dans les écoles du premier degré catholique.
Dans certaines écoles privées des Côtes-d’Armor ou du Morbihan, les enseignants sensibilisés à la langue bretonne peuvent proposer à leurs élèves des comptines ou des danses en langue bretonne, mais il ne s’agit pas là d’interventions hebdomadaires d’une à deux heures.
Dans le Finistère, 2 400 élèves étaient concernés par ce programme de sensibilisation à la rentrée 2005, soit 7% des élèves du premier degré de l’enseignement catholique dans ce département.
Aucun programme équivalent n’a été mis en place dans les autres départements.
Il serait pourtant plus que souhaitable que ces derniers ainsi que les Inspections académiques suivent l’exemple du Finistère.
Les parents d’élèves favorables à l’initiation proposée.
Le Conseil général du Finistère a voulu évaluer l’action de sensibilisation menée jusqu’à présent.
La réalisation d’une enquête a donc été confiée au CRBC en 2004 avec pour objectif d’étudier l’accueil réservé à ce dispositif par les élèves, les professeurs des écoles, les ATSEM*, les parents d’élèves et les élus, et aussi de connaître leurs attentes.
Cette enquête a, en premier lieu, mis en évidence la grande satisfaction des élèves quant à l’initiation proposée ; ils sont disposés à poursuivre leur apprentissage.
La quasi-totalité des publics interrogés estime que cette initiation a de l’importance, non seulement d’un point de vue culturel et historique, mais aussi et surtout pour la langue elle-même.
Ils souhaitent voir cette initiation se prolonger dans le second degré, de préférence sous la forme d’une matière optionnelle.
Dans l’ensemble, les personnes considèrent que la place réservée à la langue bretonne est convenable et souhaitent que le système perdure à l’identique, soit une heure hebdomadaire d’initiation.
Elles sont favorables à une généralisation de l’offre, sans pour autant que l’initiation revête un caractère obligatoire pour les élèves.
Les parents d’élèves sont opposés à la mise en place de pôles d’initiation ou de pôles d’enseignement, ils préfèrent une offre de proximité.
L’enquête a également révélé que ce programme incite les élèves à pratiquer le breton avec leurs proches et à regarder les émissions en langue bretonne à la télévision.
Cependant, l’influence de cette action sur les parents d’élèves reste faible : ils sont certes favorables à ce dispositif ainsi qu’à la langue bretonne, mais seule une faible proportion d’entre eux (28%) se déclarent disposés à apprendre la langue eux-mêmes.
L’objectif de sensibiliser les parents au travers de leurs enfants n’est donc pas atteint.
Outre l’évaluation de l’accueil réservé au programme par les différents publics concernés, l’enquête ne s’est malheureusement pas penchée sur l’efficacité du dispositif pour l’apprentissage de la langue.
L’initiation à la langue bretonne a nettement progressé depuis la prise en charge de ce dispositif par le Conseil général du Finistère en 2000.
On constate que l’initiation s’est davantage développée là où l’enseignement bilingue était déjà le mieux implanté (pays de Brest).
En somme, ce sont les lieux forts qui se renforcent.
Néanmoins, une offre commence à être proposée un peu partout dans le Finistère.
Cette tendance mérite d’être accentuée jusqu’à ce que soit couvert le département dans son ensemble, en particulier dans les zones largement délaissées (comme les environs de Châteaulin et du Porzay).
L’initiation se limite quasiment exclusivement au département du Finistère.
Il conviendrait que les autres départements suivent son exemple et développent ce mode d’enseignement.
Dans cette optique de développement à l’échelle de la Bretagne, il serait nécessaire de définir les modalités de cet enseignement afin d’avoir une base commune pour l’ensemble des élèves.
Proposer une initiation à la langue bretonne dans les écoles peut être une manière de sensibiliser l’équipe pédagogique, les directeurs d’écoles et les parents d’élèves en vue de l’ouverture de classes bilingues, du moins dans les établissements publics : cinq des neuf ouvertures de classes bilingues dénombrées dans le Finistère depuis 2002 proposaient antérieurement une initiation à la langue bretonne.
L’inverse peut également se produire.
Des écoles ouvrant des classes bilingues peuvent par la suite proposer une initiation.
Mais la sensibilisation est une offre supplémentaire en parallèle à l’offre en enseignement bilingue.
Elle correspond aux besoins de certains Bretons qui ne sont pas encore prêts à scolariser leurs enfants dans une filière bilingue.
Il s’agit d’un programme de sensibilisation et non d’un programme pour former des locuteurs.
Forte baisse de l’enseignement du breton dans le second degré
Des cours de breton sont proposés dans le second degré dans les cinq départements. Selon le collège, une à deux heures hebdomadaires peuvent être proposées de la 6ème à la 3ème.
Des notions sur la langue et la culture bretonnes y sont enseignées.
En 4ème et en 3ème, des cours hebdomadaires de deux à trois heures de breton peuvent être dispensés en tant que Langue Vivante 2 (LV2) ou comme matière optionnelle.
Dans certains lycées, il est possible de choisir le breton en LV2 ou en LV3 de la seconde à la terminale.
La langue bretonne peut être présentée au baccalauréat dans l’Académie de Rennes ; cette possibilité n’existe plus en Loire-Atlantique depuis 2004 : l’Académie de Nantes a été retirée de la liste des académies où l’épreuve de langue bretonne peut être présentée.
En 2004, le Rectorat de Rennes a mis en place un nouveau dispositif pour ce qui concerne l’enseignement du breton dans les lycées publics : les cours de breton ont été supprimés dans une douzaine de lycées publics (décision justifiée par le Rectorat par une diminution des effectifs) pour être remplacés par un visio-enseignement.
Chaque lycée a été équipé en matériel et deux enseignants ont été affectés à cet enseignement.
Les lycéens avaient tout de même la possibilité, une fois par mois, de suivre un cours avec un enseignant.
Un bilan a été effectué à la fin de la première année : une trentaine de lycéens ont suivi ces cours par vision-enseignement.
Au moment de l’évaluation, l’Éducation Nationale jugeait l’expérience satisfaisante.
Grâce aux cours vivants proposés par les deux enseignants, les lycéens avaient acquis un niveau convenable, équivalent à celui des élèves ayant suivi un enseignement classique.
La rentrée 2005 n’a vu aucune augmentation du nombre d’heures, ni du nombre de sites d’enseignement, l’installation du matériel étant coûteuse.
Ce dispositif comportait une autre limite : la salle de visio-enseignement n’est accessible qu’à six élèves.
Ce mode d’enseignement n’avait déjà plus court en 2006/2007.
Les enseignants qui assurent les cours de breton dans le second degré public et privé sont généralement les mêmes que ceux qui assurent l’enseignement bilingue ; pour en savoir plus quant à leur formation et au nombre de postes.
Quelle est l’offre dans les établissements de Bretagne ?
Public et privé confondus, un établissement sur cinq propose des cours de breton dans le second degré, c’est-à-dire qu’il était possible, à la rentrée 2005, de suivre des cours de breton dans 166 collèges ou lycées.
L’offre est sensiblement plus élevée en collège qu’en lycée : un collège sur quatre propose des cours de breton.
La proportion d’établissements privés du second degré où est enseigné le breton est inférieure : 18% des établissements privés du second degré contre 25% de ceux du public.
Les cours sont quasiment exclusivement proposés dans des établissements d’enseignement général.
Seuls deux lycées professionnels proposent des cours de breton : l’un à Rostrenen, l’autre à Lorient.
Tableau 5 - Nombre d’établissements du second degré proposant des cours de breton – Année scolaire 2005/2006
Carte 6 - L’offre de cours de breton dans les collèges publics et privés – Rentrée scolaire 2005
Carte 7 - L'offre en cours de breton dans les lycées publics et privés de l'enseignement général et professionnel - Rentrée scolaire 2005
Quand on s’intéresse aux zones couvertes par une offre en cours de breton dans le second degré à la rentrée scolaire 2005, on constate que la Bretagne est divisée en deux.
A part quelques agglomérations importantes de Haute-Bretagne, l’offre se limite à la Basse-Bretagne.
L’offre en cours de breton varie d’un département à l’autre.
L’offre la plus développée dans le second degré se situe, comme pour le premier degré, dans le Finistère, tant pour l’enseignement public que pour l’enseignement catholique.
La moitié des établissements du second degré proposant des cours se trouve en effet dans ce département.
De plus, le territoire est bien couvert dans ce département puisqu’il est possible de suivre des cours dans presque l’ensemble des communes accueillant un collège ou un lycée.
L’offre en cours de breton n’est développée ni à l’est des Côtes-d’Armor, ni à l’est du Morbihan, alors que la partie ouest de ces départements est bien desservie.
L’enseignement du breton dans les établissements privés est, lui aussi, moins développé dans ces départements que dans le Finistère : 36% des établissements publics du second degré des Côtes-d’Armor proposent des cours de breton alors que cette proportion est de 19% pour les établissements catholiques.
Dans le Morbihan, elle est de 41% pour les établissements publics et de 16% pour les établissements catholiques.
L’offre est mince dans les départements d’Ille-et-Vilaine et de Loire-Atlantique : seuls 4% des établissements du second degré y proposent des cours de breton.
Du reste, en dépit de la coupure administrative, la Loire-Atlantique bénéficie d’autant d’établissements offrant des cours de breton que l’Ille-et-Vilaine.
Les effectifs en cours de breton dans le second degré
Sur l’ensemble de la Bretagne, 5 150 élèves ont suivi des cours de breton dans le second degré en 2005/2006.
Il s’agit pour l’essentiel de collégiens, à hauteur de 87%.
Mais les quatre cinquièmes d’entre eux ne bénéficient que d’une initiation.
La langue bretonne ne fait pas partie des matières principales et aucun collégien ne l’étudie en tant que Langue Vivante.
Les effectifs d’apprenants en lycée sont certes moins élevés qu’en collège, mais le breton y est enseigné en tant que Langue Vivante.
Carte 8 - Effectifs du second degré (collège + lycée) ayant suivi des cours de breton - Rentrée scolaire 2005
Les deux tiers des effectifs apprenant le breton dans le secondaire sont scolarisés dans des établissements publics, et la majorité des élèves (60%) se trouvent dans le Finistère
Carte 9 - Proportion d’élèves suivant un enseignement de breton dans la population scolaire du second degré public et privé (collège + lycée) – Rentrée scolaire 2005
La proportion d’élèves suivant un enseignement de breton dans la population scolaire du second degré demeure infime.
Seul le département du Finistère affiche une proportion légèrement plus élevée au collège, en raison de l’initiation qui y est proposée.
Bien que le nombre d’établissements proposant des cours de breton soit relativement important, la proportion d’élèves qui suit ces cours reste faible : ils n’étaient que 2% à en bénéficier en 2005/2006.
Cette proportion était toutefois plus élevée dans les Côtes-d’Armor et, surtout, dans le Finistère où 7% des collégiens suivaient des cours de breton.
Dans certaines communes, ce pourcentage d’élèves est encore nettement plus élevé : au Huelgoat, par exemple, les deux tiers des élèves du second degré suivent un enseignement de breton et la moitié à Châteauneuf-du-Faou.
Graphique 2 - Evolution des effectifs empilés des élèves ayant suivi des cours de breton dans le second degré public et privé (de 2000 à 2005) par département
Sur l’ensemble des départements bretons, les effectifs ont baissé d’un quart entre 2000 et 2005 (les chiffres les plus stables sont ceux des Côtes-d’Armor).
La chute est impressionnante dans les lycées, surtout, où le nombre d’apprenants a été divisé par deux sur cette période.
La chute des effectifs ayant suivi des cours de breton dans le second degré ces six dernières années est inquiétante.
La baisse est encore plus importante au lycée qu’au collège : les effectifs y ont été divisés par deux entre 2000 et 2005.
Cette baisse a été drastique dans les lycées d’Ille-et-Vilaine (-82%) et dans ceux du Morbihan (-69%).
L’enseignement du breton dans le second degré rencontre un problème d’organisation : les cours sont proposés à des horaires difficiles pour les élèves.
Par ailleurs, ces derniers sont mal informés par la direction des établissements quant à la possibilité qui leur est offerte de choisir le breton comme matière.
L’Éducation Nationale ne fait pas figurer la langue bretonne parmi les matières principales.
Les élèves ne sont donc pas incités à choisir le breton comme Langue Vivante.
Seule une politique de développement peut inverser cette tendance, à l’image du dispositif de sensibilisation mis en place dans le premier degré par le Conseil général du Finistère.
Quel enseignement de breton est proposé aux élèves en Bretagne ?
L’enseignement de breton proposé actuellement dans les établissements de Bretagne consiste en définitive en une initiation dirigée vers le premier degré.
Cette situation est grandement liée à la politique du Conseil général du Finistère : deux élèves sur trois qui apprennent la langue bretonne le doivent au dispositif de sensibilisation mis en place par ce département.
Dans certains secteurs privilégiés, l’initiation à la langue bretonne concerne jusqu’à 20% de l’ensemble des élèves du premier degré (comme dans le pays de Morlaix, notamment).
Les autres départements devraient s’inspirer de l’expérience encourageante menée dans le Finistère, mais il est préoccupant de savoir que ce dispositif y est déjà en péril faute de soutien de la part des autres collectivités territoriales et de l’Éducation nationale.
Tant dans le premier que dans le second degré, l’offre de cours de breton se limite principalement à la zone de pratique traditionnelle de la langue.
Qui plus est, même sur ce territoire, des zones dépourvues d’enseignement de breton subsistent (centre Finistère, mauvaise couverture des Côtes-d’Armor et du Morbihan en ce qui concerne le premier degré).
L’offre est organisée par le Rectorat qui respecte la limite linguistique aujourd’hui dépassée.
La mobilisation associative des parents d’élèves, si importante pour l’ouverture de sites dans l’enseignement bilingue, étant quasiment nulle sur ce terrain, le développement de l’enseignement du breton dans le secondaire (et donc son bilan catastrophique) dépend entièrement de la politique du Rectorat.
Le milieu associatif et les élus locaux concernés pourraient toutefois tirer un meilleur profit de la tribune qui leur est offerte par le Conseil académique des langues régionales pour faire avancer ce dossier particulier.
Le nombre d’élèves ayant suivi un enseignement de breton dans le secondaire a fortement décliné entre 2000 et 2005.
Pourtant, le nombre d’établissements proposant des cours de breton dans le second degré n’est pas insignifiant : un sur cinq sur l’ensemble de la Bretagne.
Mais le breton est loin de figurer parmi les matières principales.
Aucun collégien n’a pris le breton en tant que Langue Vivante en 2005.
L’Académie de Rennes ne montre aucune volonté de développer l’enseignement de la langue bretonne sur son territoire, et l’Académie de Nantes encore moins pour ce qui concerne la Loire-Atlantique.
A l’heure actuelle, exception faite de l’exemple finistérien, il n’y a en Bretagne aucune réflexion politique pour développer l’enseignement du breton à l’école dans le premier et le second degré (aucune mention dans la convention additionnelle au Contrat de Plan État-Région, et presque rien dans le plan de politique linguistique de la Région Bretagne).
Il est nécessaire d’évaluer l’état de la demande (notamment dans les lycées), de mener une réflexion volontariste pour développer l’offre et de fixer des objectifs ambitieux pour l’avenir.
L’initiation dans le premier degré (essentiellement développée dans le Finistère, pour le moment) mérite d’être généralisée.
Il faut, de plus, permettre aux élèves déjà sensibilisés à la langue bretonne d’approfondir cet apprentissage dans le secondaire, et il faut aussi donner l’occasion aux autres adolescents de faire tout de même le choix d’apprendre le breton.
Les Rectorats et les collectivités territoriales (régions, départements, communes) doivent agir dans ce sens.
Naturellement, l’initiation et les cours de breton dans le secondaire doivent être compris comme d’autres moyens d’apprendre la langue, c’est-à-dire qu’ils ne doivent pas se développer aux dépens de l’enseignement bilingue, mais en concomitance avec lui.
Enseignement supérieur : des études sur le breton
A l’heure actuelle, dans l’enseignement supérieur, l’offre d’études en breton correspond à des études sur la langue bretonne, souvent étroitement liées à l’apprentissage même de la langue, comme la formation pour les professeurs des écoles bilingues et les enseignants.
L’offre d’études du breton est principalement limitée aux universités et aux sections Lettres : jusqu’à présent, aucune école supérieure de commerce ou scientifique ne propose d’études en breton.
Il n’y a aucune offre dans la filière préparant aux métiers de la santé non plus.
L’offre d’études de breton
En 2004 une réforme a été mise en place dans l’enseignement supérieur afin que les étudiants puissent passer d’une université à l’autre partout en Europe.
Trois grands niveaux ont été définis : la Licence, le Master et le Doctorat.
Deux universités proposent un cursus en breton : l’Université de Haute-Bretagne et l’Université de Bretagne Occidentale.
Les autres établissements proposent des cours de breton à leurs étudiants ou des formations pour devenir professeur.
Université de Haute-Bretagne, l’établissement supérieur le plus important quant à la langue bretonne
Suite à la réforme de 2004, les études en breton ont été, à peu de chose près, maintenues telles qu’elles étaient proposées jusque-là par la section de breton et celtique à l’Université de Haute-Bretagne.
Les étudiants de la Licence mention “Breton et celtique” sont formés à la langue bretonne.
Ils peuvent poursuivre leurs études par un Master de “Recherche” bretonne et celtique, proposé sur deux ans, correspondant à ce qu’étaient auparavant la Maîtrise et le DEA*.
Trois axes de recherche sont proposés aux étudiants : étude de la langue, étude de la littérature et étude de la culture.
Les étudiants peuvent prolonger leurs recherches par un Doctorat.
La section breton et celtique a proposé également un Master sur le métier d’enseignant bilingue breton-français en 2004/2005 et 2005/2006.
Il formait à l’enseignement bilingue (méthode par immersion et parité horaire) ainsi qu’à l’enseignement aux adultes.
Ce Master spécifique n’a pas été reconduit en 2006/2007.
Les étudiants des autres sections peuvent aussi choisir le breton comme matière optionnelle.
Depuis 2004, cette possibilité est même offerte aux étudiants de l’antenne de l’Université de Haute-Bretagne à Saint-Brieuc.
Université de Bretagne Occidentale, la seconde université qui offre un cursus de breton aux étudiants
La refonte de 2004 a entraîné une réduction de l’offre d’études en breton à l’Université de Bretagne Occidentale.
Celle-ci ne propose qu’une Licence intitulée « Langues et culture régionales ».
Il n’y pas à proprement parler de Master de breton.
Il convient également de noter que cet établissement est le seul au sein duquel l’orthographe employée varie d’un enseignant à l’autre (et se distingue parfois du standard actuel).
Les étudiants en Licence peuvent choisir une double formation dans le but de préparer le CAPES* bivalent qui existe pour le breton : des formules breton/histoire, breton/lettres modernes ou breton/anglais sont proposées aux étudiants.
L’Université de Bretagne Occidentale propose également à ses étudiants en troisième année de Licence une formation préparant au concours spécifique de recrutement des instituteurs bilingues.
Enfin, l’Université de Bretagne Occidentale propose un diplôme universitaire “Langues et culture bretonnes”.
Il a été mis en place pour sensibiliser les élèves à la culture bretonne. Dans ce cadre, une initiation à la langue régionale est proposée.
Au sein de l’université se trouve un laboratoire de recherche : Kreizenn an Enklaskoù Breizhek ha Keltiek / Le Centre de Recherches Bretonnes et Celtiques (CRBC).
Il est chargé de coordonner les études sur la matière celtique.
Le breton fait partie des thèmes de recherche suivant deux axes : la sociolinguistique et la littérature bretonne.
Les étudiants des autres sections peuvent eux-aussi choisir le breton comme matière optionnelle.
Depuis 2000, l’antenne de l’Université de Bretagne Occidentale à Carhaix-Plouguêr proposait un diplôme universitaire, une sorte de pré-DEUG, pour former au breton ; il a été suspendu en 2002.
Pourtant, ce genre de formations est utile aux personnes qui n’ont pas pu apprendre le breton au cours de leur scolarité, il leur donne les moyens d’atteindre le niveau requis pour suivre des études de breton.
Concernant la recherche dans l’enseignement supérieur, des évolutions se dessinent à l’horizon 2008 grâce au nouveau contrat qui sera établi entre les universités publiques, l’État et la Région pour la période 2008-2011.
Les deux universités ont décidé de se réunir au sein de la même unité de recherche, c’est-à-dire qu’elles ont proposé au CNRS d’être une unité mixte de recherche, sous le même nom : CRBC.
Le CRBC sera donc remanié entre l’Université de Bretagne Occidentale à Brest, l’Université de Haute-Bretagne à Rennes et l’Ecole Pratique des Hautes Etudes à Paris, et ce, autour de deux axes d’étude : “diversité et différence linguistique” et “parler, écrire et société”.
En ce qui concerne la recherche, les professeurs de l’Université de Bretagne Sud travailleront dans la nouvelle structure du CRBC.
Université Catholique de l’Ouest (UCO), la seule université privée qui propose des études de breton
Un diplôme universitaire “Métiers et langue bretonne” a été créé par l’UCO*, dans ses antennes de Guingamp et Arradon en 2001.
Cette formation a été initiée dans le but de répondre aux besoins observés dans l’enseignement et dans d’autres professions.
Les étudiants peuvent choisir entre deux types de formation : une formation intensive en un an ou une formation en trois ans.
Ils doivent obligatoirement être titulaires d’une Licence pour s’inscrire à cette formation.
Contrairement aux autres universités qui proposent une approche universitaire de la langue, les formations de l’UCO* visent à acquérir l’usage écrit et oral du breton.
Ces formations couvrent une partie des besoins de la filière bilingue en nouveaux professeurs du premier degré.
L’IUFM et son Centre de Formation aux Enseignements en Breton (CFEB)
Suite à la création du concours spécifique de recrutement des professeurs des écoles bilingues, l’IUFM de Bretagne a créé le CFEB en 2002 à Saint-Brieuc pour former les professeurs de breton ou en breton
Un atelier facultatif “Langue et culture bretonnes” comprenant une initiation au breton est proposé à tous les étudiants de l’antenne de l’IUFM à Saint-Brieuc.
Les cours sont orientés vers la pratique de l’oral.
Kelenn, centre de formation des professeurs de Diwan
Kelenn propose une formation initiale aux futurs instituteurs de Diwan
En partenariat avec l’Université de Bretagne Occidentale, Kelenn propose à Quimper un diplôme
“Compétences en langue bretonne” : la formation, destinée à parfaire la connaissance de la langue, s’étend sur une année.
Le but de cette formation est de faire croître le nombre d’instituteurs bilingues à Diwan.
Cette formation devrait être homologuée dans le plan de formation de la Région.
Les Centres de Formation Pédagogique (CFP) dans l’enseignement catholique
Ces CFP proposent une formation initiale sur deux ans pour devenir professeur des écoles dans l’enseignement catholique
Le breton comme matière optionnelle
A Lorient, les étudiants de l’Université de Bretagne Sud peuvent suivre des cours de breton en tant que matière optionnelle.
Cette possibilité était aussi offerte aux étudiants de l’Université de Nantes, mais le breton y a été supprimé de la liste des matières optionnelles.
Depuis 2004, malgré le combat mené au niveau judiciaire par un groupe d’étudiants, on ne peut donc plus apprendre le breton à l’université en Loire-Atlantique.
Les effectifs des étudiants
En 2006/2007, environ 800 étudiants suivaient un enseignement de breton en Bretagne.
Les quatre cinquièmes d’entre eux fréquentaient deux sites : l’Université de Haute-Bretagne qui rassemble la moitié de tous les étudiants, et l’Université de Bretagne Occidentale qui en réunit un quart.
Il s’agit des deux universités qui proposent un cursus en breton.
En ajoutant à leurs effectifs ceux issus des autres universités de Bretagne (option, IUFM*), on peut dire que plus des quatre cinquièmes des étudiants qui suivaient un enseignement de breton en 2006/2007 étaient inscrits dans des établissements publics.
Carte 1 – Répartition des étudiants en breton par établissement et par niveau en Bretagne – Année scolaire 2006/2007
Deux universités jouent un rôle majeur dans l’enseignement du breton : l’Université de Haute-Bretagne et l’Université de Bretagne Occidentale.
47% des quelques 800 étudiants qui bénéficient d’un enseignement de breton suivent des cours en option et ne sont donc pas à proprement parler des étudiants en breton.
Un étudiant sur huit suit une formation pour devenir professeur en langue bretonne, c’est un taux légèrement inférieur aux années précédentes.
Graphique 2 – Evolution de la répartition des étudiants selon le niveau d'études de 2001 à 2006
Les effectifs étudiants étaient plutôt orientés à la hausse jusqu’à l’année scolaire 2002/2003, mais une tendance à la baisse s’est ensuite manifestée qui se traduit, depuis 2004, par un affaissement net.
Il s’agit évidemment d’une évolution extrêmement inquiétante.
Depuis 2002 le nombre d’étudiants bénéficiant d’un enseignement de breton va décroissant.
En 2006/2007, ce nombre a en effet diminué de 26,6% par rapport à son niveau le plus haut atteint en 2002/2003.
L’Université de Haute-Bretagne a perdu un cinquième de ses effectifs entre 2001/2002 et 2006/2007.
Elle reste néanmoins l’université qui accueille le plus d’étudiants en breton, notamment les trois quarts des étudiants qui préparent une Licence I&II (ancien DEUG).
L’évolution des effectifs étudiants selon le niveau d’études révèle deux tendances particulièrement problématiques.
Premièrement, la baisse du nombre d’étudiants se préparant à l’enseignement (-32,9% entre 2002/2003 et 2006/2007) est accablante étant donné le grand besoin d’enseignants : d’ici à 2010, il serait nécessaire de créer dans l’enseignement bilingue plus de 500 postes pour être en mesure d’encadrer alors 20 000 élèves (suivant l’objectif de la politique linguistique de la Région Bretagne
Comment recruter suffisamment de personnes pour occuper ces postes alors qu'à peine cent personnes suivaient les formations spécifiques en 2006/2007 ?
Deuxièmement, il y a des raisons de craindre que cette situation ne fasse qu’empirer puisqu’on constate également une chute dans les effectifs de Licence I&II (-494% entre 2002/2003 et 2006/2007), laquelle constitue la principale source de candidats au professorat.
Devant un tel constat, la mise en place d’une grande campagne d’information est indispensable et urgente : pour attirer les étudiants vers ces filières, il faut leur faire connaître les formations proposées dans les établissements de l’enseignement supérieur ainsi que les débouchés auxquels elles conduisent.
Par ailleurs, il serait nécessaire de mettre en place une formation publique semblable à celle dispensée par l’UCO afin de former des brittophones en l’espace d’une année (ce n’est pas par hasard que les formations de six mois remporte autant de succès
Enfin, il est également très important que les formations correspondent aux besoins des étudiants et que soient créées de nouvelles formations dans des domaines innovants tels que l’audiovisuel.
L’enseignement supérieur en langue bretonne : un terrain à conquérir pour l’avenir
Le domaine de l’enseignement supérieur en langue bretonne - quasiment vierge avant les années 2000 - fait l’objet d’une évolution.
Mais, pour l’heure, ce sont surtout des formations courtes qui existent.
Depuis sa création en 2000 par le Conseil Culturel de Bretagne, l’Université des Jeunes en Bretagne constitue une occasion de former les jeunes gens à la culture bretonne en lien avec des grands thèmes de la société contemporaine.
Dès la première édition, certains débats et échanges s’y sont tenus en langue bretonne.
Lors de l’édition 2007, il y avait du breton dans la majorité des rencontres (grâce notamment au matériel de traduction simultanée de l’Office de la Langue Bretonne).
Suite à la convention additionnelle au Contrat de Plan Etat-Région 2000/2006 sur le bilinguisme signée en 2002, des formations à l’animation, en langue bretonne, se sont mises en place (le BAFA et le BAFD).
Pour la première fois en mars 2007, la Croix-Rouge de Lannion a proposé de suivre en langue bretonne sa formation pour l’obtention de l’Attestation de Formation aux Premiers Secours.
Les personnes ainsi formées ont obtenu le même diplôme que ceux formés en français.
Il existe encore beaucoup d’autres projets, mais la plupart d’entre eux avortent pour des raisons multiples : manque d’inscriptions, problèmes administratifs, etc.
Sur le terrain de l’audiovisuel, Daoulagad Breizh a ainsi abandonné, en raison de difficultés administratives, un projet de formation longue à la création, en langue bretonne.
Néanmoins, une formation de cinq jours aux Techniques professionnelles et vocales dans l’audiovisuel breton figure depuis 2006 parmi les stages proposés par le SFC de l‘Université de Haute-Bretagne aux établissements publics et privés pour la formation tout au long de la vie.
Il suffirait de huit inscriptions pour que cette formation ait lieu.
Le centre de formation en langues de l’Université Bretagne Occidentale a présenté un projet de formation en entreprises.
Son objectif consistait à fournir aux professionnels de la santé (infirmiers, médecins, kinésithérapeutes) une initiation à la langue bretonne et l’apprentissage des expressions quotidiennes.
Ce stage était inscrit au programme de formations 2005/2006, mais ce projet n’a finalement pas été mené à terme.
Au sein de la même université, l’équipe enseignante à la tête du DESS rédacteur-traducteur a souhaité proposer en 2004 un stage de traduction français-breton.
Faute d’inscriptions, ce stage n’a pas eu lieu.
Un autre projet de formation était à l’étude dans un domaine nouveau : former en langue bretonne aux métiers du bâtiment au sein de l’AFOBAT du Finistère.
Ce projet était né suite à la signature de l’accord Ya d’ar Brezhoneg entre l’Office de la Langue Bretonne et la fédération régionale du bâtiment en Bretagne.
Mi 2007, le projet paraît malheureusement être dans l’impasse.
Toutefois, une convention a été signée entre le Centre de Formation des Apprentis de Quimper et le collège Diwan de Plésidy afin de sensibiliser ce public bilingue à ces métiers.
Les formations en langue bretonne font donc encore défaut actuellement ; elles permettraient pourtant d’élargir la pratique quotidienne de la langue dans le monde du travail.
En dépit des difficultés rencontrées, les projets qui se multiplient traduisent clairement l’effervescence existante sur ce terrain.
On peut s’attendre dans ce domaine à des évolutions concrètes dans un proche avenir.
Mais, outre multiplier les formations courtes, il est nécessaire de mettre en place des formations universitaires longues en langue bretonne qui aborderaient des matières non linguistiques.
Cet objectif ne paraît plus hors d’atteinte.
Une commission Enseignement supérieur en langue bretonne existe au sein du Conseil Culturel de Bretagne depuis la fin 2006.
La raison d’être de cette commission est de mettre en lumière les besoins et de mener une réflexion active pour le développement de l’offre de formations en langue bretonne.
Elle a déjà des projets tels que la constitution d’un centre sur les métiers de la création et une Université du Peuple qui proposerait des formations courtes à l’intention des professionnels.
Un centre de coordination et un site Internet sont en préparation pour faciliter le développement de ces projets.
Le nombre d’étudiants en breton est en baisse depuis 2002, tendance accentuée depuis 2004 ; ceci alors que les universités devraient former davantage de brittophones, ne serait-ce que pour fournir aux filières bilingues les enseignants nécessaires à leur développement.
Pour ce faire, il conviendrait de promouvoir le breton dans les divers salons de l’étudiant et donner envie aux lycéens de s’inscrire dans les formations en breton proposées dans l’enseignement supérieur.
Il faudrait également créer dans les universités publiques des modules intensifs permettant un apprentissage rapide de la langue.
Les universités de Bretagne proposent d’étudier la langue mais il n’y a pas possibilité de faire des études « dans » la langue.
De plus, en dehors des sections littéraires, aucune place n’est accordée au breton dans l’enseignement supérieur, que ce soit dans le monde de la santé ou dans les écoles spécialisées dans l’économie par exemple.
Il est pourtant nécessaire d’ouvrir de nouveaux domaines à l’enseignement de langue bretonne, notamment pour accueillir les étudiants qui ont été scolarisés dans les filières bilingues.
Il serait en effet légitime qu’ils puissent continuer leurs études en breton.
L’enseignement aux adultes : le début d’un renouveau ?
La stabilisation du nombre de brittophones passe nécessairement par le développement de l’enseignement du breton aux adultes.
Il s’agit d’un élément primordial pour l’essor à court terme de l’emploi du breton au quotidien, ainsi que pour la reprise de la transmission familiale de la langue à plus long terme.
On ne peut compter uniquement sur les jeunes brittophones formés par les filières bilingues et leur confier entièrement l’avenir de la langue bretonne.
Le devenir du breton est en premier lieu du ressort des adultes.
Il existe actuellement trois styles d’offre pour apprendre la langue bretonne : les cours du soir (la majorité des structures proposent une heure et demie de cours par semaine), les stages et les cours par correspondance.
Carte 1 - L’offre en cours du soir à la rentrée 2006 et l’offre en stages en 2005/2006
L’offre s’est développée en réseau par le travail des fédérations.
Il reste cependant de grands espaces totalement dépourvus d’offre, essentiellement en milieu rural, dans l’est des Côtes-d’Armor ainsi qu’entre Rennes et Nantes.
Graphique 1 - Répartition des apprenants selon le mode d'apprentissage en 2005/2
Les deux tiers des adultes apprenant le breton suivent des cours du soir.
Les différentes filières d’apprentissage se complètent mutuellement : une personne inscrite à des cours du soir peut suivre des stages durant les week-ends, voire des stages intensifs d’une semaine.
Il est donc difficile d’avancer le nombre des apprenants en breton pour l’ensemble de la filière, compte tenu du risque de double compte.
Il est toutefois possible d’estimer à quelques centaines chaque année le nombre d’adultes nouvellement formés à la langue bretonne par l’ensemble de la filière d’apprentissage du breton pour adultes, en prenant en compte les effectifs des stages longs et ceux des niveaux les plus élevés des cours hebdomadaires, c’est-à-dire les adultes ayant atteint le niveau requis pour être considérés comme brittophones.
Ce chiffre est encore loin de suffire à compenser la perte constatée parmi les brittophones de naissance : ce sont en effet entre 6 000 et 6 500 brittophones qui décèdent chaque année (selon notre estimation basée sur les données de l’enquête de l’Insee* de 19991).
Les cours du soir : une offre stable mais des effectifs en baisse
Etat de l’offre de cours du soir
Le nombre de sites d’apprentissage : une offre dans une commune sur huit
Des sites d’apprentissage sont présents dans 12% des communes bretonnes en 2006 (à titre de comparaison, 8% d’entre elles accueillent un site bilingue pour les élèves), soit environ 230 sites de cours du soir en Bretagne.
Tous les départements n’ont pas atteint le même niveau de développement de l’offre.
On peut, par exemple, accéder à des cours du soir dans un quart des communes du Finistère, ainsi que dans la partie ouest du Morbihan, mais l’offre reste par contre faible dans les Côtes-d’Armor.
La formation continue
Onze structures proposent une formation continue à la langue bretonne : il s’agit de structures spécialisées offrant aux personnes poursuivant un objectif professionnel une formation adaptée, sous forme de stages ou de cours du soir, pour qu’elles soient aptes à travailler en langue bretonne.
Munies d’un numéro d’organisme de formation, elles proposent des plans de formation aux apprenants qui peuvent les faire financer par des organismes officiels (Région, départements, ANPE, ASSEDIC) ou par leur employeur.
Certaines communes ont pris l’initiative de former à la langue bretonne leurs employés volontaires sur leur temps de travail.
Les cours sont confiés aux fédérations d’enseignement aux adultes.
Ainsi, Mervent propose deux à trois demi-journées de cours par mois aux employés municipaux de Douarnenez.
De même, Stumdi propose des cours aux employés de la mairie de Pontivy et Roudour à ceux de la mairie de Carhaix.
Ces formations sont très importantes pour développer l’emploi du breton dans la vie publique.
L’ensemble des collectivités locales et autres structures administratives devrait suivre ces exemples.
Le comité d’entreprise peut constituer une voie supplémentaire pour former les actifs à la langue bretonne dans le cadre du travail.
A titre d’exemple, le comité d’entreprise de l’IFREMER de Plouzané propose des cours de breton.
Localisation des sites d’apprentissage
Selon l’étude menée par l’Observatoire de la Langue Bretonne en novembre 2006, près de la moitié des sites de cours du soir est située dans le Finistère.
Le territoire de ce département est couvert de façon convenable.
Par ailleurs, un quart des sites se trouve dans le Morbihan, dans la partie ouest du département et à proximité du littoral, là où la population est en augmentation rapide (on y trouve aussi des sites d’enseignement bilingue).
L’offre située en Côtes-d’Armor ne représente, quant à elle, que 16% des cours du soir.
Elle se situe essentiellement dans le nord-ouest du département.
Dans sa partie orientale, seules trois communes proposent des cours du soir : Saint-Brieuc, Ploufragan et Dinan.
Aucune avancée n’a été constatée en cinq ans pour assurer une meilleure couverture de la partie orientale des Côtes-d'Armor.
Par ailleurs, on trouve davantage de sites d’apprentissage en Loire-Atlantique qu’en Ille-et-Vilaine.
L’offre dans ces deux départements est essentiellement installée dans les deux capitales et à leurs alentours.
Il existe un lien entre les filières bilingues pour les scolaires et la filière d’apprentissage pour adultes : dans deux communes sur trois accueillant un site bilingue, il est possible de suivre des cours du soir.
Cependant, pour l’instant, il n’existe pas de méthode d’apprentissage adaptée, ni de cours du soir spécifiques pour les parents d’élèves bilingues, même si certains de ces cours sont organisés par des comités de soutien à Diwan ou par des associations de parents d’élèves.
L’enseignement par correspondance.
Des cours par correspondance sont proposés par deux associations depuis longtemps : Skol Ober et Ar Skol Vrezoneg.
Ce type d’enseignement a besoin d’être complété par des cours efficaces et modernes disponibles en ligne sur Internet.
Les structures proposant des méthodes de breton pour les cours du soir n’ont pas beaucoup progressé sur ce terrain.
Toutefois, Sav-Heol propose des cours par correspondance basés sur la méthode Ni a gomz brezhoneg, élaborée par son président et éditée par TES : ils sont disponibles sur la Toile via le site Kervarker.
Le site de la fédération DAO, pour sa part, propose également des exercices en ligne sous forme de jeux.
Évolution du nombre de sites d’apprentissage
Le nombre de sites d’apprentissage a progressé essentiellement sur la période 1999/2002.
L’offre a quasiment augmenté de moitié en huit ans (1998/2006).
Elle s’est beaucoup développée en réseau en Loire-Atlantique, en Ille-et-Vilaine et dans le Morbihan entre 1999 et 2002 : des cours du soir se sont ouverts à la périphérie de Rennes et de Nantes et une augmentation a eu lieu dans les pays de Vannes et d’Auray.
C’est le fruit du travail des fédérations : Skol an Emsav dans le pays de Rennes, Kentelioù an Noz dans le pays de Nantes et Kerlenn Sten Kidna dans le pays d’Auray.
Globalement, l’offre se stabilise en Bretagne depuis 2002.
Elle continue à se développer, mais de façon plus irrégulière, dans le Finistère, les Côtes-d’Armor et le Morbihan.
Le réseau de sites d’apprentissage de Mervent a beaucoup progressé en Cornouaille, ainsi que celui de Sked dans le pays de Brest, celui de KLT dans le pays de Morlaix et celui de Al Levrig dans le Trégor.
Une légère baisse a été constatée dans les autres départements depuis 2002.
En 2006, la moitié des sites de cours du soir est affiliée à une fédération.
Pour se développer, les fédérations ont utilisé le soutien de l’État à travers les postes emploi-jeunes.
L’essor de l’enseignement aux adultes est en effet lié à la professionnalisation, notamment via ce type de dispositifs.
Il est clair que l’évolution de l’offre se trouve freinée depuis 2002 par l’arrivée à échéance progressive des emplois-jeunes.
Les effectifs des apprenants : la baisse se stabilise
Environ 3 000 adultes suivaient des cours du soir, au cours de l’année 2006/2007.
Généralement, les structures proposent aux apprenants quatre ou cinq années de cours du soir pour devenir brittophones actifs.
La majorité des apprenants sont des débutants : 56% d’entre eux se trouvent dans les niveaux 1 et 2.
L’enquête de DAO a montré que la plupart des structures ne suivent pas avec précision le parcours d’apprentissage de leurs apprenants.
Il n’y a pour ainsi dire aucun organisme en mesure de donner des chiffres précis sur l’abandon des élèves d’une année sur l’autre.
Les éléments communiqués par les structures sont donc plutôt des appréciations de leur part et sont à prendre avec précaution.
Cette enquête a mis en lumière qu’une grande partie des apprenants abandonne le cursus en niveau 1.
Néanmoins, les enquêtes annuelles menées par l’Observatoire de la Langue Bretonne montrent une progression du nombre de personnes suivant leur apprentissage jusqu’à terme (1 342 personnes en niveau 3 ou plus en 2006 contre 950 en 2002) et une baisse des abandons au cours de la première année.
Cette évolution positive résulte en grande partie de la professionnalisation des enseignants et des structures elles-mêmes.
Carte 2 - Effectifs en cours du soir par niveau et par département en 2006/2007
La répartition des effectifs en cours du soir devient de plus en plus équilibrée par département : le poids du Finistère n’est pas aussi prépondérant qu’en 2000.
Cela se vérifie pour les débutants.
Mais plus le niveau est élevé, plus les effectifs du Finistère sont proportionnellement importants
La majorité des adultes apprenant le breton se trouve dans le Finistère : pour l’année 2006/2007, le département compte environ 1 350 inscrits à des cours, soit 44% de l’ensemble des apprenants.
Proportion logique, dans la mesure où près de la moitié des sites d’apprentissage y est située.
Le département concentre par ailleurs plus de la moitié des effectifs dans les niveaux les plus élevés (niveaux 4 et 5).
Le nombre d’apprenants en Côtes-d’Armor est peu élevé : moins de 500 personnes sont inscrites en cours du soir pour l’année 2006/2007 (16% de l’ensemble).
Il n’y a pas beaucoup plus de débutants dans les Côtes-d’Armor qu’en Ille-et-Vilaine et en Loire-Atlantique.
Cependant, ce département connaît une forte hausse en 2006/2007 : +20%, tandis que les effectifs sont en baisse dans tous les autres départements, sauf en Loire-Atlantique (+6%).
L’offre d’apprentissage est particulière en Ille-et-Vilaine et en Loire-Atlantique : les deux tiers des sites d’apprentissage de ces départements sont regroupés dans leurs capitales.
La carte de l’enseignement aux adultes est en fait liée à la carte de densité de la population.
Les apprenants se trouvent sur le littoral et dans les villes de taille importante : les quatre premières villes (Rennes et Nantes avant Quimper, Brest et Morlaix), sur les 171 communes accueillant des cours du soir, concentrent 20% des effectifs et regroupent 24% de la population bretonne.
Graphique 4 - Evolution des effectifs en cours du soir de 1999 à 2006
On constate, depuis quelques années, une baisse générale du nombre d'apprenants sur l'ensemble des départements.
Cependant, les effectifs des niveaux supérieurs connaissent une augmentation (+7% en 2006/2007 en niveaux 4 et 5) et leur stabilisation chez les débutants permet de croire au début d’un renouveau.
On constate également cette année une hausse générale dans les Côtes-d’Armor (+20%) et en Loire-Atlantique (+6%).
Notons enfin que le poids du Finistère par rapport aux autres départements diminue à nouveau (après avoir augmenté en 2005/2006).
Les effectifs ont diminué entre 1999 et 2006 dans l’ensemble de la Bretagne.
Cette baisse est observable dans l’ensemble des départements.
La chute a été importante jusqu’en 2002.
Ce déclin semble se stabiliser en 2003.
L’Observatoire de la Langue Bretonne réalise périodiquement des enquêtes pour déterminer les effectifs en cours de breton.
Les difficultés rencontrées pour obtenir ces données (certaines structures ne publient pas leurs effectifs ou ne les recensent pas) ne permettent qu’une estimation du nombre d’adultes qui suivent un apprentissage du breton (il est d’ailleurs possible que les premières enquêtes aient surestimé ces effectifs).
Aussi, la baisse peut ne pas être aussi importante qu’elle paraît être.
La baisse a été plus marquée chez les débutants.
Les effectifs ont diminué de 60% entre 1999 et 2006 : il y avait 2 600 inscrits en niveau 1 en 1999, ils n’étaient plus que 1 018 en 2006.
Cependant, ces effectifs se stabilisent depuis 2004.
Le déclin dans les autres niveaux n’est pas aussi notable.
Les niveaux supérieurs bénéficient même d’une augmentation : +7% en niveaux 4 et 5 en 2006/2007.
Une proportion non négligeable des adultes ayant commencé il y a trois ou quatre ans continue son apprentissage.
Il est probable qu’ils deviendront brittophones actifs.
Mais les effectifs actuellement faibles en niveaux débutants se répercuteront inéluctablement sur les effectifs des niveaux supérieurs des années à venir.
Les stages
L’offre
Réparties sur les cinq départements, dix-huit structures proposent des stages de breton en Bretagne.
Ce nombre est stable ces dernières années, mais le contenu des formations se diversifie.
De nouveaux stages ont été mis en place par Ti ar Vro Bro Leon, Bevañ e Brezhoneg (vivre en breton), Gevred ou encore le collège Diwan du Morbihan, Soubañ e brezhoneg.
S’immerger en langue bretonne.
Outre le strict apprentissage de la langue, ces stages ont pour objectif de permettre des échanges avec les brittophones de naissance ainsi que la réalisation d’activités destinées à améliorer et à enrichir la langue des stagiaires.
L’offre varie également selon la longueur du stage : il y a quasiment autant de structures organisant des stages sur un week-end que d’organismes proposant des stages sur une semaine.
Trois structures proposent des stages longs de six mois : Roudour, Stumdi, et, depuis janvier 2007, Skol an Emsav.
L’objectif de cette formation est totalement différent : les stagiaires ont pour ambition de devenir brittophone en très peu de temps.
Cela s’inscrit le plus souvent dans un projet professionnel.
Ces trois structures font partie des organismes conventionnés pour le dispositif de formation « chèques-force » proposé par la Région qui finance ainsi une partie de la formation.
Ces formations longues sont efficaces pour parvenir à trouver un emploi dans le monde du travail en breton.
Stumdi assure, via des enquêtes, un suivi de ses anciens stagiaires pour connaître leur situation professionnelle.
D’après les résultats concernant la seconde promotion de 2005/2006, par exemple, les deux tiers des stagiaires avaient trouvé un emploi six mois après la fin de la formation, et ce sur un poste en breton pour les deux tiers d’entre eux.
Plus d’un tiers des stagiaires avait choisi de poursuivre les études en breton, que ce soit en Licence ou dans des formations liées à l’enseignement.
Les stagiaires ayant besoin d’être aidés dans leur recherche d’emploi, Stumdi leur propose un nouveau service pour les conseiller et les orienter vers les secteurs susceptibles d’embaucher des brittophones.
Ce service est très utile, il pallie à l’incurie de l’ANPE quant au travail en langue bretonne.
Les effectifs des stagiaires
Ces dernières années, le nombre de stagiaires reste stable.
Environ 1 100 personnes ont suivi des stages au cours de l’année 2005/2006.
Les formules d’une semaine sont privilégiées comme en attestent leurs effectifs supérieurs à ceux des stages de fin de semaine (se déroulant sur deux journées majoritairement).
Une centaine de stagiaires choisit pour l’instant la formation longue (six mois) ; vu l’efficacité de cette formule, l’objectif doit être posé d’accroître très rapidement ce chiffre (ne serait-ce que pour concourir au développement de l’enseignement bilingue).
Ce sont les Côtes-d’Armor qui ont compté le plus de stagiaires de fin de semaine grâce à la structure Studi-ha-Dudi.
En ce qui concerne les stages d’une semaine, quatre participants sur cinq se trouvent dans le Finistère.
Ce département abrite en effet des organismes spécialisés dans ce type de stages, comme Roudour, Stumdi ou KEAV.
Carte 4 - Répartition des stagiaires selon la durée du stage et par département - Année 2005/2006
Améliorer la filière d’apprentissage pour adultes
DAO , une structure de coordination et de développement de l’apprentissage aux adultes
Avec l’aide de l’Office de la Langue Bretonne, les associations et fédérations ont entamé, à la fin des années 1990, une réflexion sur le besoin de coordination pour développer et rendre plus efficace l’apprentissage du breton aux adultes.
De cette réflexion globale est également née DAO (Deskiñ d’An Oadourien / Apprendre aux adultes) en juin 2001.
L’objectif premier de cette association est de rassembler les structures d’apprentissage pour adultes, hors Éducation Nationale.
Ses domaines d’action recouvrent la pédagogie, le matériel d’apprentissage, l’information des apprenants, la formation des enseignants, leur professionnalisation ainsi que celle des filières d’apprentissage.
Un poste a été créé en 2002 au sein de l’association.
La première mission de l’employé fut de mener, en 2003, une enquête permettant d’évaluer le travail mis en œuvre par la filière d’apprentissage aux adultes et d’approfondir la connaissance de ce mode d’enseignement et des organismes qui y sont dédiés.
Les conclusions de cette enquête constituent une base pour élaborer et proposer des projets en adéquation avec les besoins des organismes de formation.
DAO organise depuis 2002 des journées d’échange et de formation pour les enseignants, véritable plan de formation bisannuel qui aboutit à un label décerné aux formateurs ayant suivi tous les modules.
Il existe deux groupes de travail au sein de DAO : l’un traitant de l’enseignement, l’autre de l’organisation.
Ce dernier mène une réflexion sur le statut des enseignants.
Le groupe de travail sur l’enseignement, quant à lui, a mené une réflexion sur les niveaux d’enseignement.
Il a de plus créé une version du Portfolio européen des langues pour la langue bretonne qui a fait l’objet en 2005 d’une demande de certification portée au comité de validation du Conseil de l’Europe.
En 2007, DAO n’a pas encore obtenu satisfaction, mais une partie de son site est d’ores et déjà consacrée à l’autoévaluation.
Voir à ce sujet l’encadré spécifique qui suit.
43 organismes ou fédérations sont membres de DAO en 2007.
Si l’on prend en compte les organismes membres de fédérations elles-mêmes membres de DAO, cette structure regroupe 77 organismes ou fédérations.
A travers eux, l’association fédère 130 sites d’apprentissages (cours du soir, stages ou cours par correspondance), soit 57% des sites bretons, 72% des effectifs en cours du soir en 2006/2007 et 92% des stagiaires en 2005/2006.
La pédagogie
En 2002, DAO a ouvert un chantier pour définir les niveaux d’apprentissage sur la base du Cadre européen commun de référence pour les langues.
Certains organismes d’enseignement travaillent ainsi à la mise en œuvre d’une grille de base pour les niveaux d’enseignement.
Ceci est fondamental pour la répartition des apprenants par niveau et pour évaluer leurs compétences en breton.
Le Portfolio européen a été adapté à la réalité du breton. Les organismes le mettent maintenant en pratique.
Du matériel pédagogique adapté à l’enseignement aux adultes fait grandement défaut.
Deux méthodes proposant une pédagogie vivante sont majoritairement utilisées : Ni a gomz brezhoneg publiée par TES et conçue par Mark Kerrain, et Oulpan publiée par Skol an Emsav et conçue par Nikolaz Davalan.
Un enseignant sur cinq utilise du matériel pédagogique qu’il a lui-même conçu.
Les résultats de l’enquête de DAO ont révélé le besoin d’œuvrer pour diversifier les sources pédagogiques et pour combler les manques quant à la prononciation, essentiellement.
Ils démontrent également l’importance de mettre en œuvre, sur le terrain de la lecture, de la radio et de la télévision, des projets permettant de développer la matière adaptée aux personnes apprenant le breton.
Depuis mi 2006, DAO met en ligne du matériel pédagogique classé selon les différents niveaux du Portfolio afin que tout enseignant d’une structure adhérente ou adhérent lui-même puisse en bénéficier.
Le Portfolio européen des langues, un instrument pour améliorer l’enseignement aux adultes
C’est sur l’initiative du Conseil de l’Europe que le Portfolio européen des langues a été mis en place.
L’objectif de ce Portfolio est de rendre compte des compétences linguistiques des apprenants et, ainsi, de reconnaître les efforts accomplis pour acquérir une ou des langues.
Les compétences en langues sont décrites dans les termes des niveaux de compétences présentées dans « le Cadre commun de référence pour les langues ».
L’utilité de ce cadre est de permettre aux apprenants de s’autoévaluer et de déterminer leurs compétences linguistiques.
Il permet aussi aux organismes de formation de savoir dans quel niveau peuvent s’inscrire les apprenants pour une année d’étude ou un stage et, ainsi, de leur fixer des objectifs adaptés.
A l’avenir, ce cadre pourra également être employé pour le recrutement des brittophones.
L’avantage de réaliser cette évaluation sous l’égide de DAO est d’avoir un cadre commun pour les 230 sites d’apprentissage présents en Bretagne.
La gestion
Seule la moitié des organismes bénéficie d’une gestion informatisée de ses élèves.
Par ailleurs, pratiquement aucun organisme ne peut publier de listes présentant le profil de ses élèves (âge, lieu de résidence, niveau en breton).
La majorité des structures ne peuvent pas davantage suivre la scolarité de ses élèves année après année ni fournir des données sur leur assiduité ou leur abandon au cours du parcours d’apprentissage.
Du chemin reste donc à parcourir pour optimiser les outils de gestion des organismes d’enseignement.
Une avancée dans ce domaine serait bénéfique pour l’ensemble de la filière.
Une étude minutieuse du parcours d’apprentissage des adultes pourrait notamment permettre de résoudre la question de l’abandon.
DAO propose aux organismes de formation de travailler ensemble afin de mettre en place une fiche de bilan à la fin de la formation.
En effet, peu d’organismes attribuent une attestation de fin de parcours d’apprentissage, si ce n’est quand la formation est financée par l’employeur ou par un organisme public.
En ce qui concerne le coût des formations, les structures proposent des tarifs très différents.
55% des organismes ont des prix ne dépassant pas 100 € par an.
Le prix moyen d’une heure de cours est donc d’environ 2 €, selon l’enquête de DAO.
Le prix des cours de breton est nettement plus bas que celui proposé par les structures d’enseignement d’autres langues : entre 5 et 10 € l’heure de cours.
Par ailleurs, les structures auraient intérêt à uniformiser leurs tarifs.
Il conviendra d’inciter les structures proposant des tarifs nettement inférieurs à la moyenne à les augmenter légèrement afin de revaloriser l’enseignement aux adultes, de recruter des enseignants et d’améliorer l’offre.
En outre, l’expérience montre qu’il n’est pas judicieux de proposer des cours très bon marché voire gratuits pour attirer le public ; les élèves ont en effet tendance à déprécier ces cours et à les abandonner plus aisément.
DAO a mis en place un label « enseignant pour adultes » afin de valoriser davantage le travail réalisé par les organismes de formation.
Les enseignants
Les trois quarts des enseignants sont bénévoles.
Dans le secteur de l’enseignement aux adultes, seule une cinquantaine d’enseignants est salariée, ce qui correspond à 22 postes ETP.
La majorité de ces enseignants disposent d’un CDI.
En 2004, le quart des enseignants salariés était sous contrat emploi-jeune, dont une majorité bénéficiant toutefois d’un CDI. Le dispositif étant arrivé à échéance, les structures se doivent de trouver rapidement des solutions pour financer ces postes de travail.
Le recrutement d’enseignants salariés est difficile, le métier n’étant pas très attractif du fait des bas salaires, des horaires de travail groupés en soirée et d’un statut précaire.
Il faut faire croître l’intérêt des étudiants et, de manière générale, des actifs vis-à-vis de ce métier si l’on veut développer la filière et rendre les formations plus efficaces.
Le besoin en formation pédagogique et linguistique des enseignants se fait fortement sentir.
En effet, la moitié d’entre eux ne reçoit pas de formation avant de débuter dans l’enseignement.
Une réelle attente existe puisque 82% des enseignants se déclarent intéressés par des journées de formation.
Il n’est donc pas étonnant que le plan de formation de DAO ait rencontré un grand succès depuis sa mise en place (372 heures de formation ont ainsi été effectuées en 2006).
L’absence de stabilité des équipes enseignantes et leur manque éventuel de formation peut expliquer dans certains cas le défaut d’assiduité des apprenants et l’interruption de leur parcours d’apprentissage.
Pour professionnaliser la filière d’enseignement aux adultes, le besoin d’une structure solide à l’exemple d’AEK, organisme de cours du soir au Pays Basque, se fait donc sentir.
DAO commence à s’engager dans cette voie et aurait, par conséquent, besoin d’être renforcée.
Qui sont les apprenants ?
On ne connaît pas avec précision le profil des apprenants.
Il n’existe que très peu de données à leur sujet.
L’enquête de DAO a toutefois apporté des informations intéressantes, notamment sur la pratique de la langue : un tiers des apprenants ne parlent breton que lors des cours.
Une proportion inférieure (6%) parle breton quotidiennement.
Ceux qui pratiquent le breton en dehors des cours le parlent avec des proches et avec leurs amis, ce qui est une tendance plus récente.
On apprend le breton pour des motifs personnels et culturels : les deux tiers des apprenants déclarent vouloir mieux connaître la culture bretonne à travers l’apprentissage de la langue.
Deux tiers également veulent réellement pratiquer le breton et devenir brittophones à part entière.
Les trois quarts apprennent le breton pour que cette langue demeure vivante.
Il semble que les apprenants soient motivés pour continuer leur apprentissage : quatre apprenants sur cinq ont l’intention de se réinscrire l’année suivante et 20% ont l’intention de compléter leur formation par des stages intensifs.
La majorité des gens ont eu connaissance de l’existence des cours par des articles de presse.
La campagne de promotion de l’Office de la Langue Bretonne est également utile car elle est le second vecteur de communication qui amène de nouveaux apprenants vers les structures d’apprentissage.
Les apprenants, dans leur grande majorité (87%), financent eux-mêmes leur formation en langue bretonne.
Seule une dizaine de structures affirme proposer des plans de formation à leurs élèves, notamment dans le cadre de la formation continue.
C’est en général sur leur propre initiative que les apprenants se lancent dans un processus de financement.
En cas de financement externe, ce sont en majorité les employeurs qui financent les formations.
Il est possible de faire une demande de financement de la formation à la Région, au département, à l’ANPE ou aux ASSEDIC.
Il est nécessaire d’informer les apprenants sur les différents modes de financements existants pour leur formation.
La promotion de la filière d’apprentissage aux adultes
L’Office de la Langue Bretagne organise à chaque rentrée scolaire une campagne de promotion en direction des adultes.
Les supports de la campagne se sont diversifiés : en plus des affiches, sont diffusés des dépliants comportant un argumentaire attractif pour l’apprentissage du breton, des cartes postales et d’autres supports reprenant le visuel de la campagne (calendriers, cartes d’adhésion, flyers).
Les structures participent à ces campagnes en diffusant le matériel de promotion : elles ont en charge de réserver des emplacements de promotion auprès de leur mairie.
Jusqu’en 2004, l’Office de la Langue Bretonne prenait en charge la totalité des frais de la campagne.
Depuis 2005, dans la perspective d’élargir la zone de diffusion et en concertation avec les structures d’enseignement, l’Office de la Langue Bretonne contacte directement des collectivités locales de plus de 5000 habitants pour qu’elles participent à la campagne en diffusant les affiches et le matériel de promotion, ainsi qu’en insérant un article dans leur bulletin.
Les mairies sont des intermédiaires indispensables pour amplifier l’impact de ces campagnes en Bretagne.
En septembre 2006, plus de 70 villes et trois Conseils généraux y ont pris part.
La filière d’enseignement pour adultes s’est diversifiée et a gagné en efficacité.
Plusieurs modes d’apprentissage peuvent venir compléter le parcours d’un apprenant pour lui permettre de devenir réellement brittophone.
Des avancées ont eu lieu dans le domaine de la pédagogie et de la formation des enseignants grâce au travail mené par DAO et les organismes professionnels.
Les cours du soir demeurent la manière la plus courante d’apprendre le breton.
Possibilité est offerte aux apprenants de compléter cette formation par des cours intensifs, des stages d’une semaine, des journées de révisions ou encore des stages de fin de semaine.
L’enseignement aux adultes se trouve dans une phase transitoire : la filière s’est développée et s’est professionnalisée grâce au dispositif emploi-jeune et au savoir-faire des structures d’enseignement.
Le dispositif emploi-jeune arrivant à échéance, les avancées opérées grâce à lui depuis 2002 pourraient être rapidement anéanties.
Les collectivités publiques bretonnes pourraient tirer profit de l’expérience acquise au Pays Basque avec le dispositif mis en place par le Conseil régional d’Aquitaine pour inciter les adultes à apprendre le basque : une partie du coût des cours est financée par le Conseil régional.
Pour développer l’enseignement aux adultes, il serait profitable que les organismes de formation définissent une stratégie de développement aux objectifs clairs qui pourraient être repris et assumés par le Conseil régional de Bretagne, à l’image de ce qui s’est produit pour l’enseignement bilingue (la formation relevant du reste de la compétence de la Région).
Le Conseil régional de Bretagne finance depuis 2005 la formation continue en langue bretonne sur le budget de la formation et non pas sur celui de la culture : il s’est engagé à payer à certains organismes de formation 75 stages longs.
Pour l’instant, seule une minorité des apprenants (6%) fait supporter le coût de la formation par une structure (l’employeur dans la majeure partie des cas, le comité d’entreprise, le département, la Région, l’ANPE ou les ASSEDIC).
En améliorant l’information aux apprenants, il est envisageable de développer le financement des cours, d’augmenter ainsi les effectifs et, par conséquent, la population brittophone.
L’enseignement, sous toutes ses formes, est au coeur de l’avenir immédiat de la langue bretonne .
De fait, quand cette langue est évoquée, la plupart des gens font d’emblée le lien avec l’enseignement.
Le plus souvent, c’est même l’enseignement bilingue qui est mis en avant.
Malgré une progression maintenue d’année en année depuis l’origine, il apparaît clairement que la croissance des effectifs en filière bilingue se fait de plus en plus lentement.
Le réseau de sites bilingues est tout de même plus dense en 2007 qu’il ne l’était en 2002, mais, dans cet intervalle, ce sont les secteurs déjà les mieux pourvus qui se sont encore renforcés.
La filière bilingue a maintenant atteint une dimension telle qu’il devient indispensable de planifier son développement et non plus de le gérer au coup par coup.
Parallèlement à la densification du réseau des sites en primaire, il faut que l’offre dans le secondaire s’étende de façon considérable : elle est en effet encore trop faible pour que les jeunes puissent aisément poursuivre leur scolarité dans la filière qu’ils ont choisie.
L’objectif doit donc être de parvenir à une offre de proximité, et ce, pour tous les niveaux d’instruction.
L’initiation dans le premier degré a progressé dans le Finistère, mais elle y est entravée dans son développement (et même remise en cause) car elle n’est portée que par le seul Conseil général.
Il est maintenant nécessaire d’impliquer davantage les communes et les communautés de communes dans ce mode d’enseignement.
Les autres Conseils généraux n’ont pas encore suivi l’exemple du Finistère.
Ce serait pourtant une grande avancée si la majorité des enfants de Bretagne pouvait recevoir une connaissance – même superficielle – de leur langue.
Par ailleurs, la diminution du nombre d’adolescents suivant des cours de breton dans le secondaire perdure en raison du manque de visibilité de la langue dans la société et parce que ce mode d’enseignement n’est pas encadré comme il le devrait.
Ces trois manières d’enseigner la langue bretonne à l’école (enseignement bilingue, initiation, cours de langue) sont aussi importantes les unes que les autres.
Chacune d’elles répond en effet à des besoins différents émanant des familles.
Sur le terrain de l’enseignement, toute politique linguistique devrait viser le développement simultané des ces trois approches.
Dans le domaine des cours pour adultes, malgré les avancées accomplies ces dernières années en termes de professionnalisation et de structuration, on constate une évolution similaire à celle du secondaire.
En réalité, seuls les stages longs ont le vent en poupe, et ce, grâce à la politique du Conseil régional.
Cette évolution est importante, elle mérite d’être renforcée et davantage soutenue, puisqu’il s’agit là du moyen le plus efficace de former de nouveaux locuteurs parmi les adultes.
Il est tout aussi important de former des adultes que de former des enfants, dans la mesure où les premiers définissent un exemple à suivre pour les plus jeunes et peuvent prendre une part immédiate dans la vie de la société (économie, culture).
Certaines collectivités locales (notamment le Conseil régional de Bretagne ou le Conseil général du Finistère) ont compris la nécessité qu’il y a de fixer des objectifs pour le développement de l’enseignement de la langue bretonne.
Cependant, aucune d’entre elles n’a encore défini d’objectifs précis adaptés à chaque type d’enseignement existant.
Il s’agit pourtant de la première étape de l’élaboration par le menu de plans de développement pluriannuels guidée par la volonté d’offrir aux personnes des solutions de proximité par l’augmentation du nombre de sites d’enseignement.
En outre, une fois les objectifs déterminés, il faudra s’efforcer d’établir des conventions durables avec les institutions compétentes (Rectorats, Inspections académiques, DDEC) afin de dépasser certains blocages et réaliser les objectifs.
C’est ce qui a été fait, par exemple, pour le basque et l’occitan, via une convention cadre signée par l’État et le Conseil général des Pyrénées-Atlantiques pour la période 2004/2010.
Afin d’aller plus loin, il est également indispensable de sensibiliser davantage de personnes à l’intérêt du bilinguisme et de la langue bretonne.
Il n’existe aucune raison pour que ce qui a déjà été accompli dans d’autres régions en France (en Corse par exemple) ne puisse se faire en Bretagne : proposer à tous l’initiation à la langue dans le premier degré, faire que cela se prolonge dans le secondaire par des cours de breton.
Parallèlement à cette politique, il faut mener une politique analogue pour l’enseignement bilingue.
En outre, il est déplorable que les rares mesures mises en pratique en Bretagne ne soient pas plus fructueuses.
L’État n’a pas respecté les objectifs de la convention additionnelle au Contrat de Plan État-Région 2000/2006 (laquelle ne mentionne d’ailleurs que l’enseignement bilingue).
En Bretagne, les Conseils académiques des langues régionales ont tendance (eux aussi) à s’occuper essentiellement de l’enseignement bilingue et il est clair que, depuis leur établissement en 2001, l’état de l’enseignement de et en breton à l’école n’a fait que s’aggraver en dépit de la volonté du Conseil régional de Bretagne.
Enfin, il est nécessaire de former le nombre requis d’enseignants pour pouvoir développer l’offre sur le terrain.
Il est donc d’autant plus inquiétant que le nombre d’étudiants apprenant le breton dans les universités soit actuellement en baisse.
Des actions concrètes doivent être menées pour contrer cette tendance.
En dehors de la section langue bretonne, il existe d’autres manières de trouver des enseignants brittophones : les formations de six mois se multiplient, des cours de langue pourraient être données aux étudiants de l’IUFM de Bretagne afin qu’ils soient aptes à dispenser eux-mêmes l’initiation, les enseignants titulaires peuvent être incités à rejoindre l’enseignement bilingue, etc.
Partie IV – vie sociale et privée
Quelle place pour la langue bretonne sur des terrains qui relèvent de la vie quotidienne et de choix personnels ?
Services à la personne : la place de la langue bretonne est encore très faible
Les structures agréées pour fournir des services à la personne
Les services à la personne ont été développés en France par la loi n° 2005-841 du 26 juillet 2005.
Le code du travail a été complété pour que soient agréés les associations et les entreprises qui fournissent des services qui ont trait à la garde d’enfant et de malade, à l’assistance aux personnes âgées et aux personnes handicapées, ainsi que les centres communaux et intercommunaux qui s’occupent des enfants de moins de trois ans.
Des mesures de réduction fiscale ont été prises pour encourager le recours à ces services.
Parmi le millier de structures agréées répertoriées sur l’ensemble de la Bretagne à l’automne 2006, il y a une bonne part de centres liés aux collectivités locales ; ces collectivités peuvent donc prendre les services à la personne en compte dans leur politique linguistique.
Il est bon que les autres structures pensent à offrir des services en langue bretonne.
Certaines aides à domicile de la fédération départementale ADMR du Finistère font usage de la langue bretonne quand ils s’occupent de personnes âgées ; cette fédération commence de plus à employer des mentions en breton dans ces outils de communication.
La petite enfance
Actuellement, il n’y a qu’à Gouesnou que l’on trouve une crèche qui soit à l’avant garde de l’accueil des enfants en langue bretonne : Dorn ha dorn, une crèche associative où il y a de la place pour une vingtaine d’enfants, et qui fonctionne en breton.
A Plouguerneau, dans la crèche associative Tamm-ha-Tamm, on ne s’occupe en breton que des enfants brittophones ; les autres ont tout de même régulièrement l’occasion d’entendre la langue bretonne.
Une employée de la crèche municipale de Lannilis s’adresse en breton aux enfants, et la crèche associative La Farandole de Landerneau reçoit un intervenant extérieur pour ce faire.
L’offre est encore étroite et elle se limite au pays de Brest, mais le besoin est grand et il est étonnant que de tels services n’aient pas déjà été développés ne serait-ce que dans les communes où les effectifs en écoliers bilingues sont importants (à la rentrée 2006, les maternelles bilingues de Rennes comptaient 216 enfants, 164 à Vannes, 163 à Nantes, 134 à Quimper, 105 à Lannion, etc.).
Il existe néanmoins des projets de crèches bilingues à Vannes, Plougastel-Daoulas ; il se pourrait qu’elles ouvrent au cours de l’année 2007.
L’association Divskouarn, créée en novembre 2005, a pour objectif de promouvoir et développer la langue bretonne pour les petits enfants avant la scolarisation (auprès des parents, des nourrices et des crèches notamment); et ce sur l’ensemble de la Bretagne.
Elle a établi une charte à l’intention des crèches ; les organisations signataires se verront décerner l’un de ses trois niveaux de certification suivant la place plus ou moins grande accordée à la langue bretonne dans l’accueil des jeunes enfants.
La gestion des crèches relève de la responsabilité des collectivités locales : évaluer les besoins existants sur leur territoire et s’assurer qu’il y a de quoi y répondre.
L’accueil en breton pourrait progresser non seulement dans les crèches associatives, mais aussi dans les crèches municipales pourvu que la commune ou la communauté de communes ait une politique linguistique qui aille dans ce sens.
Il est d’ailleurs beaucoup plus simple d’ouvrir une crèche qu’une école.
Il serait également bon de mener une réflexion au sujet des crèches interentreprises qui se créent petit à petit en Bretagne.
Il est souhaitable que ce genre de services se développe dans les années qui viennent tant le bilinguisme apporté si précocement à l’enfant est bénéfique, surtout pour ceux qui n’ont pas l’occasion d’entendre leurs parents parler breton.
Un plan « Petite enfance » a été lancé par le ministre délégué à la Famille en novembre 2006 ; il y est prévu l’ouverture de 40 000 places de crèche supplémentaires en cinq ans.
Entre autres choses, on y trouve l’idée de développer les micro-crèches (limitées à neuf enfants) et les crèches rurales.
Il est évident qu’il serait bon que la langue bretonne tire profit de cette évolution.
Il est alors inquiétant qu’en février 2007, la CAF de Vannes est refusé d’accorder une aide au projet de l’association Babigoù Breizh au seul motif qu’il a considéré “que l’usage du breton dans l’accueil des enfants, constituait un obstacle à l’accès universel des familles à cet accueil”.
Le développement de la pratique de la langue bretonne à la maison est un autre sujet de grande importance. En plus d’apporter le nécessaire (vocabulaire, jeux, comptines, etc.), il est très utile d’encourager les couples où seuls l’un des parents maîtrisent la langue à ce que celle-ci soit présente à la maison.
Il serait profitable de s’inspirer de l’exemple du projet Twf au Pays de Galles dans ce domaine.
Ne s’en approchent que des séances organisées ponctuellement par Ti ar Vro Bro Leon ou des stages spécialisés organisés par les associations proposant des cours du soir (comme, par exemple, par Skol an Emsav en février 2006).
Par ailleurs, une mallette est offerte à tout nouveau-né à la maternité.
Le Conseil régional de Bretagne (ou les Conseils départementaux) pourraient suivre l’exemple de l’Alsace et y glisser des informations sur la langue bretonne, l’intérêt du bilinguisme précoce, les crèches et écoles bilingues, ainsi que des cadeaux tels qu’un autocollant “Babig e-barzh” (“Bébé à bord”, l’Office de la Langue Bretonne, notamment, en a édité un) ou un disque de comptines en breton (Dastum Breizh a déjà édité ce genre de choses).
Le monde de la santé
En ce qui concerne les établissements, il n’a été installé de signalétique bilingue que dans la Polyclinique d'Armor et d'Argoat de Guingamp et dans le service radiologie du Centre Hospitalier de Cornouaille à Quimper.
C’est peu, et il est clair que ces équipements ont été obtenus suite à des initiatives personnelles, mais il manque une réelle réflexion pour progresser sur ce terrain.
A présent que la présence de la langue dans la signalisation publique tend à devenir chose courante dans certains endroits, le développement de sa visibilité dans les installations de santé constituerait un pas de plus dans la valorisation de la langue.
On peut aussi mentionner la Charte de la personne hospitalisée qui a été affichée en trois langues (anglais, français et breton) à l’accueil du Centre Hospitalier de Carhaix.
La politique des installations de santé publiques et privées est guidée, à l’échelle des régions, par les ARH, Agences Régionales de l’Hospitalisation.
Chaque installation signe un contrat d’objectifs et de moyens avec son ARH pour mettre en pratique les priorités régionales de santé publique.
Il conviendrait donc que l’ARH de Bretagne entame une réflexion sur la langue bretonne ; par ailleurs, il appartient aussi à chaque installation de santé d’introduire la langue bretonne dans son contrat d’objectifs et de moyens (ceci aussi afin de faire connaître à l’ARH les attentes à ce niveau).
La délégation de certaines compétences aux Conseils régionaux fait l’objet d’une réflexion (en matière d'investissement notamment), mais un programme spécifique existe déjà (programme 801 : “Participer à la promotion de la santé publique“).
Il serait logique de mettre en œuvre la politique linguistique à travers lui également dans la mesure où cette dernière est une politique transversale.
Le Conseil d’administration de chaque établissement public hospitalier accueille en son sein des représentants de la collectivité publique qui lui correspond (c’est-à-dire des membres du Conseil régional, du Conseil général ou du Conseil municipal) ; il faudrait que les élus pensent à faire pression sur ces conseils d’administration pour amener la langue là où elle n’est pas encore visible.
En plus de faire usage de la langue bretonne dans la signalisation des installations, il serait bon d’en faire usage dans la communication : ce sont les départements qui sont compétent en matière de prévention sanitaire par exemple.
Ce qui a été fait jusqu’à présent l’a été sur l’initiative d’associations surtout (des affiches en breton ou bilingues ont été diffusées par Kreiz Breizh Magañ, ou l’Association Française contre les Myopathies, des articles en langue bretonne ont été édités par l’ARSEP*), ce qui montre qu’il existe une demande sur le terrain.
Il convient désormais de passer à une phase plus institutionnelle.
Le monde de la santé devrait aussi développer l’accueil et l’offre de services en langue bretonne.
A titre d’exemple, au Pays de Galles, un plan linguistique (« language scheme ») est mené dans ces milieux ; il serait bon d’entamer une réflexion dans ce sens en Bretagne (avec l’ARH* en collaboration avec la Région peut-être) : en plus des installations de santé, la médecine du travail et la médecine scolaire serait à prendre en compte.
Le milieu de la santé est l’un des secteurs qui devrait créer des postes de travail pour les bretonnants dans l’avenir afin de proposer un service public bilingue à la population.
D’autre part, les médecins, pharmaciens, laboratoires d’analyses médicales et autres établissements de santé peuvent d’eux-mêmes utiliser la langue bretonne.
Il est toujours possible que des choses se fassent sur la base d’un désir personnel.
Le monde de la santé a fourni une dizaine de signataires à l’accord Ya d’ar Brezhoneg.
Il a été question que l’Université de Brest crée au sein des entreprises des cours abordant la matière de la langue bretonne commune pour les gens travaillant dans le monde de la santé (masseurs, infirmiers, médecins,...).
Il se serait agi d’une initiation à la langue et d’un enseignement des expressions courantes.
Services aux personnes âgées
Un besoin se fait sentir surtout dans les maisons de repos et les maisons de retraite où viennent en nombre des brittophones de naissance, certains d’entre eux perdant un peu l’autre langue qu’ils ont apprise (le français).
Il est évident qu’il est agréable à l’ensemble des résidents d’avoir l’occasion de parler breton ou même d’être aidés à faire usage de cette langue entre eux ; c’est même une nécessité pour certaines personnes très âgées qui ne sont plus capable de faire usage d’une autre langue.
Il est donc très utile de trouver dans ces établissements des gens qui soient compétents dans leur langue maternelle.
Des panneaux bilingues ont été installés à Ti an Diskuizh à Laniscat, et un livret d’accueil bilingue est distribué aux arrivants.
Il est évidemment très judicieux de donner une place à la langue bretonne dans ce type d’établissements via la signalisation et aussi en organisant des veillées en breton.
C’est un grand plaisir pour ces nombreux brittophones que de voir leur langue valorisée.
C’est également une occasion d’inciter les personnes âgées à s’adresser en breton aux autres générations.
Quelques associations cherchent à aller sur ce terrain comme Startijenn ar Vro Vigoudenn.
A l’automne 2005, l’association Mervent, encore elle, et le CIAS du Cap Sizun ont été à l’origine d’un projet innovant dans ce domaine.
Des séances en langue bretonne sont animées dans les maisons de retraite de Plouhinec, Pont-Croix et Cléden-Cap-Sizun sous le parrainage du CIAS.
Le but de ces séances est de faire vivre la langue bretonne entre les personnes âgées (brittophones de naissance pour la plupart d’entre elles, mais n’étant pas habituées à faire usage du breton entre elles) et faire le lien entre elles et leur environnement par la langue bretonne.
Pour ce faire, les employés de la maison de retraite intéressés sont invités aux séances, et l’animateur apporte le vocabulaire et les expressions qui ont trait au mode moderne, au monde extérieur pour que les anciens aient aussi plus de facilité à s’adresser en breton à leur famille.
Pour l’heure, c’est une séance hebdomadaire d’une heure et demie qui se tient dans chaque maison de retraite, et une quarantaine de personnes y prend part.
Le trophée départemental du programme “S’unir pour agir“ a été attribué en 2006 au CIAS du Cap Sizun par la Fondation de France pour cette action, ainsi que le premier prix de l’Avenir de la langue bretonne 2006 décerné par la Région Bretagne dans la catégorie association.
La fédération UDARPA 29, dont la vocation est de rendre plus facile la vie des personnes âgées, organise des spectacles de théâtre en langue bretonne.
En collaboration avec Sked, cette fédération a le projet d’une formation spécifique destinée aux bénévoles : un effort serait fait pour les amener à adapter leur breton en fonction de la langue parlée par les personnes âgées du cru.
Ce projet paraît être laissé de côté pour le moment, malheureusement.
Par ailleurs, cela fait des années que l’UDARPA 29 organise des rencontres avec les enfants des écoles bilingues.
L’importance de la langue bretonne dans la vie des anciens est évidente aux yeux de cette fédération.
Ces exemples seraient à mettre en pratique ailleurs en Bretagne.
Toujours est-il que des ateliers de discussion en langue bretonne se tiennent dans plusieurs autres maisons de retraite en Bretagne (en particulier dans le Finistère : Pleyben, Carhaix, Plomodiern, etc.), mais sur la base d’initiatives personnelles, là encore.
Faute d’argent, d’autres établissements qui seraient intéressés ne proposent rien.
Il serait bon que les associations et les clubs qui proposent des divertissements pour les personnes âgées s’occupent davantage de langue bretonne, mais il n’y a rien d’institué pour le moment.
Il serait profitable que les organisations spécialisées sur la langue prennent contact avec les fédérations pour sensibiliser leurs membres à ce qui pourrait être fait (les antennes départementales des Aînés Ruraux, ou les fédérations équivalant à l’UDARPA 29 dans d’autres endroits).
Les départements pourraient les encourager à aller dans ce sens en prenant clairement la langue bretonne en compte dans leur politique pour les personnes âgées.
A titre d’exemple, pour l’animation des maisons de retraites, les départements pourraient mettre en place des mesures équivalentes à ce que le département du Finistère a fait pour l’initiation à la langue bretonne dans le premier degré.
Deux postes d’assistants bretonnants avaient été créés en 2000 par le Centre Hospitalier de Douarnenez avec l’aide de Mervent.
Ces animateurs ont permis d’améliorer la vie des retraités de Douarnenez et de Cléden-Cap-Sizun.
Malheureusement, il s’agissait de postes emplois-jeunes ; Ces brittophones sont partis après un ou deux ans, et ils ont été remplacés par des personnes qui n’étaient pas capables de s’exprimer en breton.
Il s’agissait pourtant d’une excellente innovation pour le bien-être des personnes âgées et pour créer de nouveaux emplois pour les jeunes brittophones.
Ce genre de services devrait être proposé plus généralement, pas seulement dans les environs de Douarnenez mais dans les maisons de retraite de l’ensemble de la Basse-Bretagne et des grandes villes de Haute-Bretagne.
Le projet de bac pro SMS (Sciences Médico-sociales) au Lycée Diwan permettrait d’amener des personnes compétentes en langue bretonne à travailler dans ce milieu (ce n’est pas encore à la rentrée 2006 que le projet verra le jour, hélas), pourvu que ce soit des postes solides qui soient créés, et pas des emplois précaires.
“Quêteurs et passeurs de mémoire“
Les établissements d'hébergement pour personnes âgées et les clubs du troisième âge font partie des partenaires principaux du projet "Quêteurs et passeurs de mémoire“ que le département du Finistère a monté pour permettre aux générations d’échanger en langue bretonne.
La première édition de ce concours a eu du succès, puisque ce sont près de mille jeunes (du CE1 à la terminale) qui ont travaillé sur quelques 50 projets.
Un concours spécifique a attiré 21 étudiants supplémentaires.
Environ 200 anciens ont ainsi eu un échange avec de jeunes brittophones.
A l’heure actuelle, il y a tout de même peu de choses favorables à la langue bretonne qui soient faites pour les services aux plus petits, aux malades et aux anciens.
Il serait très utile de développer et de compléter l’emploi de la langue bretonne dans ces domaines, ceci en mettant en pratique des politiques adaptées.
Une vie culturelle bretonne étroitement liée a la langue bretonne
Le monde associatif breton
La culture bretonne bénéficie d’une dynamique très forte.
Cette dynamique est portée par le bouillonnement d’associations nombreuses et très actives, et celles qui ont trait à la langue bretonne font partie des plus entreprenantes.
Le monde associatif s’est développé à partir du début des années 70.
Un bond en avant a été fait au cours des années passées grâce au programme des emplois-jeunes qui a donné l’occasion aux associations de professionnaliser leur organisation.
Il est clair que les associations dont s’occupent des permanents en plus des bénévoles sont plus efficaces.
La fin de ces contrats emplois-jeunes pose problème : il est nécessaire de trouver des moyens de conserver les postes créés de cette manière, faute de quoi la dynamique qu’ils ont mise en place disparaîtra avec eux.
De fait, les associations sont très importantes pour répondre aux besoins sociaux que les pouvoirs publics ne prennent pas en charge directement.
Ces milieux sont de mieux en mieux organisés grâce aux fédérations qui viennent compléter les réseaux et rendre le travail de chaque association locale plus efficace.
Certaines fédérations s’occupent d’activités diverses dans une région précise (des ententes de pays ont été constituées par endroit), d’autres regroupent les associations qui travaillent dans un domaine plus ou moins précis sur l’ensemble de la Bretagne (DAO, War’l Leur, Dastum, etc.), d’autres encore vont à la rencontre de différents domaines à l’échelle de la Bretagne (Conseil Culturel de Bretagne, Institut Culturel de Bretagne par exemple).
C’est au sein des associations que la langue bretonne est le plus utilisée dans le cadre du travail : on l’utilise dans diverses activités, dans la communication et dans les relations de travail elles-mêmes.
Plus les associations se professionnalisent, plus leur travail est organisé, plus elles sont efficaces pour promouvoir la langue bretonne en proposant de nouvelles activités.
Cependant, bien que le tissu associatif soit bien développé dans certaines zones (Finistère, ouest des Côtes-d’Armor), il est fragmentaire en d’autres endroits (notamment dans le Morbihan).
Ceci crée des difficultés pour les structures qui ont besoin de partenaires locaux pour organiser des spectacles en langue bretonne (pièces de théâtre, projections de films,...) ; ce qui signifie aussi qu’il y a des manques dans ces endroits pour répondre aux aspirations des brittophones et pour faire le lien entre eux et les pouvoirs publics.
Code breton de l’artiste
Tan ha Dour (la section artistique du Sindikad Labourerien Breizh) a diffusé le Code breton de l’artiste suite à une enquête qu’elle a menée au cours de l’année scolaire 2004/2005.
La création artistique et la langue bretonne
La tradition vivante du théâtre en langue bretonne
Faisant suite à une vieille tradition, le théâtre de langue bretonne est resté vivant tout au long du Xxème siècle grâce au travail de quelques écrivains (Malmanche, Riou, Hemon, Helias), et il est porté depuis les années 70 par des troupes de comédiens professionnels et des troupes d’amateurs.
Les troupes qui proposent des spectacles sur les scènes de Bretagne ne sont pas nombreuses, mais elles montent des productions variées.
Une part des troupes montent des spectacles sur la base de la matière traditionnelle et littéraire de Bretagne (Strollad ar Vro Bagan, Strollad Yann an Aod, Strollad Ploveilh, Ar Spontailhoù, C’hoarivari, Deomp ar Gwar), mais nombreux sont celles qui cherchent à dépasser le registre local.
De nombreuses nouveautés sont proposées en fait : des créations (Strollad ar Vro Bagan, Gaia Teatr, Les Louannigous, Barzhanoff, Pik Achu, Compagnie Bitrak, Strollad C’hoariva ar Ster Aon, Strollad Forst Fouen, Deomp ar Gwar), ou des adaptations de pièces de théâtre en français (Strollad Kallag, C’hoarivari, Strollad Plougin, Strollad Lesneven), ou encore des adaptations de pièces de théâtre créées dans une autre langue (les pièces de Teatr Penn ar Bed sont issues d’oeuvres de pays étrangers qui n’ont pas été traduites en français ; une part des productions de Strollad Kastell et de Strollad Lesneven ont été montées en suivant cette voie).
Il se joue des pièces de théâtre, naturellement, mais le spectacle vivant en langue prend aussi d’autres formes : sketchs, (Pik Achu, Strollad ar Vro Bagan, Barzhanoff), spectacles pour enfants (Strollad ar Vro Bagan, Barzhanoff, Compagnie Bitrak), spectacles pour les maisons de retraite (Strollad ar Vro Bagan, Strollad C’hoariva ar Ster Aon, Alanig al Louarn), et même théâtre de rue (Barzhanoff).
Les formes du théâtre en langue bretonne se sont diversifiées depuis le début des années 2000 grâce à la création de nouvelles troupes.
Il faut reconnaître que le choix reste tout de même maigre, et qu’il s’agit davantage de théâtre de divertissement que de théâtre d’expérimentation.
La plupart des troupes sont amateurs qui plus est ; il y a très peu de professionnels (ils se trouvent notamment dans la troupe Strollad Ar Vro Bagan ; il y a également des comédiens professionnels dans la troupe Pik Achu, mais le théâtre n’est pas leur activité principale).
Les écoles et les associations ont des difficultés à organiser des événements pour les enfants, la demande est pourtant importante.
Beaucoup trop peu de troupes montent des spectacles spécialement à l’intention des plus jeunes : c’est vrai pour le théâtre autant que pour le conte (Chevaier ou Luzel et Compagnie ne proposent que des spectacles bilingues par exemple) ou le chant (Jean-Luc Roudaut, Jakez Ar Borgn), il n’existe pas de spectacle de marionnettes.
La plupart des troupes de théâtre de langue bretonne sont basées dans le Finistère.
Il y en a moins dans les autres départements, mais on en trouve une dans chacune des deux plus grandes villes de Bretagne : Rennes (Barzhanoff) et Nantes (Strollad Kentelioù an Noz).
Les écoles bilingues et les structures proposant par ailleurs des cours du soir proposent souvent des ateliers théâtre.
Céline Soun est très active sur ce terrain auprès des élèves bilingues du secondaire dans le Morbihan ; elle est ainsi à l’origine de la création de nombreux spectacles ainsi que d’une troupe, An Alouberion.
Il y a à Plougastel-Daoulas une association Théâtre Capella qui est spécialisée sur l’offre d’ateliers de théâtre, au sein desquels il en existe un en breton depuis la rentrée 2006.
Il n’y a pas d’autre exemple en Bretagne avec des associations équivalentes.
La fédération C’hoariva a été créée en mai 2005 pour répondre aux besoins spécifiques du théâtre de langue bretonne : inventorier les troupes et toutes les pièces de théâtre existant en breton, former les gens, stimuler la création et la traduction de pièces, communiquer et aider les organisateurs et les troupes à proposer des spectacles, éditer des textes de théâtre en langue bretonne.
Une personne a été recrutée au mois de mai 2006 pour réaliser ces objectifs.
Comment rencontrer les spectateurs ?
En dehors de spectacles occasionnels, le théâtre en langue bretonne s’affiche dans le cadre de quelques événements.
Il existe des festivals spécialisés dans ce type de théâtre : C’hoariva e Kerne au mois de mars (organisé par Tud Bro Konk dans les environs de Concarneau), Kejadenn C'hoariva Roazhon qui s’est tenue pour la première fois en mai 2006 à l’occasion de la Fest’Yves / Gouel Erwan (organisé par Skeudenn Bro Roazhon), War al leurenn en pays de Brest (organisé par Strollad Plougin) et Gouel C’hoariva Sked qui se tenait à Brest en novembre.
D’autres événements accordent systématiquement une place à des spectacles en langue bretonne : Kann al Loar à Landerneau, Gouel Digor à Guingamp (organisé par le Centre Culturel Breton / Kreizenn Sevenadurel Vrezhon), Devezh ar Brezhoneg / La Journée de la Langue Bretonne à Carhaix (organisé par Dazont ar Yezh), Tan miz Du dans le pays de Morlaix (organisé par KLT), Taol Kurun à Quimperlé, où encore les Deizioù (organisés par Emglev Bro an Oriant), et les fêtes annuelles d’autres ententes de pays.
De telles séances sont parfois organisées au moment de la Fest’Yves / Gouel Erwan, pour la finale du Kan ar Bobl à Pontivy, à l’occasion des Fêtes de Cornouaille ou encore du Festival Bro Gwened.
La fédération UDARPA 29 organise des spectacles à l’intention des anciens en prêtant attention à la forme dialectale que connaissent les spectateurs.
Mais c’est la fédération C’hoariva qui a une vraie réflexion globale sur ce terrain.
Au cours de l’été 2006, un livret a été édité pour présenter une quinzaine de troupes ainsi que leurs œuvres (2500 exemplaires de ce livret destinés aux salles, aux organisateurs de spectacles et au service culturel de certaines mairies en plus du milieu lié à la culture bretonne).
Le site de la fédération a été ouvert dans la foulée, il présente le même type de renseignements sur les troupes que le livret à ceci prêt qu’il est plus complet et réactualisé régulièrement.
C’hoariva a également mis en oeuvre une charte Tro Breizh ar C’hoariva (Tours de Bretagne du Théâtre) pour venir en aide aux organisateurs (les ententes de pays notamment) dans le travail d’organisation, et faire ainsi en sorte que les spectacles tournent davantage.
Une musique bretonne nourrie par la langue
Il est bien connu que les Bretons ont mieux conservé leur musique traditionnelle que leur langue (c’est l’inverse de ce qui c’est produit pour la musique et la langue galloise).
Cependant le rôle que joue la langue bretonne dans les musiques bretonnes n’est pas négligeable.
Et, par ailleurs, c’est par la musique que la langue se fait souvent connaître ; c’est ce qui a attiré l’attention d’une part de ceux qui apprennent le breton.
L’importance de la tradition dans la musique bretonne est évidente : elle a une influence plus ou moins marquée chez la plupart auteurs dans ce milieu.
L’association Dastum Breizh, avec notamment quelques 80 000 documents sonores archivés, est une source très employée.
On trouve aux quatre coins de Bretagne des chorales qui ont à leur répertoire cantiques et chants profanes, des éléments généralement issus de la tradition mais aussi des nouveautés parfois.
Elles sont nombreuses dans le Finistère (Kanerien Sant-Meryn, Mouezh Bro Konk, Mouezh Paotred Breizh, A Bouez Penn, Lagadenn, Allah’s kanañ,…), mais les autres départements ne sont pas en reste : Kanerion Pleuigner à Pluvinier, Kanomp ar Vro à Saint-Brieuc, War Raok à La Baule, la Maîtrise de Bretagne à Rennes et Vannes, et quantité de formations amateurs.
Kendalc’h a créé le festival Breizh a gan pour faire connaître les chorales bretonnes.
D’autres festivals proposent de nouveaux spectacles ; à titre d’exemple, Pinijenn ar Roue Gradlon, un oratorio moderne en langue bretonne, a été créé à l’occasion des Fêtes de Cornouaille en 2004.
La fédération Kanomp Breizh a été créée en 2004 ; la promotion du “chant choral Breton” est inscrite dans ses statuts.
Elle a organisé un concours de chant choral breton pour la première fois en 2005 à l’occasion de Kann al Loar à Landerneau.
D’après cette fédération, les trois quarts des chorales de Basse-Bretagne pratiqueraient peu ou prou le chant en breton ; et, sur l’ensemble de la Bretagne, ce serait quelques 150 formations qui seraient dans ce cas.
Évidemment, la musique bretonne ne serait pas si renommée s’il n’y avait eu les chanteurs et musiciens des années 60-70 qui lui ont donné un nouvel élan (Glenmor, Alan Stivell, Gilles Servat, Youenn Gwernig, etc.).
Il y a depuis lors en Bretagne des artistes qui mélangent les richesses du patrimoine et les influences de la tradition avec d’autres types de musique : le Rock (Alan Stivell, Dan ar Bras, Gilles Servat), le Jazz (Roland Becker), la musique tsigane (Erik Marchand), la musique métissée (Alan Stivell, Wig A Wag), la musique électronique (Denez Prigent, Pascal Lamour).
Le monde du chant en langue bretonne est donc hétéroclite.
Néanmoins, il n’y a que peu de gens qui écrivent des nouvelles chansons en breton sans s’appuyer plus ou moins sur la tradition.
Quelques-unes ont été faites pour les enfants (par Brennig ar c’hurnig par exemple), et des disques de chansons modernes quelque peu détachées du patrimoine ont été réalisé par des auteurs tels que Nolwenn Korbell, Denez Abernot, Marthe Vassalo, EV, Louis-Jacques Suignard, Gwennyn Louarn, Yann Raoul, Marcel Berrou (bien qu’on retrouve encore occasionnellement l’empreinte de la musique traditionnelle dans leurs chansons).
L’univers des musiciens qui se détachent totalement de la tradition et qui rédigent quand même leurs textes en langue bretonne est encore plus réduit : on peut mentionner le groupe Tri Bleiz Die (punk-rock), Lik ha Lik (rock-metal), DJ Blue (scratch, hip-hop alimenté par des paroles en breton) ou le collectif constitué autour d’Erwan Burban pour le disque A-benn dilun (musique contemporaine pour des chansons interprétées par des enfants).
Il est pourtant clair que la création en langue bretonne dans les types de musique qui plaisent le plus aux jeunes est beaucoup trop maigre (pour ce qui est du rap, par exemple, on ne trouve que des bribes).
Il est extrêmement important de progresser sur ce terrain pour pouvoir amener à la langue des gens qui par ailleurs ne se sentent pas d’affinités à la matière bretonne et renforcer l’attachement des jeunes brittophones à leur langue.
Si le rôle de la langue bretonne est assez important dans la musique bretonne, son importance dans la musique en général reste très limitée.
En plus des problèmes communs à tous les musiciens, les brittophones sont confrontés à des difficultés qui leur sont propres.
Ceux qui tentent de faire progresser la langue dans les formes les plus nouvelles de la musique contemporaine ont du mal à faire connaître leur travail.
Il leur manque une dynamique équivalente à celle qui existait dans les années 70.
Il faut imaginer des concours et des tremplins pour inciter les auteurs de chansons de Bretagne à écrire en langue bretonne.
A titre d’exemple, l’une des catégories primées au Kan ar Bobl est consacrée aux créations, et un prix Polig Monjarret destiné au moins de 18 ans a été créé en 2005 (lors de cette première édition, c’est un air de rap en breton chanté par les collégiens Diwan de Quimper qui a été primé).
Le concours Kan an Drask (organisé par l’association Kan an Douar) qui se tient à Landeleau a pour vocation d’attiser la création pour le kan-ha-diskan.
Des choses restent à mettre en place pour aider à la naissance de nouveaux groupes : organiser des tremplins pour des groupes de rock en breton (c’est dans cet esprit que se déroulera le premier Taol-Lañs à l’occasion de Devezh ar Brezhoneg 2007), accorder une place à la promotion des groupes les plus récents sur les scènes des grandes fêtes de Bretagne,...
A ce sujet, l’utilité d’une radio en langue bretonne qui serait diffusée sur l’ensemble de la Bretagne est évidente.
Une littérature entre deux époques ?
La littérature en langue bretonne est ancienne, le Manuscrit de Leyde est la plus ancienne trace écrite connue du breton (VIIIème siècle, soit un siècle avant la première trace connue du français).
Le breton dispose donc depuis toujours d’une tradition littéraire, mais celle-ci s’est amoindrie quand la langue a été délaissée par les élites.
Au cours du XXème siècle, ce domaine a bénéficié d’un renouveau mené par des personnes dont la langue bretonne était la langue maternelle (certains collaborateurs de Gwalarn, Pêr-Jakez Helias).
La plupart de ceux qui écrivent en breton à l’heure actuelle sont des personnes qui ont appris la langue et qui écrivent leurs livres à l’intention de lecteurs précis (les jeunes, les adultes qui suivent des cours du soir, etc.).
La majorité des livres qui sont édités en langue bretonne actuellement sont des nouveautés.
Le plus souvent, les titres édités en breton sont des créations, à l’exception des bandes dessinées qui sont plutôt des traductions, et la place des nouveautés dépasse largement celle des rééditions.
Tout ceci prouve que la création littéraire en langue bretonne est plutôt saine.
Mais, depuis une vingtaine d’années, c’est le plus souvent une littérature « de divertissement » qui s’écrit directement en langue bretonne davantage qu’une littérature « d’art ».
Il est très important que plus d’œuvres de la littérature internationale soient traduites en langue bretonne, ceci afin de nourrir et d’enrichir la littérature de langue bretonne du futur.
D’après les éditeurs, le nombre de manuscrits littéraires qui leur sont envoyés est de plus en plus important. Il y aurait donc un certain bouillonnement dans la littérature de langue bretonne.
Ce bouillonnement est de plus attisé par quelques concours littéraires qui se sont créés au cours de ces dernières années.
Certaines associations organisent des concours de nouvelles : Fest’Yves / Gouel Erwan, Kentelioù an Noz, Sav-Heol, Kann al Loar, Emglev Bro an Oriant.
Dans le domaine de la poésie, l’association Glenmor an Distro décerne le prix Kan an Douar à une oeuvre poétique en langue bretonne, un concours d’haïkus en breton est organisé dans le cadre du festival Taol Kurun à Quimperlé.
FEA a imaginé le Priz ar Yaouankiz (prix de la jeunesse) pour encourager les écrivains et écrivains en herbe à écrire des œuvres littéraires à l’intention des jeunes (il se doublera à partir de 2008 d’un Priz ar Vugale destiné spécifiquement à encourager la création pour enfants).
Pourquoi ne pas imaginer un autre concours qui solliciterait la traduction en langue bretonne ?
Pour la première fois en avril 2006, un stage d’écriture a été organisé par l’association FEA, encore elle, avec le soutien de la DRAC.
C’est l’occasion d’inciter des écrivains à produire des livres de littérature de langue bretonne, il serait bon de proposer ce stage à nouveau et le faire plus long (deux journées, c’est tout de même trop court).
La Région Bretagne (dans son document Une politique linguistique pour la Bretagne) et le département du Finistère ont affirmé leur volonté de soutenir l’édition de livres en langue bretonne (notamment à destination des jeunes et des adolescents).
Ils se sont engagés à ce qu’il y ait des bourses pour aider à l’écriture et à la traduction de livres en breton, à ce que soient renforcées la promotion et la diffusion.
Dans le projet de budget primitif de la Région Bretagne pour 2006, il est écrit que la Commission permanente est chargée de déterminer les modalités d’intervention pour aider l’édition en langue bretonne.
Dans les faits, une série de trois journées de formation à été organisée par le Centre Régional du Livre en Bretagne à l’intention des auteurs de livres en langue bretonne pour les jeunes.
TES a été orienté vers la littérature en langue bretonne pour les adolescents ; deux enseignants ont été missionnés pour écrire pour ce projet, et l’un d’entre eux a fourni deux livres à la collection Koad Glas depuis 2005.
Mais il n’y a pas encore de bourse spécifique qui ait été donnée pour aider à l’écriture et à la traduction pour le moment.
Au-delà de l’aide au fonctionnement des maisons d’édition, il est difficile aux collectivités locales d’agir concrètement sur la diffusion qui est un problème plus strictement commercial.
La place de la littérature dans les revues en langue bretonne
La plupart des revues en langue bretonne s’occupent de littérature : Al Liamm, Brud Nevez ou Al Lanv.
Il y a aussi de la matière pour les jeunes lecteurs, mais de manière parcellaire : Ar Gripi (nouvelles de science-fiction, d’épouvante, etc.) qui s’est interrompu après neuf numéros, et il ne reste que les revues de Keit Vimp Bev pour les enfants et les adolescents (bandes dessinées, histoires illustrées).
On trouve parfois dans la revue Hopala ! des textes en breton au milieu d’autres choses.
La réalisation de films en langue bretonne
Bien que réduite, la production audiovisuelle en langue bretonne existe.
La plupart des films qui sont réalisés en breton sont des documentaires.
Ce sont France 3 Ouest et la société de production Kalanna Production qui ont réalisé le plus de films de ce genre.
Occasionnellement, d’autres sociétés de production comme Master Production ou 13 Production produisent elles-aussi des documentaires en langue bretonne.
Quelques associations s’aventurent sur ce terrain également.
C’est dans un but pédagogique que Blaz Produktion a recueilli les témoignages de brittophones de naissance dans sa série A-hed ar c’hantved par exemple.
Par ailleurs, JPL Films est devenu en 2006 l’un des plus importants producteurs en langue bretonne depuis qu’il s’occupe de l’émission Mouchig Dall.
Trégor Vidéo, elle aussi a accordé une place à la réalisation d’émission en langue bretonne dans sa production.
Il s’agit de la seule société de production qui soit spécialisée sur la réalisation de films documentaires en langue bretonne ; c’est à elle qu’on doit la série Skrivañ ar c’hantved par exemple.
Il est rare que des films de fiction aient été réalisés en langue bretonne.
Pour l’heure, seuls des films courts ont été tournés, qu’il s’agisse de films de télévision (An oabl eo va bro de Franck Saint Cast), ou des films d’animation (comme ceux qu’a produit JPL Films au début des années 2000 : Bennozh dit d’après le poème d’Anjela Duval, ou encore la série Petra 'lârez réalisée par Laurent Gorgiard).
Une série de films courts intitulée A-Live est en projet : elle est produite par Dizale et Pois Chiche Films pour le magazine Urban Tro Breizh sur TV Rennes.
Un pilote en a été tourné en 2005, mais le projet n’a pas été financé par la Région.
Il va être remis en chantier avec l’espoir que la série puisse tout de même être diffusée en 2007.
On peut aussi mentionner ici qu’il y a des pièces de théâtre en langue bretonne qui font l’objet de captations (par France 3 Ouest en particulier).
Le prix du film en langue bretonne du Festival du Cinéma de Douarnenez n’a pas été décerné depuis 2002 par manque de candidats (ou par manque de diversité des sources : presque tout ce qui se tourne en langue bretonne sont des documentaires réalisés pour France 3 Ouest).
Il est navrant qu’il y ait si peu de choses quand on sait que Seachd, le premier long métrage en gaélique d’écosse, a été tourné en 2006 pour quelques 60 000 locuteurs (soit un quart de la population brittophone).
Les arts plastiques
La place de la langue bretonne sur le terrain des arts plastiques reste des plus réduite bien que des artistes prennent la langue en compte dans leur démarche artistique et dans leur travail de communication.
Mais il faut reconnaître que, bien souvent, ce n’est pas la langue, quelle qu’elle soit, qui est mise en avant par les arts plastiques.
C’est néanmoins ce qui a été fait par la revue de poésie bilingue éphémère « An tri zarzh ».
Quelques associations cherchent à encourager les artistes à prendre leur identité en compte et à valoriser l’inspiration qu’ils peuvent y puiser.
A titre d’exemple, l’objectif de Poellgor an Tarv, l’Académie Bilingue des Arts de Bretagne (association créée en 1997 et basée à Guimaëc dans le pays de Morlaix), est de promouvoir le bilinguisme en réunissant les écrivains, peintres, sculpteurs, céramistes, etc. avec ceux qui ont envie de les aider à rendre leurs textes bilingues.
C’est dans cet esprit que se tient le Salon des Arts de Bretagne / Saloñs Arzoù Breizh depuis 1997 ; il s’agit d’un salon bilingue qui fait se rencontrer les arts plastiques et la poésie, c’est-à-dire qu’on y présente des œuvres d’art accompagnées par des textes poétiques bilingues.
Le prix Harmonie est décerné chaque année à cette occasion.
C’est en 1998 que s’est constituée Spered Kelt, une association pour développer et mettre en œuvre un art celtique contemporain en Bretagne avec un esprit créatif ouvert sur le monde.
Spered Kelt se constitue de plusieurs sections : Arts Plastiques, Théâtre, Musique, Poésie, Métiers d’Art et Photographie.
Elle avait co-organisé le spectacle Dremmwel an dour avec la mairie de Lorient en 1998.
Emploi et place de la langue bretonne dans la pratique culturelle
Expositions
Le Musée de Bretagne a organisé des expositions itinérantes dont les panneaux étaient traduits en breton (Petra nevez g'ar Brezhoneg ? / Parlons du breton en 2001, Ar Seiz Breur en 2000, Instruments du diable - Musique des anges en 1999).
De plus, il s’agit du seul musée dont l’exposition permanente - nouvellement ouverte aux Champs Libres à Rennes - soit partiellement bilingue (il faut dire que les visiteurs de l’ancien musée pouvaient déjà écouter les explications de la carte de Bretagne en breton, entre autres langues).
A la demande de la Communauté d’Agglomération du Pays de Lorient, une place symbolique est accordée à la langue bretonne dans les équipements publics de loisir que gère la société Sellor : le Haras National d’Hennebont, l’Odyssaum de Pont-Scorff, la Thalassa (navire d’océanologie de l’IFREMER) à Lorient, la Maison de l'île Kerner à Gâvres, la Tisserie à Brandérion.
Seuls les titres des explications sont donnés en breton, mais cette langue se trouve à égalité avec l’anglais.
Par ailleurs, les noms bretons de certains animaux sont présentés à Océanopolis ou à l’Aquarium de Trégastel (ce dernier dispose de plus d’une borne interactive qui explique le phénomène des marées en langue bretonne notamment).
Quand des écouteurs sont utilisés avec des explications enregistrées en plusieurs langues, il est bon de penser à y introduire la langue bretonne.
Cela a déjà été fait au Musée du Château des Ducs de Bretagne qui a ouvert début 2007.
Le breton est cependant la seule langue absente des bornes multimédias du musée.
Les lieux où il est possible d’être reçu en langue bretonne sont plus répandus.
Le plus souvent, ce sont des visites qui sont proposées (le Musée de Bretagne à Rennes, le Haras National d’Hennebont, le Musée des Marais Salants à Batz-sur-Mer dans la Presqu'île de Guérande, la Galerie supérieure du Cloître de Sainte-Anne-d’Auray, Le Moulin de Craca à Plouézec, le centre d’art contemporain Le Quartier à Quimper, etc.).
Il y a parfois des ateliers pratiques (Musée des Goémoniers à Plouguerneau, L'Abeille Vivante et La Cité des Fourmis au Faouët), ou encore des stages de découverte (Ti ar C’hoadoù / Centre Forêt Bocage à la Chapelle-Neuve).
Pour se tenir informé de toutes les visites qu’il est possible de faire en langue bretonne, la Base de données6 qui est disponible sur le site de l’UBAPAR est complète et facile d’utilisation.
En dépit de la demande qu’il y a pour ce type de visites qui donnent l’occasion aux élèves des écoles bilingues d’entendre que la langue se pratique aussi en dehors de l’école, le nombre d’établissements qui s’y rendent reste faible.
Il est probable que cela tient à des problèmes financiers parfois ; il serait bon d’imaginer un moyen de donner aux écoles des bourses réservées à ce genre d’événements.
Il arrive que ces sites éditent des documents en langue bretonne.
Le Musée de Bretagne de Rennes, à nouveau, l’a fait pour les catalogues de certaines expositions (Ar Seiz Breur en 2001), mais aussi le Musée des Beaux-Arts de Rennes (La Muse bretonne / Breizh da Awen en 2000), l’Abbaye de Daoulas (Les Mayas au pays de Copán / Mayaed Bro gCopán en 1997), ou l’Office du Tourisme de Rennes (Laissez-vous conter Rennes / Kontet e vo deoc’h Roazhon en 2001) par exemple.
Un catalogue trilingue (chinois, français et breton) a été édité par l’Agence Culturelle de Bretagne à l’occasion de l’exposition Bretagne : terre de peintres / Breizh : douar al livourien qu’elle a montée en 2005 dans la province de Shandong en Chine.
Par ailleurs, l’Aquarium de Trégastel a utilisé des fiches pédagogiques en langue bretonne en 1998.
Un topoguide est également proposé aux brittophones dans le Musée du Château des Ducs de Bretagne.
On remarque cependant que la langue bretonne reste absente de sites où elle aurait lieu d’être.
Il est, par exemple surprenant qu’aucune place ne lui soit accordée (ni dans les animations, ni dans la signalétique) au Manoir de Kernault (géré par l’EPCC Chemins du Patrimoine en Finistère) qui est pourtant un espace où sont organisées des expositions temporaires et des animations autour de l’oralité.
Des visites urbaines en langue bretonne
Depuis 2003, une fois par an, à l’occasion des Journées du Patrimoine, des visites urbaines sont organisées à Rennes en collaboration entre l’Office du Tourisme et Dizolo (l’association Sked a commencé à faire la même chose à Brest en 2005).
De plus, l’association KLT de Morlaix organise régulièrement de telles visites depuis 2004.
En juillet 2006, c’est un voyage en train que l’association Deskiñ Spered ar Yezh a organisé pour aller visiter Pontrieux et Paimpol en langue bretonne.
L’entreprise "A l’assaut des remparts" a mis à disposition du public des écouteurs proposant, entre autres langues, des explications en breton pour la visite des fortifications de Concarneau.
Festivals et salons
Quelques événements ont directement trait à la langue bretonne.
La Journée de la Langue Bretonne / Devezh ar Brezhoneg, organisée par l’association Dazont ar Yezh de Carhaix, cherche à rassembler toutes les personnes motivées pour développer l’usage de la langue bretonne.
Un autre Devezh ar Brezhoneg s’est tenue à La Baule en mars 2004 avec le but d’inciter les gens à agir sur le destin de la langue.
Une Fête de la Langue Bretonne / Gouel ar Brezhoneg s’est tenue à Plougonvelin en juillet 2006, et sa signature de Ya d’ar Brezhoneg a été l’occasion pour la municipalité de Lanester d’organiser des Journées de la culture et de la langue bretonnes / Devezhioù brezhoneg ha sevenadur Breizh en décembre 2006.
Le sujet des événements est parfois plus précis, que ce soit en fonction de l’âge des participants (des fêtes en breton sont organisées pour les enfants : Gouel Yaouankiz, Gouel Rouzig, Gouel Louarnig, Gouel Peskig Ebrel, Gouel ar Vugale dans le pays de Rennes, Tro Heol dans le Morbihan, ou encore Bugaleaj e brezhoneg à Bécherel), ou en fonction du thème (il existe surtout des festivals de théâtre en langue bretonne, voir plus haut dans le chapitre « La tradition vivante du théâtre en langue bretonne » ; mais on peut aussi mentionner Kampionad ar Bed ar Pouilhoù Brezhoneg, le championnat du monde d’insultes et de disputes en breton, que Dastum Bro Dreger a organisé deux fois, ou encore Saloñs al levrioù e brezhoneg, le salon du livre en breton que Savenn Douar a organisé à Bécherel en octobre 2006).
Des activités en langue bretonne sont parfois mises au programme des fêtes culturelles : des pièces de théâtre en breton, des stages de langue (les Fêtes de Cornouaille, Festival Bro Gwened, Celti’ Vannes, Tan miz Du dans le pays de Morlaix, ou Taol Kurun à Quimperlé par exemple).
Mais il est rare de trouver un salon ou une fête où des débats ou des conférences se tiennent à moins que la langue soit l’un des thèmes principaux de l’événement.
L’Office de la Langue Bretonne prête gracieusement du matériel de traduction simultanée pour que certains événements puissent se tenir en langue bretonne quand bien même il y aurait des non-brittophones dans l’assistance.
Des conférences en breton se tiennent tout de même chaque année à l’occasion de Skol-veur Yaouankiz Breizh / l’Université des Jeunes en Bretagne qu’organise le Conseil Culturel de Bretagne.
Un débat « kafe-filo » en breton est organisé dans le cadre du festival Taol Kurun depuis 2005 (Sked a suivi cet exemple à partir de 2007).
Une place, plus ou moins grande, est bien plus souvent accordée à la langue bretonne pour faire des commentaires (Championnat de Bretagne de Musique Traditionnelle à Gourin, Festival en Arwen à Cléguerec, la Fête du chant de marin à Paimpol,...), dans les dépliants (Gouel ar Filmoù / le Festival de Cinéma de Douarnenez, Kann al Loar à Landerneau,...), et surtout par la signalétique bilingue (Gouel an Erer Kozh / le Festival des Vieilles Charrues, Festival en Arwen, Gouel ar Filmoù / le Festival du CInéma,...).
Par ailleurs, une place symbolique est donnée à la langue dans beaucoup de fêtes folkloriques, mais il est déplorable de constater que des événements culturels clés de Bretagne ne font pas le moindre effort pour ce qui est de la langue bretonne.
Elle est absente ou presque de la Fête internationale de la mer et des marins à Brest, ou des Fêtes maritimes de Douarnenez par exemple, quand on est en droit de s’attendre à l’y trouver (une convention de partenariat a néanmoins été signée avec l’Office de la Langue Bretonne pour l’édition 2008 de la fête de Brest).
A l’occasion de l’édition 2006 de ces fêtes, des panneaux bilingues ont été installés par l’antenne cornouaillaise du groupe militant Ai ‘ta ! soutenue par la municipalité de Douarnenez.
Dans le cadre de l’« enquête sur l’emploi de la langue bretonne par les communes de Bretagne » menée par l’Observatoire de la Langue Bretonne en 2003, il avait été demandé aux municipalités si elles étaient prêtes à promouvoir l’emploi du breton au quotidien.
Près des trois cinquièmes de celles qui avaient répondu oui à cette question (soit 85 communes) ont déclaré souhaiter mettre en place des manifestations culturelles en langue bretonne.
Il serait donc possible de développer des événements autour de la langue ; ce serait un bon moyen de valoriser la langue et de la mettre en avant.
Festoù-noz
Le bouillonnement des festoù-noz est certainement l’un des plus forts indices de la vivacité de la musique bretonne d’inspiration traditionnelle.
S’y mélangent jeunes et vieux, danses de Haute et de Basse Bretagne, airs traditionnels et airs contemporains hétéroclites.
Cette dynamique s’est répandue partout sur l’ensemble de la Bretagne, et même au-delà.
La langue bretonne est souvent entendue sur les scènes de ces fêtes (par le kan-ha-diskan notamment, mais il devient plus fréquent qu’il n’y ait pas de chants en breton dans les festoù-noz, hélas), et il s’agit aussi de l’un des cadres où il est le plus facile d’entendre des gens dans la salle s’exprimant en breton.
C’est assez souvent une occasion d’installer des panneaux bilingues ; cela se fait dans les plus grands événements : Yaouank à Rennes, Festival an Arwen à Cléguerec, ou encore le Cyber Fest-Noz à Quimper (et dans d’autres endroits).
Ces fêtes sont importantes pour la langue, mais la langue bretonne est tout aussi importante pour les festoù-noz.
Il est illusoire de s’imaginer qu’une langue peut rester vivante s’il n’en est fait qu’un usage strictement culturel.
Le Centre Bretagne a beau être la patrie du kan-ha-diskan, cette tradition y est de moins en moins pratiquée.
Il est évident que l'on ne peut pas chanter correctement des paroles que l’on ne comprend pas.
Si la langue bretonne disparaissait, les festoù-noz irait à leur perte eux aussi, c’est-à-dire que la Bretagne perdrait une part importante de son identité et donc de son attrait touristique.
Les veillées
Des veillées sont couramment organisées en Basse Bretagne, ou d’autres festivités où des gens se regroupent pour se divertir en langue bretonne : merenn vihan en Cornouaille, filaj dans le Pays de Vannes, Kafe ar Bloaz Nevez, etc.
Elles consistent en différentes choses : causeries, repas, conférences, spectacles divers (théâtre, chant, conte).
Ce sont des associations locales qui s’en occupent ; certaines antennes de Dastum sont également très actives sur ce terrain.
Il peut se produire aussi qu’il y ait des groupes spécialisés dans l’animation de ce genre d’événements comme Strollad Beilhadegoù-Treger.
Globalement, la vocation des veillées est de réunir des brittophones de naissance avec des gens qui apprennent la langue afin qu’ils discutent entre eux sur des sujets de toutes sortes.
La langue des uns est ainsi enrichie par les connaissances des autres (la syntaxe des anciens, le vocabulaire des jeunes, etc.).
C’est donc l’une des meilleures occasions pour replacer la langue bretonne dans les relations entre les générations et de renforcer la langue à plusieurs niveaux.
L’événement des Veillées contées de Bretagne / Beilhadegoù kontet e Breizh a été organisé pour la première fois en 2005 par l’Institut Culturel de Bretagne.
Des spectacles de conte en français, breton et gallo se tiennent dans quelques trente communes sur l’ensemble de la Bretagne à cette occasion (sur quelques 200 conteurs répertoriés en Bretagne par l’Institut, il n’y a qu’une quinzaine de brittophones).
L’importance de la langue bretonne dans la vie culturelle de l’ensemble de la Bretagne est bien connue.
Le rôle de la langue dans la musique bretonne est très grand ; cette musique est devenue, depuis les années 60, le bien commun de tous les bretons.
Elle a permis à la Bretagne d’acquérir du renom dans le monde entier, mais elle est restée très liée à la matière bretonne.
Pour intéresser des catégories plus variées de gens à la langue bretonne, il faudrait qu’elle pénètre davantage les musiques diverses de Bretagne.
L’emploi de la langue bretonne dans les autres domaines artistiques n’est pas aussi fort, mais des choses plus ou moins marquantes sont faites dans chacun de ces milieux.
Bien sûr, on remarque des lacunes, pour ce qui est de la traduction de livres étrangers en langue bretonne par exemple.
Globalement, on note sur plusieurs terrains combien il est difficile aux auteurs ou aux diffuseurs d’accepter l’idée que la langue puisse être employée pour elle-même sans qu’il soit fait en aucune manière référence à la matière bretonne par ailleurs.
Les acteurs culturels qui cherchent à utiliser la langue bretonne se retrouvent confrontés au problème de la diffusion et de la promotion.
Souvent, ils ne trouvent pas à l’intérieur de leur structure les compétences nécessaires pour développer l’usage de la langue, qui plus est.
Sur ce plan, l’Office de la Langue Bretonne leur vient en aide car il faut les aider à multiplier ces efforts.
Approfondir et systématiser l’emploi du bilinguisme dans la vie culturelle régionale est l’un des objectifs de développement les plus importants à atteindre dans les années qui viennent.
Une langue pour se divertir
Des loisirs pour les enfants et les adolescents
Carte 1 – L’offre de loisir en langue bretonne pour les enfants au cours de l’année scolaire 2005/2006 et de l’été 2006
La plupart des centres qui proposent régulièrement des loisirs en breton aux jeunes se situent dans le nord Finistère et dans l’ouest des Côtes-d’Armor.
Il est étonnant de voir à quel point l’offre est maigre dans le sud Finistère et dans l’ensemble du Morbihan.
Centres de loisir
On sait bien combien il est important que les jeunes bretonnants puissent trouver des loisirs en langue bretonne.
An Oaled, le Centre de Découverte du Pays des Abers, est un exemple de ce qui peut être fait dans le domaine des loisirs en langue bretonne.
Il constitue un centre de découverte à l’usage des classes bilingues tout au long de l’année, et un centre de vacances pendant l’été.
Les séjours sont organisés autours de thèmes variés : sports, équitation, navigation, théâtre, arts du cirque, musique, journalisme, découverte du patrimoine, découverte de la nature.
Le site principal se trouve à Tréglonou, mas d’autres lieux sont mis à contribution : Landeleau, Trémargat, et encore d’autres communes suivant les années.
En 1982, Diwan a ouvert le centre culturel An Oaled, lequel est devenu une association distincte en 1986.
Seul An Oaled propose autant de séjours aux contenus variés en accueil complet (gîte et couvert).
La tendance à mettre en place des camps de vacance en langue bretonne se fait jour progressivement dans d’autres endroits, tout de même, et de plus en plus au cours de ces dernières années.
Depuis 2004, la COCOPAQ organise un camp surf et vidéo à Clohars-Carnoët ; c’est la première fois qu’une collectivité publique propose un centre de vacances en langue bretonne.
Il y a une évolution dans l’ouest des Côtes-d’Armor grâce à Ti ar C’hoadoù par exemple (deux stages au cours de l’été 2005, quatre en 2006).
Il y a eu du progrès dans le Morbihan aussi au cours de l’été 2006 (ouverture d’un centre de vacances en langue bretonne à Saint-Vincent-sur-Oust dans le pays de Redon, séjour à Belle-Île-en-Mer organisé pat An Oaled).
Au cours de l’été 2006, 17 camps de vacances en langue bretonne pour les jeunes ont eu lieu (dont 6 pour les adolescents), mais, d’après l’UBAPAR, il aurait été possible d’en organiser 25 s’il y avait eu assez de personnes formées par le BAFD en langue bretonne.
Ce sont 354 enfants qui ont été accueillis dans les centres de vacances au cours de l’été 2006, soit seulement 5,6 % des élèves de 6 à 17 ans qui étaient inscrits dans une filière bilingue à la rentrée 2006 alors que cette proportion s’élève dans l’ensemble de la France à 12 %.
D’après les données de l’INSEE et du Ministère de la Jeunesse, des Sports et de la Vie Associative.
D’autres organisations proposent des activités en langue bretonne le mercredi, le samedi, ou au long des petites vacances ; il s’agit de centre de loisirs sans hébergement.
On y découvre des domaines proches de ceux pratiqués par An Oaled : le chant, le jeu, les travaux manuels, les activités artistiques, les promenades, le patin à glace, etc.
Il existe des structures autonomes telles que Dizolo à Rennes ou Dudi à Saint-Brieuc.
La fédération KLT de Morlaix s’est associée à des structures locales spécialisées pour mettre en place des activités périscolaires : deux projets ont été menés à bien en 2005/2006 et d’autres devraient suivre à l’avenir.
D’autres centres, liés à une école, peuvent élargir l’offre : un centre de loisirs ouvert à tous les enfants des écoles bilingues est tenu par Diwan Rennes (la même chose existait à Nantes jusqu’en septembre 2005).
Il est accablant que l’activité de ce centre se trouve remise en cause par la CAF d’Ille-et-Vilaine pour la rentrée 2007 sur l’argument que, fonctionnant en breton, il n’est pas ouvert à toutes les familles du quartier.
On trouve par endroits des centres de loisirs sans hébergement qui proposent un accueil au moment des petites vacances.
Une semaine de stage sur le chant et le théâtre s’était tenu au centre Amzer Nevez à Ploemeur pour les vacances de Pâques 2005, par exemple.
Pour ce qui concerne les organisations publiques, le centre de loisirs de la Maison Pour Tous de Landerneau propose occasionnellement des activités en langue bretonne pendant les semaines de certaines vacances.
Il est bon de se souvenir que le jeu ou le chant peut être l’occasion pour des enfants qui, par ailleurs, ne sont pas scolarisés dans une filière bilingue de s’initier à la langue bretonne.
Yaouankiz ar Stêr, le Cercle Celtique de Crach, organise ce genre de choses.
La convention additionnelle au Contrat de Plan État-Région 2000/2006 sur le bilinguisme
Dans cette convention additionnelle (signée en 2002), il a été décidé de soutenir le développement des activités en langue bretonne en dehors de l’école.
1 600 714 euros ont été consacrés à cet objectif sur la période 2002/2006.
Le budget était alimenté pat la Région et les départements.
En plus d’aider les associations à renforcer et à enrichir l’offre, il a été imaginé de donner naissance à une formation en langue bretonne à l’animation.
C’est ainsi que des stages en breton ont été mis en place pour le BAFA et le BAFD par l’UBAPAR (à l’exception d’un BAFA en occitan, il n’existe, à l’heure actuelle, aucune formation équivalente à celles-ci pour les autres langues minoritaires de France).
Dans les faits, une centaine d’animateurs a été formée entre février 2002 et mars 2006, ainsi que sept futurs directeurs en juillet 2005.
Levrig ar buhezour (Le livret de l’animateur) a de plus été édité par l’UBAPAR en 2004 afin que les futurs animateurs disposent d’un document de référence ; Levrig an aozer (Le livret de l’organisateur) devrait lui sortir d’ici la fin 2007.
Elle a également édité des dépliants au sujet des loisirs dans les langues de Bretagne ; une base de données portant sur ce thème est aussi disponible en ligne.
En mars 2006, un grand pas en avant a été fait lorsque l’UBAPAR a embauché une bretonnante pour coordonner le développement des loisirs dans les langues de Bretagne.
Par ailleurs, un site spécifique a été constitué pour fournir de la matière aux animateurs scolaires et aux animateurs en centres.
Un réseau de centres de loisirs Dudi fonctionnait à travers la Bretagne au début des années 90, mais il a disparu faute d’animateurs et de directeurs.
Depuis, la demande a encore augmenté avec le développement des écoles bilingues.
Or, puisque le BAFA et le BAFD en breton existent maintenant, la difficulté pour développer le réseau des centres de vacances et des centres de loisirs réside essentiellement dans le recrutement de futurs animateurs et directeurs.
Il faut donc trouver un moyen de susciter les vocations chez les jeunes brittophones.
Divertissements patrimoniaux
Quelques lieux d’exposition proposent des animations et des visites en breton à l’intention des enfants.
Cela se fait généralement dans le cadre de l’école, mais il s’agit pour ces jeunes d’une excellente occasion de voir que la langue bretonne est présente en dehors de l’école.
Dans des musées tels que le Musée de Bretagne à Rennes, le Musée de Goémoniers à Plouguerneau, le Musée des Marais Salants à Batz-sur-Mer, l’Écomusée de Saint-Dégan à Brech, ou encore Skolig al Louarn à Plouvien, c’est le patrimoine culturel qui est présenté.
Le Centre Forêt Bocage à La Chapelle-Neuve, le Haras National d’Hennebont, le Musée du Loup au Cloître-Saint-Thégonnec, Skol ar C’hleuzioù (l’École des Talus) à Pouldouran, l’antenne lorientaise d’Eau et Rivière de Bretagne, ou encore certaines fermes pédagogiques (à Pont-Melvez, Plougastel-Daoulas, ou Scaër) sont davantage dévoués à la mise en valeur de la nature et de l’environnement.
En ce qui concerne la culture scientifique, il n’y a pour l’heure que le Centre de Découverte du Son à Cavan qui propose un sentier de découverte bilingue.
Par ailleurs, des visites en breton peuvent être proposées (sur demande) par des organisations extérieures quand il n’y a, à l’intérieur des lieux d’exposition, personne de compétent pour le faire.
Cela a été fait par Dastum Bro Ereg, Dizolo, KLT ou Sked par exemple.
Arts et sports
Des ateliers de pratique artistique sont proposés en langue bretonne, mais leurs sujets sont généralement liés à la langue.
Des ateliers ou des stages de théâtre sont proposés par des troupes de théâtre (telles que Strollad ar Vro Bagan et Strollad Plougin dans le pays de Brest), ou par des associations (comme Amzer Nevez, Dastum Bro Ereg et Kentelioù an Noz).
On enseigne aussi aux enfants à chanter en breton (Bugale Melrand, Amzer Nevez, le Centre Culturel Breton de Paimpol et Dastum Bro Ereg).
En juin 2006, l’association Hent Telenn Breizh a organisé un stage de harpe en breton à Plounéour-Ménez.
On remarque qu’il n’y a aucun atelier régulier qui soit proposé en breton sur un sujet étranger à la langue (dessin, sculpture, musique).
Il y a un manque dans ce domaine ; seule l’association Miks Diviks a organisé des stages en langue bretonne sur des thèmes qui correspondent aux centres d’intérêt des adolescents : Hip-hop, Techno, Ska, Rock, Graph (mais, hélas, cette association semble être actuellement en sommeil).
Il est pourtant crucial que les jeunes puissent pratiquer les activités qui leur plaisent le plus en faisant usage de leur langue.
On peut en dire autant à propos du sport : il n’y a que les sports traditionnels qu’il soit possible de pratiquer en breton ; et encore, l’offre reste des plus réduites.
Sorti de l’utilisation de mots bretons dans le jeu lui-même, il n’y a qu’à Ti ar Gouren à Berrien que des animations de gouren en breton avaient lieu, mais il n’y en a plus depuis 2004 (Ti ar Gouren serait néanmoins en mesure d’organiser des événements en breton pourvu que la demande lui en soit faite à l’avance).
Le FALSAB a édité 45 fiches pédagogiques en langue bretonne à l’intention des écoles du primaire et du secondaire.
Il est désolant que le domaine de la pratique sportive en breton soit si vide quand on sait quelle place lui est accordée dans la vie des jeunes.
Il serait important qu’une organisation telle que l’UBAPAR fasse progresser les choses sur ce terrain.
Il serait bon de développer une offre pour les sports les plus populaires : football, judo, gymnastique, ou encore kayak et sports nautiques.
Il serait possible de proposer des activités en langue bretonne tout au long de l’année en passant des accords entre plusieurs communes (communautés de communes ou pays) : le pays de Brest (avec l’expérience de An Oaled), le pays de Lorient et le pays de Vannes seraient de bons endroits pour faire des coups d’essai.
Fêtes et autres événements
Occasionnellement, des fêtes sont organisées à l’intention des enfants qui parlent breton.
A titre d’exemple, Sked et Ti ar Vro Bro Leon collaborent depuis 2004 à la préparation de Peskig Ebrel pour les enfants des trois filières de l’enseignement bilingue.
Gouel ar Vugale, organisé par Diwan Bro Roazhon et Div Yezh Bro Roazhon proposent des spectacles en langue bretonne pour fêter la fin de l’année.
Hors du cadre de l’école, Keit Vimp Bev organise des fêtes pour les jeunes en âge de lire ses publications (Gouel Yaouankiz, Gouel Rouzig, Gouel Louarnig).
On peut aussi mentionner Pardon ar Vugale, le pardon des enfants, qui s’est tenu à Bourbriac en mai 2004, et Bugaleaj e brezhoneg que Savenn Douar a organisé à Bécherel en septembre 2005.
Des concours sont ouverts aux jeunes brittophones.
Ainsi, Lavar ar Vro - Dire la Bretagne est une occasion offerte aux élèves du secondaire des écoles privées de mettre à l’épreuve leurs connaissances en langue bretonne, ainsi qu’en culture et en histoire de Bretagne.
L’Association Culturelle de Cornouaille organise chaque année les Armoriades, un concours sur l’oralité en breton (essentiellement par le théâtre).
Le Parc Naturel Régional d’Armorique propose lui aussi des concours en langue bretonne aux collégiens : An Eog qui vise à inciter les jeunes à apprendre le breton au collège ; Devezh ar Park est un rallye inter-établissement qui amène les enfants à découvrir un lieu ou une commune.
Qui plus est, le Parc avait organisé une semaine au centre de Llangrannog pour découvrir le Pays de Galles et divers sports à l’occasion des vacances de Pâques 2005.
Il est naturellement important pour la perception que les enfants ont de la langue que l’occasion leur soit donnée d’assister à des spectacles en breton.
Des associations locales organisent parfois de tels événements ; Sten Kidna, par exemple, a mis en place des soirées de conte et de lecture en langue bretonne (Un euriad marvailhoù, une heure de conte).
Mais elles co-organisent le plus souvent des spectacles avec l’aide d’associations importantes. La projection de films d’animation se fait grâce à la collaboration de Dizale et Daoulagad Breizh avec des associations locales de l’ensemble de la Bretagne.
D’autres spectacles peuvent être montés avec Strollad ar Vro Bagan, par exemple, sur le terrain du théâtre.
Ici ou là, des activités de loisir sont proposées en langue bretonne aux jeunes.
Il est néanmoins regrettable de voir que tous les besoins ne sont pas satisfaits, loin de là.
Il est important de donner aux jeunes la possibilité d’utiliser la langue bretonne dans ce genre d’occasions.
Si les enfants ne sont en contact avec la langue que dans le cadre de l’école, il leur sera plus difficile d’en faire un usage social naturel par la suite.
Sur le terrain, on note qu’il y a des pays où une offre convenable fait défaut en dépit d’un bon développement des écoles bilingues (pays de Vannes, pays de Lorient, pays du Trégor-Goëlo, ou pays de Morlaix par exemple) ; il est pourtant évident qu’il y aurait dans ces pays matière à élaborer des projets récréatifs à l’année.
Il y a aussi des manques pour ce qui est des thèmes.
Il n’existe pas en langue bretonne d’offre d’activités de loisir régulières abordant un art ou un sport sans rapport avec le patrimoine local.
Il n’y a, pour ainsi dire, rien qui corresponde aux centres d’intérêt des adolescents non plus (il y aurait pourtant de quoi faire à Carhaix pour les lycéens de Diwan).
Des loisirs pour les adultes
Des divertissements liés au patrimoine
La plupart des veillées abordent (d’une manière ou d’une autre) le patrimoine culturel ou l’histoire locale.
En certains endroits, des promenades et autres randonnées sont également organisées de temps en temps ; elles sont vouées à la découvertes des richesses de la nature et du patrimoine local.
Des sorties de ce genre sont organisées par des associations déjà actives par ailleurs (Sten Kidna à Auray, Dihun ha Gouiet à Languidic, Deskiñ Spered ar Yezh à Saint-Hernin, Bugale Melrand, Gevred, Kalon Plouha, Kreizenn Sevenadurel Sant Wenole à Trévou-Tréguignec, le Centre Culturel Breton de Lannion, Studi ha Dudi à Plésidy, le Centre Culturel Abherve à Saint-Brieuc, Kentelioù an Noz à Nantes, Ar Falz 44 à Nantes), mais il arrive que des associations se créent autour de ce seul objectif (Dàit tre à Bannalec).
Des journées de découverte du Léon en breton à pied, en train et en bateau sont organisées à Morlaix par KLT en collaboration avec l’association A fer et à flots.
Des visites en langue bretonne sont parfois proposées dans certains musées ou certaines villes.
Les associations dispensant des cours du soir organisent parfois des stages en langue bretonne ayant trait au patrimoine et à la nature : des stages de découverte de la navigation à voile sur des vieux gréements ont été organisés par Kreiz à Morlaix il y a quelques années, des chantiers écologiques sont organisés par Skol an Amzer da Zont e Plouay.
C’est aussi ce que font des lieux d’exposition : L'Abeille Vivante et La Cité des Fourmis au Faouët, et le Centre Forêt Bocage à la Chapelle-Neuve.
Des ateliers pratiques sur des sujets divers
La majorité des ateliers pratiques qui sont proposés aux adultes ont trait à une matière liée d’une manière ou d’une autre au patrimoine breton.
Le plus souvent, il s’agit de théâtre ou de chant (kan-ha-diskan, chorales) ; il est plus rare d’avoir l’opportunité d’apprendre à danser ou à jouer d’un instrument en breton (la Kevrenn Roazhon donne à Rennes des cours de cuivre en breton, Amzer Nevez organise à Ploemeur un atelier d’écriture en langue bretonne).
La même remarque a été faite pour ce qui concerne les enfants, mais l’effort pour proposer aux adultes des activités plus « communes » paraît plus grand.
La volonté des associations dispensant des cours du soir de valoriser les acquis de leurs élèves en est probablement la cause.
Des activités étrangères au patrimoine et à la langue elle-même sont donc proposées aux adultes en certains endroits.
L’association Kentelioù an Noz de Nantes se trouve à l’avant-garde sur ce terrain : des séances de cuisine, des jeux de société et des loisirs créatifs se tiennent régulièrement, ainsi que des sessions sportives à l’occasion (match de football, tournoi de ping-pong ou de golf, chasse au trésor Teñzor ar Gaouenn).
Malheureusement, peu d’autres structures s’engagent sur cette voie pour le moment : Dizolo à Rennes, ou Sten Kidna à Auray organise des ateliers aux contenus variés (il y a par exemple cours de gymnastique à Auray tous les quinze jours).
Par ailleurs, il est possible de cuisiner ou de faire du jardinage en langue bretonne avec Mervent en basse Cornouaille, et Kejadenn (une association d’étudiants de Rennes) propose de temps en temps des cours de musique ou des jeux de rôle.
Le Centre Culturel Breton de Paimpol propose par ailleurs du Kayak de mer.
Un stage de cuisine d’une journée en langue bretonne a été organisé par KLT et Alanig al Louarn en novembre 2006.
Il est cependant plus rare qu’une structure qui n’ait pas vocation à travailler dans l’animation socioculturelle propose des ateliers en langue bretonne ; l’association Stur offre des cours d’informatique, par exemple.
Les adultes ont davantage l’opportunité de se divertir en langue bretonne dans la mesure où il leur est plus facile de prendre part à des événements culturels correspondant à leurs envies.
Ce sont essentiellement des associations dispensant des cours de breton pour adultes et les ententes de pays qui leur proposent des loisirs.
Cela signifie que cette offre de divertissements est liée au souci d’enseigner (ou de parfaire la connaissance que les apprenants ont de) la langue bretonne et pas à la volonté de répondre aux envies d’une communauté brittophone.
Outre les veillées, on trouve des activités ou des divertissements étroitement liés à la langue et/ou au patrimoine local.
Il y a pourtant d’autres terrains à ouvrir à la langue bretonne (cuisine, jardinage, musique, pratique sportive, etc.) ; il serait important d’étendre ce type d’offre à l’ensemble de la Bretagne.
Certaines choses sont diffusées à une échelle qui va au-delà du local.
Il y a bien sûr des tournées théâtrales depuis longtemps, mais des campagnes de projection de films sont également organisées (que ce soient des documentaires ou des fictions comme Marion du Faouët en collaboration avec Daoulagad Breizh et Dizale).
Skrivadenn, une dictée en langue bretonne se tient simultanément dans des villes bretonnes de plus en plus nombreuses (en 2006 elle s’était tenue à Lanester, Saint-Pol-de-Léon, Quimper, Brest, Guerlesquin, Rennes et Nantes).
Le monde du sport
D’après une enquête menée par le Ministère des Sports en 2000, pour la tranche 15/24 ans, neufs garçons sur dix et huit filles sur dix en France pratiquaient de l’exercice physique ou du sport.
A cette époque, la Région Bretagne était la région où la proportion de licenciés dans la population était la plus importante de France.
On apprécie alors l’importance du sujet.
Une place est-elle accordée à la langue bretonne dans le milieu sportif au-delà de son emploi traditionnel dans la pratique du gouren ?
Bien qu’assez dérisoires, quelques actions ont été menées en langue bretonne.
Il s’agit pourtant de l’un des meilleurs moyens de mettre la langue en valeur : à développer, donc.
Les matchs mentionnés précédemment (ping-pong, football) organisés par Kentelioù an Noz sont un bon exemple.
Plus qu’une activité de plus en langue bretonne, c’est un nouveau rapport à la langue qui est créé ici.
Il serait extrêmement positif de créer ainsi des clubs sportifs de langue bretonne dans d’autres villes et d’organiser entre eux des rencontres qui seraient ouvertes au public.
L’association La Transléonarde (organisatrice d’une course à travers le Léon) s’efforce d’utiliser la langue bretonne.
Le slogan est bilingue (“Bro-Leon, eur vro a galon” / « Le pays du Léon, un Pays qui a du coeur »), ainsi que les affiches, de nombreux panneaux et les commentaires.
Certaines personnes parmi les organisateurs, les bénévoles et les responsables cherchent à s’exprimer en breton autant que possible.
L’association organise également des discussions en breton entre sportifs.
La Randorade est un autre événement qui mêle randonnée avec langue et culture bretonnes.
Un guide bilingue est édité chaque année à cette occasion.
Le Championnat du monde de vélo sur piste s’est tenu à Plouay en 2000.
Il y avait sur place une signalétique trilingue complète (breton, anglais, français), et la langue bretonne était employée pour certains messages et explications.
Il y avait également eu des commentaires en breton lors de l’étape du Tour de France 2004 de Saint-Brieuc à Quimper.
Il serait bon que cette pratique soit systématique quand le Tour de France passe en Bretagne.
Afin qu’une signalisation et des messages bilingues jalonnent les étapes en Bretagne, il faudrait établir une convention équivalente à celle signée en 2006 entre le Tour de France et l’Office Publique de la Langue Basque.
La Région peut en faire la demande aux organisateurs de ce type d’événements.
Les équipements sportifs bilingues sont très rares.
Ce sont les communes et les communautés de communes qui sont en charge de la construction, l’aménagement et la gestion des équipements sportifs publics ; il leur appartient de songer à étendre leur politique linguistique sur ce terrain également.
Il n’y a que dans le stade et la piscine de Lorient, ou encore la piscine de Guingamp, que des panneaux bilingues ont été installés.
C’est surtout à Carhaix que l’on trouve des sites où faire du sport dans un environnement bilingue : Plijadour (l’espace aqualudique du Poher), le centre équestre et le terrain de golf.
Ce golf est un équipement privé qui s’est ouvert en 2005, il a été accompagné par l’Office de la Langue Bretonne dans l’élaboration de ses panneaux bilingues, il a également diffusé de la publicité bilingue.
En ce qui concerne la presse, on trouve dans la revue Sport Breizh un article bilingue (présentant les deux langues sur un pied d’égalité), et ce à partir du premier numéro sorti en mars 2006.
Vie spirituelle
En France, depuis 1962, le recensement de la population ne s’occupe pas des domaines considérés comme relevant de la vie privée.
Il n’existe donc pas de données précises quant à la pratique religieuse en Bretagne.
Néanmoins, un sondage que le CSA a mené par téléphone en 2003 auprès d’un millier de personnes leur demandait quelle était leur religion.
D’après les résultats, il a été trouvé 62 % de catholiques, 6 % de musulmans, 2 % de protestants, et 1 % de juifs
L’emploi de la langue bretonne à l’église
L’action des évêchés pour la langue bretonne
De nos jours, il y a en Bretagne cinq évêchés qui correspondent, dans leurs limites, aux départements.
Chacun des évêchés de l’ouest de la Bretagne a institué une commission en charge de la langue bretonne.
La commission Langue et culture bretonnes de l’évêché de Quimper et Léon (créée en 2001) a pour mission de « promouvoir l’utilisation de la langue bretonne dans la vie de notre Église diocésaine là où c’est possible et souhaitable, par exemple dans les domaines de la liturgie et de la catéchèse ». A l’époque de la Pâque 2004, elle a édité une note intitulée La place de la culture et de la langue bretonnes dans nos rassemblements de prières où étaient présenté des degrés divers d’intégration de la langue bretonne dans la célébration.
Ce texte ayant eu peu de traductions pratiques, des « correspondants locaux » ont été mis en place à partir de début 2007 ; ils ont notamment pour mission de promouvoir la langue bretonne au sein des paroisses.
La commission Foi & culture bretonne de l’évêché de Saint-Brieuc et Tréguier a édité en mars 2004 une charte bilingue signée par l’évêque.
On y trouve, entre autres objectifs, « proposer des célébrations liturgiques en langue bretonne », ainsi qu’établir des formations et des documents pour développer la place de la langue dans la liturgie et la catéchèse.
Cette commission organise chaque mois une messe dans les environs de Guingamp (elle s’occupe également de catéchisme en langue bretonne).
Elle apporte des informations liées à la langue bretonne au nouveau site du Diocèse de Saint-Brieuc et Tréguier depuis la fin 2006.
Mais la motivation la plus forte a été manifestée en 2003 par l’Évêque de Vannes quand a été diffusée sa lettre pastorale intitulée : Le renouveau de la culture bretonne : un défi pour l’Église.
Ce document bilingue encourage tous les services de l’Église à veiller « à donner à la langue et à la culture bretonnes la place qui leur revient lors des cérémonies religieuses ».
Il demande aussi « à l'Ecole catholique d'accentuer son effort, de continuer à prendre les mesures utiles pour permettre à tous les enfants et jeunes des écoles, collèges et lycées qui le souhaitent, de pouvoir accéder à cette langue et à cette culture ».
La Commission pastorale pour le breton est, elle, incitée à continuer son effort dans le domaine de la liturgie et de la catéchèse (un poste de travail a été créé dans le Sanctuaire de Sainte-Anne-d’Auray pour travailler notamment sur ces terrains pour le diocèse).
Mais, en dehors de cela, et outre une incitation symboliquement très importante, il n’a pas été pris en pratique beaucoup de décisions favorables à la langue bretonne.
Il est particulièrement inquiétant de noter qu’il n’y a aucune formation à la langue bretonne même dans les séminaires des évêchés de l’ouest de la Bretagne.
Il ne serait pourtant pas difficile de proposer au moins une initiation à la langue bretonne aux séminaristes avec l’aide des associations d’enseignement aux adultes par exemple.
Malgré la volonté favorable à la langue bretonne qui est affichée, cette idée n’est pas soutenue.
A l’heure actuelle, dans l’ensemble de la Bretagne, seuls quatre prêtres de moins de 50 ans savent le breton (dont un à Rennes et un autre à Nantes).
Avec de tels chiffres, il est patent que l’avenir de la liturgie en langue bretonne est sombre si la décision n’est pas prise de former les séminaristes à la langue.
Le travail du milieu associatif pour le développement de la langue bretonne
Sur le terrain du religieux aussi, les avancées que connaît la langue bretonne sont dues aux efforts d’associations et de communautés équivalentes.
C’est l’association Emglev an Tiegezhioù qui organise des camps de catéchisme en breton, par exemple.
Elle publie de plus la revue Imbourc’h (revue d’étude qui traite de philosophie, de théologie, etc.).
L’association Minihi Levenez (créée en 1985) est le « Centre Spirituel Bretonnant » du diocèse de Quimper et Léon ; c’est à la fois une maison d’édition (Le Nouveau Testament en langue bretonne, des livres de catéchisme, des disques de cantiques,...) et une communauté de recherche et de prière en langue bretonne (émissions de radio, organisation de pèlerinage,...).
L’association Santez Anna Gwened (créée en 1992) a des objectifs équivalents dans le diocèse de Vannes : promouvoir la liturgie en langue bretonne.
Elle a ainsi édité des documents (livres de cantiques, disques), et elle organise de plus une journée annuelle de formation à la liturgie en langue bretonne.
Le congrès du Bleun-Brug a été rétabli en 2005 pour fêter le centenaire de la création de l’association à Saint-Vougay.
L’objectif du Bleun-Brug est de défendre la langue et la foi, mais cela faisait une vingtaine d’années qu’elle ne menait plus d’actions.
Tiegezh Santez Anna est une communauté de fidèles catholiques basée à Roudouallec ; elle s’intéresse à la langue et la culture bretonnes et organise des journées d’échange et de prière en langue bretonne.
Les célébrations
Chacun des diocèses de l’ouest de la Bretagne bénéficie de sa version bretonne du livre de messe : celui de Quimper et Léon (Leor an Overenn édité par Minihi Levenez), celui de Saint-Brieuc et Tréguier (Levrig ar C'hristen édité par Embannadurioù Sant-Erwan) et celui de Vannes (édité par l’association Santez Anna Gwened).
Ordinal an oferenn, l’Ordinaire de la messe a été adapté en breton unifié par un groupe de travail inter-disocésain (il doit être approuvé par le Vatican qui demande qu’il y ait un texte unique pour chaque langue).
A l’exception de Rennes, il n’y a qu’en Basse-Bretagne que sont célébrées des messes en breton de temps en temps.
Une part importante de ces célébrations se tiennent au cours de l’été grâce aux nombreux pardons (ils font plus appel à la langue bretonne que les messes “ordinaires”) et aux fêtes folkloriques qui ont lieu en cette saison.
On peut trouver une liste de ces messes sur le site du Diocèse de Quimper et Léon et sur celui du Diocèse de Saint-Brieuc et Tréguier, mais il manque un site consacré à ce thème qui couvrirait l’ensemble de la Bretagne (à l’image de ce qui est fait pour les festoù-noz par fest-noz.net ou tamm-kreiz).
Il n’existe qu’une liste de diffusion (brezhonegeniliz tenue par Emglev an Tiegezhioù) qui tente d’aller sur ce terrain : elle informe les brittophones chrétiens des messes, rencontres et événements en langue bretonne.
Malheureusement, il n’y a presque plus aucun endroit où les brittophones puissent faire régulièrement usage de leur langue à l’église pour vivre leur foi : il n’y a qu’à Tréflévénez que des messes en langue bretonne se tiennent chaque semaine (le mercredi et le samedi soir) ; dans quelques autres endroits, il est possible d’entendre la messe en langue bretonne tous les mois ou tous les deux mois au mieux (Lannion, Tréguier, Quimper, Landerneau).
La pratique de la langue bretonne dans les églises est cependant plus courant par le biais des cantiques traditionnels (et de nombreuses chorales reprennent ces cantiques comme cela a été vu dans le chapitre Une musique bretonne nourrie par la langue.
Catéchisme
Bien que le catéchisme ait été le seul moyen qu’avaient les brittophones du début du XXème siècle de recevoir un enseignement en langue bretonne et donc d’apprendre à lire dans leur langue, la place de celle-ci se réduit aujourd’hui à peu de choses dans ce domaine.
Les occasions que l’on peut trouver de recevoir une instruction à la religion chrétienne en langue bretonne sont rares ; cela est fait par la paroisse de Guingamp et celle de Landerneau, ou par un camp annuel d’une semaine à Tréguier.
Un catéchisme en langue bretonne est tout de même proposé dans certains sites de l’enseignement bilingue catholique comme à l’école Saint Guen de Vannes par exemple (il n’existe pas de données précises à ce sujet, mais la présidence de l’association Dihun évalue qu’un catéchisme en langue bretonne est offert dans près d’un site bilingue privé sur quatre, ce qui concernerait environ huit cents enfants).
Job an Irien propose le catéchisme en langue bretonne aux adolescents de l’enseignement immersif du Finistère.
Une chorale appelée Allah’s kanañ a été constituée par ces jeunes gens ; elle rassemble une vingtaine de personnes, toutes bretonnantes.
Emglev an Tiegezhioù et Minihi Levenez éditent des livres de catéchisme et autres livres pour enfants ayant trait à la religion.
De leur côté, la Commission Pastorale pour la Langue Bretonne du Diocèse de Vannes et l’association Dihun préparent du matériel pédagogique (des fiches pour l’essentiel) pour le catéchisme en langue bretonne.
Cela devrait faciliter le développement de l’éducation religieuse en langue bretonne.
Promouvoir le catéchisme en langue bretonne dans le diocèse de Vannes fait partie des missions de la personne qui a été embauchée pour s’occuper de la pastorale en langue bretonne.
Elle se charge également du catéchisme au collège Diwan de Vannes.
La place de la langue bretonne dans les autres religions
En dehors du catholicisme, il n’y a pour ainsi dire aucune place qui soit accordée à la langue bretonne dans les religions ; la tradition religieuse du pays en est probablement la cause.
Il y avait pourtant du breton dans le milieu du protestantisme dans la première moitié du XXème siècle : il existait même des écoles protestantes bilingues en Bretagne jusque dans les années 30.
La traduction du Nouveau Testament par le pasteur Le Coat adaptée en breton unifié a été éditée en 2004 (Bernikod L., 2004. Testamant Nevez Koad 21, Unvaniezh ar Bibl en Anjev, Société Biblique d'Anjou, Villevêque, 281 pages).
La deuxième religion de Bretagne est de toute évidence l’Islam, mais il n’existe rien en langue bretonne dans ce domaine (à l’exception du manuscrit de morceaux choisis du Coran traduit en breton par le père Troale en 1952).
Il n’existe que des traces de la langue bretonne au sein de l’Église orthodoxe : il y avait des mentions en breton dans la revue La Bretagne orthodoxe dont le dernier numéro est sorti en 1995.
Sur le terrain de l’ésotérisme, la langue bretonne a du succès auprès des druides (ou néo-druides). L’utilisation de la langue bretonne fait partie des principes du Goursez Breizh (Fraternité des Druides, Bardes et Ovates de Bretagne).
Le regard que porte l’Église sur la langue bretonne reste encore lié au territoire de la Basse-Bretagne.
Il faut reconnaître que le poids de la tradition est plus fort dans ces milieux qu’ailleurs.
Rennes est cependant le théâtre de quelques actions.
Au cours des dernières années il y a eu des messes en langue bretonne et une aumônerie à l’intention des étudiants bretonnants.
Au sein de l’Église également, ce sont essentiellement des organismes de type associatif ou des particuliers qui travaillent à promouvoir la langue bretonne.
On note tout de même que la hiérarchie des évêchés commence à prendre des dispositions plus ou moins précises vis-à-vis du breton.
Mais l’usage de la langue bretonne dans les églises a encore tendance à être lié aux pardons et fêtes estivales.
Il ne faut pas se limiter à donner aux fidèles un aperçu de la langue bretonne via les cantiques traditionnels : développer la liturgie et le catéchisme dans cette langue (tout en appuyant le développement de l’enseignement bilingue dans la filière privée catholique) sont le moyen de permettre à l’Église de prendre part, elle aussi, au dynamisme culturel breton.
Une forte volonté de prendre la langue bretonne en compte dans le domaine de la vie sociale et privée est de plus en plus perceptible depuis le début des années 2000.
L’offre de loisirs et de spectacles s’est diversifiée (nouveaux chanteurs, nouvelles troupes de théâtre, films et séries doublés en breton).
De nouvelles structures se sont créées pour faire progresser la langue bretonne sur des terrains particuliers (C’hoariva, Divskouarn, Dizale), d’autres commencent à prendre la langue en compte dans leurs actions (KRLB, UDARPA 29, ADMR du Finistère) pourvu qu’ils aillent jusqu’à créer des postes de travail voués à cette tâche comme l’ont fait l’UBAPAR et l’Évêché de Vannes.
Les carences n’en sont que plus criantes.
Beaucoup de structures locales restent à créer pour répondre à tous les besoins : le réseau de crèches bilingues est à développer, la langue bretonne ne trouve que sporadiquement sa place dans les services à la personne, quasiment aucun film n’est tourné en breton, il y a trop peu de centre de loisirs sans hébergement, il n’y a, pour ainsi dire, pas d’atelier régulier en langue bretonne où se pratiquerait une activité unique sans rapport avec le patrimoine local, le domaine du sport est pratiquement vierge.
De plus, le groupe des adolescents est assez démuni, que ce soit au sujet des livres, des loisirs, des types de musique qui leurs plaisent.
C’est encore essentiellement grâce au travail du monde associatif (ou par la volonté de particuliers) que des avancées ont lieu sur ces sujets.
Le plus grand besoin dans un proche avenir serait d’une part d’obtenir que des structures spécialisées sur tel ou tel thème prennent de plus en plus la langue bretonne en compte, et d’autre part que les actions politiques concrètes des autorités locales se multiplient (sur le modèle du projet “Quêteurs et passeurs de mémoire“, par exemple).
Dans les faits, on observe les débuts d’un mouvement à ce niveau ; il va falloir s’engager résolument dans cette voie pour réaliser des progrès décisifs et gagner de nouveaux terrains.
Partie V – Edition
Livres et revues, a quoi ressemble l’édition en langue bretonne ?
L’offre est-elle suffisamment vaste ?
Nouveaux dispositifs et textes de loi
Décret relatif au fonds d’aide à la presse hebdomadaire régionale et locale du 26 novembre 2004 : les journaux hebdomadaires publiés en langues régionales peuvent désormais recevoir des subventions de ce fonds.
Création par le Conseil général du Finistère d’un dispositif d’aide à la littérature jeunesse en 2005.
Création par le Conseil régional de Bretagne d’un nouveau dispositif d’aide à l’édition en breton en 2006.
Les livres
Que publie-t-on en breton ?
Le nombre de livres en breton publiés chaque année est bon an mal an de 80 titres, c’est-à-dire 6 % de ce qui est publié en Bretagne.
On avait constaté en 2003 une petite augmentation avant une baisse importante en 2004.
Ceci peut s’expliquer d’une part par la fermeture des éditions An Here et d’autre part par le changement d’équipe au Conseil régional de Bretagne.
Ce renouvellement a en effet retardé la sortie des ouvrages prévus, les subventions ayant parfois été ajournées.
Lorsque l’on parle de livres en breton on fait état de livres entièrement en breton mais aussi de livres bilingues.
Selon le Conseil régional, 1300 titres sont édités chaque année en Bretagne.
En 2002, 60 258 titres ont été édités en France (source : L’Edition de livres en France – repères statistiques 2002, Syndicat National de l’Edition 2003).
Graphique 1 - Évolution du nombre de titres parus classés par catégorie (ER.édition.xls / Graph VI.A)
On édite environ 80 titres en breton chaque année.
Ce chiffre est assez stable.
La répartition des livres édités pour les adultes, les adolescents et les enfants devient plus équilibrée.
Les deux tiers des livres publiés entre 2000 et 2005 étaient destinés aux adultes.
Bien que la majorité des livres soit encore essentiellement éditée pour les adultes, cette prédominance a diminué : - 30% durant la période 2000-2005.
D’un autre côté, bien qu’il reste assez faible, le nombre d’ouvrages publiés à destination des adolescents a progressé.
Il subsiste malgré tout un manque à ce niveau et un effort doit être fait pour encourager les éditeurs et les écrivains à produire et à créer en breton pour cette tranche d’âge spécifique, car les adolescents brittophones sont aujourd’hui plus nombreux.
La part des livres pour les adolescents et les enfants a malgré tout augmenté au sein de la production en breton : en 2005, 43 % des livres en langue bretonne étaient publiés à destination des enfants et des adolescents, alors que seulement un quart de ces livres leur était destiné en 2000.
Le roman tient une grande place dans l’édition en breton : 40 % de ce qui est édité en breton sont en effet des romans (contre 20% de ce qui est édité en France).
Ce chiffre, ainsi que ce qui suivent, provient d’une enquête réalisée par le service de l’Observatoire de la Langue Bretonne en 2004 et mise à jour en 2006.
Les livres pour adultes
Environ 50 titres paraissent chaque année pour les adultes.
On publie principalement pour les adultes des œuvres littéraires : la moitié des livres peut être rangée dans cette catégorie (romans, nouvelles, poésie, mémoires, biographie ou théâtre).
On publie beaucoup de romans, près d’un tiers des ouvrages publiés entre 2000 et 2005.
Les livres pour apprendre le breton ou les livres ayant trait à la linguistique représentent un tiers de l’offre destinée aux adultes.
L’offre de livres d’art, de livres abordant la vie quotidienne (santé, loisirs, bricolage, jardinage), de bandes dessinées ou de livres de sciences humaines est encore assez maigre.
Les livres pour adolescents
L’offre en livres pour adolescents est très limitée (environ dix titres par an) et de plus, la plupart de ces ouvrages sont des manuels scolaires : la moitié des ouvrages édités pour les adolescents sont des livres ou du matériel pédagogique publiés par TES.
Ainsi, un livre pour adolescents est édité tous les deux mois seulement.
Une offre nouvelle émerge actuellement grâce au travail réalisé par certains éditeurs, comme Bannoù-heol, pour éditer des bandes dessinées qui répondent aux attentes des préadolescents, comme Titeuf par exemple.
En 2005, TES a également lancé une nouvelle collection à l’intention des jeunes : jusqu’à présent, deux romans, écrits directement en breton, ont été publiés.
Grâce au « Priz ar yaouankiz » (le Prix de la jeunesse) créé en 2004 et organisé par l’association Fea, la création pour jeunes et le nombre de romans publiés ont augmenté : grâce à ce concours, treize romans ou nouvelles ont été publiés par Keit Vimp Bev ces deux dernières années, c’est-à-dire la moitié des œuvres littéraires de ces six dernières années.
Les livres pour enfants : un livre publié chaque mois
Une fois encore, les œuvres littéraires composent la majeure partie de ce qui est édité pour les enfants (57%).
Jusqu’en 2004, l‘édition pour enfants a été fortement marquée par An Here : non seulement elle était essentiellement orienté vers le monde de l’enfance, mais elle était aussi la maison d’édition la plus importante.
Sa disparition a changé la donne dans le monde de l’édition pour enfants.
D’autres éditeurs sont actifs en ce domaine, comme Bannoù-heol, Delioù et Keit Vimp Bev.
Grâce à leur travail, le chiffre des ouvrages pour enfants reste assez stable : 15 titres édités en breton ou dans les deux langues chaque année.
Toutefois, la situation actuelle est bien plus instable. En effet, alors qu’An Here fonctionnait entièrement grâce à une équipe professionnelle, la majeure partie du travail est à nouveau prise en charge par des bénévoles.
Afin de faire baisser les coûts d’impression, les éditions Keit Vimp Bev ont commencé à collaborer avec d’autres maisons d’éditions en France, par le biais de l’association Coopelingua. Il s’agit de, coéditer des livres pour enfants, à l’instar du travail réalisé depuis 2001 pour éditer des journaux à destination des enfants.
Trois ouvrages ont pu ainsi voir le jour au début de l’année 2006 en breton, en occitan, en catalan et en basque.
La mise en commun des compétences permet de faire croître le nombre de livres édités en langues régionales.
Ce type de projets d’édition qui rassemble plusieurs langues peut être financé par l’Union européenne.
Pour en savoir plus sur l’édition de livres en breton pour la jeunesse durant le XXème siècle, on consultera avec profit l’étude Al levrioù e brezoneg evid ar vugale publiée par Emgleo Breiz en 2006.
On écrit plus volontiers en breton qu’on ne traduit à partir d’une autre langue : les deux tiers des livres publiés ont été créés directement en breton.
Par conséquent, on observe un déficit patent d’œuvres de la littérature mondiale traduites en breton.
Quand on étudie les titres bilingues publiés, on remarque encore plus que l’on créé plus que l’on ne traduit : 81 % des livres bilingues publiés sont des créations.
On observe ici une différence entre les livres en breton et les livres bilingues.
On publie beaucoup d’ouvrages pour les apprenants (méthodes d’apprentissage ou lexiques) : cette production équivaut à 61% de la production des livres bilingues pour adultes (60 titres pour la période 2000-2005), ces livres étant généralement des créations.
Au final, il n’est édité que très peu d’œuvres littéraires bilingues pour inciter les apprenants à la lecture.
Par ailleurs, une partie des livres en breton pour enfants sont traduits à partir d’autres langues (du français mais aussi de l’anglais et d’autres langues moins répandues).
On édite essentiellement des nouveautés : 84 % des titres édités en breton, contre 51% de ce qui est édité en France (30 714 titres) (source : L’Edition de livres en France – repères statistiques 2002, Syndicat National de l’Edition 2003).
L’impression moyenne pour un titre en breton s’élève à 1 300 exemplaires.
Pour les titres bilingues, le chiffre grimpe à 2 400 exemplaires.
Il existe de grandes différences d’un éditeur à l’autre et d’un titre à l’autre également.
Pour certains titres on trouvera des tirages de 15 000 exemplaires (les dictionnaires par exemple) mais pour d’autres, on tirera seulement à 300 exemplaires.
Les méthodes d’apprentissage et les dictionnaires sont ce qui se vend le mieux.
En France, l’édition moyenne d’un titre est de 8 190 exemplaires (source : L’Edition de livres en France – repères statistiques 2002, Syndicat National de l’Edition 2003).
Qui lit en breton, quelles sont les habitudes de lecture des brittophones ?
On sait précisément ce qui est édité en breton mais on ne sait pas très bien par qui est lu ce qui est publié.
Cependant, il est important de savoir qui lit en breton et quelle sorte de livres est lue afin de développer l’édition en breton.
Il est bien évidemment nécessaire de faire correspondre ce qui est publié à ce que le public a envie de lire.
A la demande du Conseil régional de Bretagne, une enquête avait été diligentée par le CRLB au début de l’année 2005 au sujet des habitudes de lectures des brittophones afin de savoir quels étaient les besoins auxquels il n’était pas répondu.
Les lecteurs, les plus jeunes aussi bien que les plus âgés, attendent des ouvrages rédigés dans un breton simple et facile à lire.
Il ne faut tout de même pas que les brittophones plus aguerris désireux de lire des livres au contenu riche restent démunis.
Il est nécessaire de se doter d’une politique de traduction efficace afin que les livres sortent simultanément en français et en breton, offrant ainsi la possibilité aux lecteurs de lire Harry Potter directement en breton par exemple (toutes les classes d’âge ont mentionné le désir de disposer de cet ouvrage en breton).
La lecture en breton est liée à l’école : c’est à l’école que les enfants et les adolescents découvrent les livres en breton.
Ils lisent ce que leur recommandent leurs professeurs et les œuvres qui sont au programme.
Les enfants de maternelle ont besoin de disposer de plus d’albums, composés de phrases simples qui reviennent souvent dans le texte.
Selon les instituteurs, ils sont également en demande de livres de contes et légendes.
Les enfants plus âgés, ceux des classes élémentaires qui lisent seuls, découvrent les livres à l’école : ils ne sont pas habitués à lire chez eux.
Ils manquent de choix : bandes dessinées, contes, légendes et romans correspondant à leur âge et à leurs préoccupations .
Les adolescents sont enclins à lire en français plutôt qu’en breton.
Ceci est lié au manque de choix, à la rareté de l’offre, à leur niveau de compétence en breton ainsi qu’au statut de la langue dans la société.
La moitié des collégiens préfère lire en français et affirme ne pas aimer lire en breton.
Pour 40 % des collégiens, leur niveau de langue n’est pas assez élevé.
Ceci peut expliquer en partie pourquoi ils n’aiment pas lire en breton.
Mais surtout, à ce qu’il paraît, ce qui est publié ne correspond pas à ce qu’ils ont envie de lire.
Les adolescents lisent des livres publiés récemment, mais, en breton, le choix actuellement réduit.
Il existe donc un besoin urgent de développer l’offre de lecture pour adolescents : les documentaires, les romans plus modernes en phase avec les sujets de la société actuelle, les bandes dessinées, les dossiers sur le sport également.
Selon les bibliothécaires, peu d’adultes lisent en breton et, selon les libraires, le nombre de lecteurs adultes ne va pas non plus en s’accroissant.
A la fin de l’année 2005, une étude sur la lecture dans le monde estudiantin avait été réalisée par l’association Kuzul ar Brezhoneg à l’université de Rennes.
Il en ressort que ce ne sont pas de grands lecteurs : une minorité lit dix livres par an (6%), un tiers lit plus de 5 livres par an, mais la majorité lit entre un et cinq livres par an.
Ils aiment lire des romans et des nouvelles.
Ce n’est pas le niveau de langue des ouvrages qui les rebute puisqu’ils ne sont que 30 % à le juger trop élevé.
Le problème tient donc au type de livres disponibles et à leur diffusion.
La diffusion : améliorer la dernière étape de l'édition
Le manque de diffuseurs professionnels
La diffusion est un vrai problème pour l’édition.
Les éditeurs emploient toute leur énergie à éditer mais non à accompagner et à vendre leurs livres.
La majeure partie des maisons d'édition en langue bretonne est constituée d’associations.
Elles fonctionnent grâce à des bénévoles.
Il est rare que ce soit des professionnels qui s'occupent de vendre les livres qu'ils éditent.
La moitié des éditeurs confie la diffusion de leurs ouvrages à un diffuseur professionnel (Coop Breizh diffusion).
L'autre moitié diffuse ses éditions par ses propres moyens : soit ils sont suffisamment solides pour le faire, comme TES, soit ils sont trop petits pour faire appel aux services d'une entreprise pour des éditions à très faible tirage.
Afin de surmonter cette difficulté, un poste d'animateur a été créé pour coordonner et développer les ventes de douze maisons d'édition en breton.
Ce poste a été aidé par la Région Bretagne grâce au dispositif « emplois associatifs ».
C'est un premier pas pour améliorer la diffusion des livres en breton.
On aurait besoin d'autres postes similaires pour développer pour de bon la vente des livres.
Les librairies : le premier vecteur de la diffusion d'ouvrages
Les lieux où l'on peut acheter des livres en breton ne sont pas encore assez nombreux.
En dehors des grandes agglomérations, où les grandes librairies réservent un espace aux livres bretons et où il existe des librairies spécialisées sur la matière bretonne, il est très difficile de trouver des livres en breton.
On évalue à 25 le nombre de librairies indépendantes qui proposent de façon constante des livres en breton, c'est-à-dire 5% des librairies indépendantes en Bretagne.
La répartition de ces librairies sur le territoire breton est inégale : la moitié d’entre elles est située en Finistère, un quart dans le Morbihan et le reste est réparti sur les trois autres départements bretons.
Afin de relancer la vente des livres en breton et de combler le manque de points de vente, l’usage de l’Internet se développe.
Quelques librairies tentent ainsi de toucher un public plus large en vendant des livres en ligne.
La vente de livres par ce moyen n'est pas très développée, loin s'en faut.
Cependant, une entreprise, BZH.com, vient de créer une cyberboutique de livres en breton : un magasin sur Internet capable de proposer tout ce qui est publié en breton ou presque.
Le réseau des bibliothèques
Les bibliothèques sont le moyen de rendre accessibles les livres en breton aux personnes qui ne peuvent pas en acheter facilement, dans la mesure où il n'y a pas de librairie spécialisée dans leur commune par exemple.
Cela permet de faire connaître certains livres et de former de nouveaux lecteurs.
Les bibliothèques sont également utiles aux apprenants : grâce à elles, ils peuvent découvrir les ouvrages en langue bretonne.
Les plus grands lecteurs empruntent des ouvrages dans les bibliothèques.
Les albums pour les jeunes sont les plus empruntés.
On note cependant un manque d'information, car les bibliothèques ont du mal à savoir ce qui est nouvellement édité en breton.
Une liste de diffusion pour informer toutes les bibliothèques de tous les nouveaux titres parus, avec la possibilité de les commander en ligne, pourrait régler ce problème.
Les mairies pourraient faire plus dans ce domaine pour enrichir les collections de leurs médiathèques ou de leurs bibliothèques municipales grâce à la demande thématique annuelle qu'elles peuvent soumettre à la DRAC.
Actuellement, peu de bibliothèques utilisent ce procédé.
Il est d’ailleurs rare que les communes mettent en place une politique d'achat de nouveaux livres en breton pour les bibliothèques dont elles ont la gestion.
Les salons et les campagnes de promotion : des moments-clés pour promouvoir le livre
Ces événements aident le commerce du livre breton et ils animent le monde du livre.
Du fait du manque de diffusion en librairie, les festivals sont des lieux privilégiés pour proposer, diffuser et vendre des livres.
Les festivals du livre sont nombreux : on dénombre environ 60 festivals et salons en Bretagne.
Le festival du livre en Bretagne à Carhaix est un rendez-vous pour tous les éditeurs et pour ceux qui souhaitent découvrir les nouveautés.
Le festival de Vannes et celui de Guérande réservent une place aux livres bretons, même si elle est plus succincte.
La campagne « le Mois du Breton »
C'est la Coop Breizh qui a créé cette campagne en 1998, sur l’initiative des éditeurs en langue bretonne, afin de mettre les livres bretons en évidence dans les librairies et promouvoir ainsi l'édition en breton.
Le but est d'attirer l'attention du grand public sur ce qui est produit en breton.
On propose un choix de livres à des librairies qui ne sont pas habituées à vendre ce genre d'ouvrages.
Durant un mois, le mois d'octobre, on trouve donc plus de livres en breton dans davantage de lieux en Bretagne.
La campagne est co-organisée par la Coop Breizh, l'Office de la Langue Bretonne et le CRLB.
L'audience de cette campagne est encore limitée du fait du manque de coordination dans le domaine de l’édition en breton.
Lenn laouen / Lire en fête
C'est sur l’initiative de l’Office de la Langue Bretonne, en tant que membre du Centre Régional du Livre en Bretagne (CRLB), qu'avait été lancée la « Quinzaine » des éditeurs en Bretagne, en 2005, à l'époque de la campagne « Lire en fête / Lenn Laouen ».
C'est l’occasion de découvrir ce qui est publié en Bretagne, et notamment les livres en breton, et de rencontrer des écrivains et des éditeurs.
A l'exemple de la Saint Jordi en Catalogne durant laquelle on offre un livre en catalan, un nouveau concept avait été lancé : offrir un livre en breton à l'époque de la Saint Yves.
Le but de cet événement était de relancer la vente des livres en breton.
Mais, faute d’être maintenu sur plusieurs années, le concept n'a pas encore fait ses preuves .
Cette manifestation n’a pas été organisée en 2006.
Il est difficile d’ancrer une telle attitude dans les mœurs sans un coordinateur pour une campagne de promotion de grande envergure et sans les partenaires principaux de l'édition.
La nécessité d’un organisme spécialisé dans la diffusion de l’édition en breton
La Région Bretagne a fait savoir dans son document de politique linguistique que la diffusion et la publicité pour les livres en breton seraient encouragées.
Le CRLB avait été mentionné pour assumer cette mission.
Pour le moment, il fait un peu d'information sur les nouvelles parutions grâce à son site Internet et à sa revue Pages de Bretagne / Pajennoù Breizh. Par ailleurs, il s'emploie à animer l'édition en breton.
Par ailleurs, il s'emploie à animer l'édition en breton.
Une série de trois journées de formation a été organisée pour les acteurs du livre en breton (« Qu'est-ce que la littérature jeunesse ? » au mois d'octobre 2005, « Sinopsis et scénario » au mois de novembre 2005, « Quel breton pour les jeunes ? » au mois de janvier 2006).
Il faut développer les actions communes pour tenter d'améliorer la diffusion : créer un réseau, mettre toutes les compétences des éditeurs en commun.
Jusqu'à présent, le CRLB n'a aucune influence concrète sur la diffusion et la publicité pour le livre en breton. Il intervient en premier lieu en faveur de l’édition en français.
L’édition en langue bretonne a des besoins spécifiques liés à des difficultés précises qui n’existent pas pour l’édition en français.
L’enjeu est de réussir à proposer des ouvrages sur tout type de sujets destinés à l’ensemble des générations, tant pour la population masculine que féminine, pour un lectorat encore réduit et qui a des difficultés à se retrouver dans l’offre proposée.
Il en résulte le besoin de confier le dossier de l’édition à la langue bretonne à une structure ad hoc.
Il faudrait que cette structure prenne le même chemin que le Conseil du Livre du Pays de Galles Cyngor Llyfrau Cymru / Welsh Books Council, pour développer l'édition bretonne avec des objectifs à atteindre, notamment la traduction d'œuvres de la littérature internationale.
Il est nécessaire de lancer un programme de traduction d'œuvres de la littérature mondiale ou universelle sous la forme d'un appel d'offres.
Tant que les questions propres à l’édition en langue bretonne seront gérées par des structures ayant des missions plus larges traitant de l’édition en français, il sera grandement difficile de proposer des solutions convenables en ce domaine.
Le breton passera derrière le français.
Il s’agit là d’un point d’achoppement de base que l’on retrouve dans d’autres domaines comme celui des médias (radio, télévision).
La presse
Les journaux de langue bretonne
Actuellement on trouve en Bretagne dix titres en breton.
La création du premier journal hebdomadaire, Ya !, en 2005 est sans doute l’événement le plus marquant de ces dernières années dans le monde de la presse en breton.
En terme de périodicité, ce sont les mensuels qui sont les mieux représentés.
Le lectorat n’est pas assez dense pour qu’une entreprise privée se mette à publier un quotidien exclusivement rédigé en breton.
Sans l’aide des pouvoirs publics, on ne peut pas créer un quotidien ni un hebdomadaire dans une langue minoritaire.
Ya !, l’unique hebdomadaire en langue bretonne fonctionne grâce à des subventions publiques et à une équipe de journalistes bénévoles pour la plupart qui est soutenue par un poste de journaliste.
Du point de vue de l’historique des journaux de langue bretonne, on distingue deux périodes :
avant 1980 ont été créés six journaux : Al Liamm en 1945, Hor yezh en 1954, Brud Nevez en 1955, Imbourc’h en 1969, Al Lanv et Bremañ en 1980.
après 2000 ont été créés six autres titres : Louarnig en 2000, Taboulin et Rouzig en 2001, Ar Gripi ha Bara Gwin en 2002 (deux revues éphémères, elles ne paraissent plus depuis 2003) et enfin Meuriad en 2003.
Cette revue mensuelle a disparu début 2007, mais Ya ! an dudi, un livret de huit pages inséré dans l’hebdomadaire Ya !, l’a alors remplacé.
Jusqu’aux années 2000, on proposait essentiellement des journaux pour adultes.
Il s’agissait de revues littéraires et culturelles : Al Liamm, Hor Yezh, Imbourc’h, Brud Nevez et Al Lanv.
Bremañ propose des informations bretonnes et internationales.
Pour se maintenir dans le temps, il est assez clair que ces revues ont besoin d’évoluer sur la forme et sur le fond (comme l’on fait Brud Nevez et Bremañ).
Depuis l’an 2000, six journaux pour enfants et jeunes adultes ont été créés.
A cette époque il n’y avait aucune offre pour les jeunes lecteurs.
Keit Vimp Bev a alors créé des journaux en breton pour les enfants.
Louarnig est le premier journal créé par cet éditeur à destination des enfants entre 8 et 12 ans.
Une collaboration interlinguistique a été mise en place pour produire ce journal.
Il est édité également en corse, en occitan et en basque.
L’association Coopelingua a été créée pour coordonner et constituer cette édition commune.
Par la suite, Keit Vimp Bev a continué à étendre son offre : en 2001 elle créait Rouzig pour les enfants à partir de 3 ans et Meuriad en 2003 pour les adolescents.
Deux journaux différents ont par ailleurs été créés en 2002 : Ar Gripi, un trimestriel consacré à la science-fiction, et Bara gwin, un journal « people » trimestriel.
Ces deux expériences n’ont malheureusement pas duré, ces revues étant entièrement réalisées par des équipes de jeunes bénévoles, mais elles témoignent du désir et du besoin de revues destinées aux jeunes générations.
TES a lancé un journal fait par des élèves pour des élèves, Taboulin.
Six numéros sont parus à ce jour.
Il s’agit là de répondre à un besoin de l’enseignement bilingue qui se développe.
L’édition de journaux en breton est gérée principalement par des bénévoles (qui représentent 88% des personnes dans ce milieu).
Leur nombre a même augmenté depuis 2000.
Cette situation, qui démontre qu’il y a des personnes motivées pour ce domaine, est plutôt saine, mais elle est aussi risquée tant ces équipes peuvent être fragiles.
Toutefois, les publications dont la périodicité est la plus fréquente (Ya !, Bremañ et les publications pour enfants de Keit Vimp Bev) paraissent grâce à la coordination d’équipes professionnelles.
La publication de journaux s’est donc professionnalisée, sans aller toutefois aussi loin que l’édition de livres : 12% des collaborateurs des publications de presse sont employés contre 30% pour ce qui concerne l’édition de livres.
Les journaux en breton sont essentiellement vendus par abonnement : 84% des exemplaires imprimés sont adressés aux abonnés.
Ces journaux profitent ainsi du réseau de diffusion des livres en breton bien que ce réseau soit encore modeste : les librairies spécialisées, les bibliothèques qui ont un fonds en breton et les festivals.
Mais les Bretons ne savent pas qu’ils existent car on ne les trouve pas dans le réseau de distribution ordinaire.
Le marché est trop petit pour financer une diffusion en magasin.
Depuis 2000, le nombre des abonnés est stable pour la plupart des journaux.
On observe même une légère baisse pour certains titres.
Le chiffre moyen d’abonnés pour un journal en breton tourne autour des 430 abonnés.
Pour la moitié des journaux il y a plus de 600 abonnés et pour la seconde moitié on en compte 300 tout au plus.
800 abonnés est le plus haut chiffre obtenu par un journal en breton en 2003.
Actuellement c’est l’hebdomadaire Ya ! qui est le plus lu : il a atteint le millier d’abonnés.
En une seule année il a doublé le nombre de ses abonnés.
Il a ainsi atteint son but plus rapidement qu’il ne l’avait prévu.
Le nombre moyen d’exemplaires imprimés pour un journal en breton est de 515 exemplaires.
Ce chiffre aussi est stable sur la période 2000-2005.
L’évolution du nombre d’exemplaires imprimés suit celle des abonnés, ce qui signifie que les revues ne parviennent pas à attirer suffisamment de nouveaux lecteurs pour croître.
Les publications de Keit Vimp Bev comme Ya ! ou ses journaux pour enfants semblent mieux adaptées aux besoins des brittophones à l’heure actuelle.
Par ailleurs, l’Internet est un moyen moderne d’informer le public en langue bretonne, et il a du succès (voir ce qui concerne Bremaik dans la partie Nouvelles technologies).
La place du breton dans la presse en général
A côté de l’édition de journaux en breton, on trouve des articles en breton dans les pages de certains journaux.
Une dizaine de journaux en français publie régulièrement des papiers en breton.
On trouve des rubriques rédigées en breton dans les deux quotidiens régionaux diffusés à grande échelle en Bretagne.
La place du breton a reculé dans les pages de Ouest-France : dans l’édition de Bretagne administrative du Dimanche Ouest-France on trouve la rubrique hebdomadaire de Martial Ménard qui propose de découvrir la langue bretonne.
Mais début 2006, la page des bandes dessinées a été supprimée, alors qu’elle était publiée chaque semaine depuis 2004 dans « Dimanche Ouest-France », suite à un accord passé avec Keit Vimp Bev.
Par ailleurs, Le Télégramme accorde maintenant une plus grande place à la langue bretonne.
Depuis 2002, il existe une rubrique quotidienne, Spered ar Yezh (L’esprit de la Langue) qui explique une expression bretonne en français.
Une rubrique hebdomadaire, Spered ar Vro (L’esprit du Pays), propose des portraits d’individus actifs dans tel ou tel domaine en Bretagne.
Parmi les hebdomadaires, on trouve Poher Hebdo, qui propose une pleine page d’infos et d’interviews en breton, et Le Trégor, qui propose un article en breton.
Une page entière est disponible en breton dans Le Courrier du Léon ainsi que dans Le Progrès du Finistère.
Des mensuels ou des trimestriels spécialisés sur la culture ou sur la société, comme Armor Magazine, Ar Men, Hopala ou le Peuple Breton, proposent des articles ou des rubriques plus ou moins longues.
La revue Sport Breizh, créée en 2006, offre un espace non négligeable, loin s’en faut, à la langue bretonne : elle propose un article de plusieurs pages en breton.
Cela permet au breton de sortir du domaine strictement culturel.
La revue mensuelle nouvellement créée, Breizh Mag, propose également un article rédigé en breton.
Les collectivités locales ouvrent également leurs éditions à la langue bretonne.
La nouvelle revue du Conseil régional de Bretagne, Bretagne ensemble / Breizh a-gevret, propose, en plus de l’éditorial bilingue, un article en breton.
Pour ce qui concerne les départements, le Finistère offre une page culturelle en breton dans son magazine.
En 2006, le département des Côtes-d’Armor a, lui aussi, ouvert sa lettre d’information au breton avec un article.
Aucun article en breton n’est proposé dans les publications des trois autres départements.
Des bulletins municipaux ont également ouvert leurs colonnes à la langue bretonne.
Ils sont même de plus en plus nombreux à le faire, grâce au mouvement initié par la campagne « Ya d’ar brezhoneg », organisée par l’Agence de Développement de l’Office de la Langue Bretonne.
On pouvait lire des articles en breton dans tous les bulletins de l’AMF du Finistère distribués à l’occasion du « Carrefour du Finistère », en 2005.
Qui publie en breton ?
On a recensé 52 structures qui éditent des livres ou des journaux en breton en Bretagne pour la période 2000-2005, c’est-à-dire un quart des éditeurs en Bretagne.
Deux éditeurs hors de Bretagne ont édité des livres bretons entre 2000 et 2005.
Un livre pour enfant traduit en breton a été édité par l’Harmattan en 2001 et une toute nouvelle méthode d’apprentissage par Assimil en 2005.
211 éditeurs en Bretagne avaient été recensés dans une étude réalisée par Alban Cherel sous la direction de Jean Ollivro en 2003 : 57 en Ille-et-Vilaine, 54 en Finistère, 53 en Loire-Atlantique, 34 en Morbihan et 17 dans les Côtes d’Armor.
Les éditeurs de livres et de journaux en breton sont les mêmes.
Tous les éditeurs qui éditent des journaux éditent également des livres.
Le nombre de livres édités varie énormément d’un éditeur à l’autre.
Deux éditeurs ont édité plus de 75 titres en breton durant la période 2000-2005 : Emgleo Breiz et TES.
La moitié des ouvrages sont édités par quatre éditeurs : TES, Emgleo Breiz, Keit Vimp Bev et An Here.
20% seulement des éditeurs ont édité plus de dix titres durant la même période.
Il faut noter également que plus d’un tiers des éditeurs n’ont publié qu’un seul titre en l’espace de six ans.
Cela s’explique en partie par le fait qu’en Bretagne, la plupart des maisons d’édition sont très petites et ne publient pas plus de deux titres par an.
Situation géographique des éditeurs
Carte 1 - Le nombre d'éditeurs ayant publié au moins un livre ou des revues entre 2000 et 2006
Les deux tiers des éditeurs sont installés dans le Finistère.
On observe qu’il y a plus d’éditeurs installés en Ille-et-Vilaine (à Rennes) que dans les Côtes-d’Armor et dans le Morbihan.
Statut des éditeurs
La plupart des éditeurs (65%) fonctionne sous le statut d’association loi 1901.
Cette forme associative regroupe les plus anciens éditeurs.
Ce sont les militants eux-mêmes, ceux qui croyaient en l‘avenir de leur langue, qui les premiers ont édité des livres en breton.
On remarque tout de même qu’un quart des éditeurs sont organisés sous forme d’entreprises (Société à Responsabilité Limitée, Société Anonyme, Entreprise en nom propre), comme Delioù ou Yoran Embanner par exemple.
Il s’agit de structures récemment créées (entre 1997 et 2003).
Ce statut correspond mieux à l’activité d’un éditeur.
Les collaborateurs des éditeurs
Du fait du statut associatif de la plupart des maisons d’éditions, leurs collaborateurs sont le plus souvent des bénévoles (69%).
Ceci confirme le poids qu’a encore le militantisme dans l’édition en langue bretonne.
Le nombre des collaborateurs, les bénévoles aussi bien que les permanents, est en hausse depuis 2000.
Ainsi, l’édition en breton se professionnalise et on assiste à un renouvellement des bénévoles.
Politique d’aide aux collectivites locales
L’édition en breton est aidée par les pouvoirs publics.
Les aides publiques sont destinées à aider avant tout l’édition de livres : ils reçoivent deux tiers des aides distribuées, tandis que le tiers restant sert à aider les journaux.
La répartition se fait en fonction des projets.
Il s’agit donc encore d’une politique de répartition des fonds et d’aide aux projets provenant d’individus isolés ou d’associations.
Il n’y a pas de politique volontariste qui encourage la réalisation d’actions par des appels d’offres par exemple.
On remarque également sur ce terrain un manque de coordination (le travail de Fea dans le Finistère peut toutefois être mentionné).
Graphique 2 - Répartition des subventions (en €) accordées à l'édition en langue bretonne entre 2000 et 2005 par collectivité publique
Le Conseil régional de Bretagne est la collectivité locale la plus active dans l'aide à l’édition en breton : il donne 80% des subventions.
Le Finistère est le département qui fait le plus dans ce domaine et il multiplie les actions.
Le Conseil général de Loire-Atlantique n’a pas subventionné directement l’édition en langue bretonne au cours de la période étudiée.
Les aides de l’État
Les aides de l’Etat pour l’édition en breton sont distribuées par le biais du CNL et de la DRAC.
Les bibliothèques municipales peuvent obtenir des aides du CNL par l’intermédiaire de la DRAC pour une demande thématique.
Elles peuvent faire une demande chaque année dans un domaine précis, pour la langue bretonne par exemple.
Il est nécessaire d’encourager les bibliothèques municipales à enrichir leur fonds de livres en breton. En effet, en 2005, aucune demande thématique n’avait été faite à la DRAC pour acheter des livres en breton.
Il serait donc nécessaire d’informer les municipalités de cette possibilité.
La DRAC déclare répondre à toutes les demandes qui lui sont soumises.
La DRAC accorde de plus une aide globale aux maisons d’édition et aux librairies qui en font la demande.
Ce sont les maisons d’édition qui sont aidées et non les auteurs.
La plupart des demandes viennent d’éditeurs.
Le pourcentage d’aides destinées aux librairies est faible.
Il faut faire connaître ces aides pour développer la diffusion de livres en breton et l’édition.
Le guide, édité à cet effet par le CRLB en 2006, est utile pour proposer et expliquer les dispositifs qui peuvent aider l’édition.
Enfin, depuis 2004, le fonds d’aides pour les éditions hebdomadaires régionales et locales peut fournir des subventions aux journaux en langue régionale.
La politique de la Région Bretagne en faveur de l’édition
Le Conseil régional de Bretagne a réformé sa politique de soutien à l’édition en 2001.
Il a retiré à l’Institut Culturel de Bretagne le pouvoir de répartir des aides dans ce domaine.
La Région gère donc directement ces attributions.
Le Conseil régional avait exprimé sa volonté de créer un véritable centre du livre.
Cependant, le centre créé en 2002 n’a pas été chargé de coordonner le dispositif d’aide à l’édition.
Le Conseil régional de Bretagne continue de gérer directement sa politique de soutien à l’édition.
A la suite de son plan de Politique linguistique, la Région Bretagne a proposé de mettre en place un dispositif sur mesure pour aider l’édition en breton en 2006.
Afin de rendre opérationnel ce dispositif, les subventions seront données aux éditeurs qui travaillent avec un diffuseur professionnel. Il existe deux formes d’aides :
la première provient du budget de politique linguistique : il s’agit d’« aides pour les livres ».
la deuxième provient du budget de politique économique : il s’agit alors d’« aides aux entreprises » (programme 224 « Pour une économie dynamique au service de filières fortes et créatrices d’un emploi de qualité »).
La Région finance 50% du coût de réalisation pour les livres en breton et 25% pour les livres bilingues breton plus une autre langue.
Ce dispositif ne peut être utilisé pour aider la réédition d’ouvrages contemporains, c’est-à-dire des livres publiés pour la première fois il y a moins de 50 ans.
Les subventions sont limitées à 3000 € par titre.
L’aide financière de la Région a été multipliée par 2,5 : elle est passée de 20% (avant 2006) à 50%.
Depuis 2000, environ 10 % du budget alloué par la Région à la langue bretonne est allé à l’édition.
Les subventions accordées au livre durant les sept dernières années ont augmenté de moitié, tandis que le budget pour la langue bretonne a été doublé.
Une baisse importante a eu lieu en 2004, moins 20% par rapport à 2003, à cause des élections régionales qui avaient gelé les dossiers de projets éditoriaux.
Afin de lutter contre ces difficultés et de développer l’édition, la Région, ou tout autre structure qui gère les finances, doit définir les buts à atteindre pour le nombre de titres édités et par catégorie.
Avant 2006, un tiers du budget de l’édition en breton était utilisé pour aider les projets d’édition et un autre tiers pour le fonctionnement des structures.
Graphique 3 - Evolution du budget consacré à l'édition en langue bretonne comparée à celle du budget global pour la langue bretonne (en €)
Malgré une baisse entre 2002 et 2004, les budgets alloués à l’édition par le Conseil régional ont augmenté.
Dans le même temps, le budget global destiné au breton s’est développé.
Le Conseil général du Finistère se lance dans l’aide à l’édition
En plus des subventions pour les éditeurs, le Conseil général du Finistère a mis en place un dispositif pour encourager les éditeurs à publier des ouvrages en breton à destination des préadolescents (10-14 ans) afin d’enrichir l’offre.
Grâce à ce dispositif, la traduction d’ouvrages et la création sont stimulées car le département prend en charge un pourcentage du coût de la traduction ou de l’édition.
Seize livres ont ainsi vu le jour en 2005, six d’entre eux étaient des traductions, et les dix autres étaient des créations en breton.
La moitié était des romans, trois bandes dessinées, trois documentaires, un conte et un livre de sciences fiction.
En fait, les ouvrages aidés par ce dispositif ne sont pas destinés à être lus uniquement par les préadolescents.
Une partie est destinée aux enfants et une autre à tous les lecteurs.
Le Conseil général a décidé de continuer dans cette voie.
Pourtant, bien qu’il soit actif dans le domaine de l’édition en breton, le département du Finistère ne consacre que 3% de son budget langue bretonne à cette action.
Les subventions ont cependant été doublées durant la période 2000-2005.
Afin d’encourager les éditeurs et les écrivains à publier et à créer en breton pour les jeunes, le département du Finistère participe au concours du « Priz ar Yaouankiz » (Prix de la Jeunesse) organisé conjointement avec la Fea (cf. Quatrième partie BI –c page ??).
Il serait bon que les autres départements fassent preuve d’un engagement au moins équivalent.
Les éditeurs et les collectivités locales ont entamé une réflexion afin de savoir si ce qui est édité correspond aux attentes des lecteurs.
Il est très important de connaître les besoins qui restent insatisfaits afin de faire avancer l’édition en langue bretonne.
Les apprenants, tant les élèves que les adultes, demandent des ouvrages rédigés dans un breton simple et facile à lire.
Il est important de répondre à cette demande car c’est un fort argument de vente.
Ces apprenants seraient disposés à acheter des livres pour améliorer leur niveau de breton.
Un effort a été consenti depuis deux ans pour éditer des livres pour adolescents, livres rédigés directement en breton ou traduction.
L’édition pour cette tranche d’âge a été développée grâce au « Priz ar Yaouankiz » et les éditeurs ont été encouragés par le dispositif d’aide du département du Finistère.
Le Conseil régional a renforcé en 2006 sa politique pour ce qui concerne l’édition en breton : le pourcentage du coût d’édition pris en charge par la Région a augmenté.
Ce renforcement est encore trop récent pour qu’on en voie les résultats.
On attend une meilleure communication de la part des collectivités locales, et de la Région notamment.
En plus des aides financières, la Région devrait communiquer davantage sur l’aide et le soutien à l’édition en breton, à l’instar du département du Finistère qui prend part au concours « Priz ar Yaouankiz ».
La production éditoriale demeure stable et encore trop réduite : seuls 80 titres paraissent chaque année (environ 1 500 titres en basque, 8 000 titres en catalan et 225 en gallois paraissent chaque année).
Dans le monde de la presse, la création du premier hebdomadaire en langue bretonne Ya ! a été un événement important.
Il paraît régulièrement et est devenu la revue en breton la plus lue avec plus de 1000 abonnés.
Malgré cette belle avancée, le poids de l’édition de journaux en breton reste faible du fait du trop petit nombre de lecteurs qui a même eu tendance à baisser ces dernières années.
La faillite des éditions An Here a été un coup très dur pour le monde de l’édition (à destination des enfants en particulier) et pour le travail effectué sur la langue elle-même.
La situation de l’édition en langue bretonne est encore très fragile.
C’est grâce à l’énergie et au travail des bénévoles que toute publication en breton voit actuellement le jour (livre, journal, outil informatique, etc.)
Le problème de la diffusion n’est pas réglé.
C’est l’une des difficultés majeures que rencontre l’édition bretonne.
Il faut y consacrer de l’énergie, du temps et de l’argent.
Il manque une structure qui se consacrerait pour de bon à l’édition en breton, à l’image du Cyngor Llyfrau Cymru / Welsh Books Council au Pays de Galles.
Il n’y a pas de structure semblable en Bretagne chargée d’aider, de développer et de promouvoir le secteur de l’édition.
Il faut un outil politique pour l’édition en breton, avec des buts précis concernant la traduction, la correction des textes ou encore le maquettage, afin d’aider les maisons d’édition (réalisation de catalogues, campagnes de promotion).
Ce que fait le Cyngor devrait servir de modèle aux collectivités bretonnes.
Cette structure a pour missions de faire connaître les éditions en gallois à l’aide de catalogues et de journaux, sur supports papier ou numérique (le site gwales.com a été créé à cet effet), et d’organiser des festivités et des expositions pour promouvoir la lecture.
Les missions du CRLB sont trop vastes pour être en mesure de consacrer l’énergie nécessaire au développement de l’édition en langue bretonne.
Cette action devrait être confiée à une structure fonctionnant en langue bretonne.
Partie VI – Médias
Les médias constituent une voie royale pour faire entrer la langue bretonne dans la vie quotidienne.
Quel est le dynamisme des medias associatifs ?
Les medias publics jouent-ils bien leur rôle ?
Les textes officiels de référence
La loi du 1/08/2000 modifiant celle du 30 septembre 1986 relative à la liberté de communication précise que les médias publics doivent valoriser les patrimoines linguistiques des régions : « Les sociétés qui ont une mission de service public assurent la promotion de la langue française et mettent en valeur le patrimoine culturel et linguistique dans sa diversité régionale et locale » (article 3).
Le cahier des missions et des charges de Radio France mentionne les langues régionales : « La société contribue à la promotion et à l'illustration de la langue française dans le respect des recommandations du Conseil supérieur de l'audiovisuel.
Elle veille à la qualité du langage employé dans ses programmes.
Elle veille à ce que les stations locales contribuent à l'expression des langues régionales », article 6 du décret du 13 novembre 1987.
Sur le même principe, le cahier des missions et des charges de France 3 publié en 1994, mentionne les langues régionales dans son article 16 : « La société contribue à l'expression des principales langues régionales parlées sur le territoire métropolitain », décret du 16 septembre 1994.
Une convention de développement cinématographique et audiovisuel a été signée par l’État (Ministère de la Culture et la DRAC), le CNC et la Région Bretagne en 2003.
Elle prévoit un soutien à la production d’œuvres en langue bretonne ainsi que l’aide des programmes doublés.
Un fonds d’aide spécifique a été créé pour l’audiovisuel en langue bretonne par la Région Bretagne en juin 2006 : le FALB, Fonds d’aide à l’expression Audiovisuelle en Langue Bretonne.
La production audiovisuelle en langue bretonne
Les acteurs dans le domaine de la production audiovisuelle en langue bretonne
Les sociétés de production en langue bretonne
La production audiovisuelle est relativement florissante en Bretagne.
Une vingtaine de sociétés de production y est présente.
Elle produit essentiellement des reportages et des films d’animation.
Au cours de la période 2000-2005, 16 sociétés de productions ont produit des œuvres audiovisuelles en langue bretonne.
L’une d’entre elles est spécialisée dans cette production : il s’agit de Kalanna Production.
Une autre société, JPL Films, a cependant une production en langue bretonne encore plus importante que cette dernière depuis que la production de Mouchig-Dall lui a été confiée par France 3 Ouest, en février 2006.
La production audiovisuelle en langue bretonne n’est pas l’activité principale des autres sociétés.
7 des 16 sociétés de production n’ont produit qu’un film en langue bretonne entre 2000 et 2005.
Les principaux producteurs en breton sont donc France 3 Ouest, JPL Films et Kalanna Production.
La réalisation en 2007 de la série A-Live devrait faire augmenter considérablement la part de Pois Chiche Films dans la production en langue bretonne.
En dehors de certaines manifestations ou festivals lors desquels sont organisées des projections dans les salles de cinémas (le mois du film documentaire, ou les tournées organisées par Daoulagad Breizh et Dizale), la production audiovisuelle en langue bretonne est diffusée par la télévision.
Trois chaînes sont déjà présentes sur ce terrain : France 3 Ouest, TV Breizh et TV Rennes 35 (d’autres chaînes locales telles que TéléNantes et Brestel pourraient s’engager sur cette voie également).
La production et la diffusion via l’Internet se développent depuis quelques années.
Des chaînes en ligne qui diffusent de la matière en langue bretonne ont été créées.
Depuis mars 2003, Skinwel Web est proposé sur An Tour Tan (« le serveur de la diaspora bretonne ») : il s’agit d’un magazine mensuel consistant en des sujets en breton et/ou en français.
TV-Tregor, « la télé locale du Trégor-Goëlo » sur la toile depuis 2005, propose quelques sujets en langue bretonne.
Au mois de Décembre 2006 est née Brezhoweb, site d’information de langue bretonne qui propose Webnoz, une émission de télévision mensuelle en breton.
Et il y a encore d’autres projets qui pourraient devenir réalité d’ici peu comme Dibikouz, une émission pour enfants présentée par des animateurs, qui est en projet chez An Tour tan.
Par ailleurs, il est possible de télécharger la plupart des émissions en langue bretonne de France 3 Ouest sur le site de la chaîne publique depuis l’automne 2006.
D’autres chaînes de télévision sur l’Internet rediffusent cette émission : Armor TV et surlaplace.tv.
Les autres acteurs dans le domaine de la production audiovisuelle
Outre les sociétés de production proprement dites, on compte d’autres organismes actifs dans ce domaine.
Il existe un réseau associatif solide pour développer l’audiovisuel en général et l’audiovisuel en langue bretonne en particulier.
L’association Films en Bretagne, Union des professionnels, a été créée en 1999 pour développer la production et la création audiovisuelle dans les cinq départements.
Elle regroupe et représente les professionnels de l’audiovisuels et du cinéma en Bretagne (producteurs, auteurs, réalisateurs, techniciens, acteurs).
Il s’agit, pour les professionnels, d’un endroit pour échanger, informer et développer, et, par conséquent, les sociétés de production souhaitant produire en langue bretonne.
Le Conseil régional de Bretagne, le CNC et la DRAC ont confié à Films en Bretagne en mai 2005 la création de la commission régionale du film qui est chargée d’attirer et d’accueillir les films tournés en Bretagne.
Par son intermédiaire Films en Bretagne a l’intention de développer le réseau de professionnels de l’audiovisuel et, ainsi, de valoriser le territoire et les compétences bretonnes.
La production audiovisuelle en langue bretonne pourrait également tirer profit de ce travail.
L’organisme joue un rôle d’observateur du monde cinématographique et audiovisuel, ainsi qu’un rôle de centre de ressource pour mieux accomplir ses missions.
Daoulagad Breizh et le Festival de cinéma de Douarnenez
L’objectif de Daoulagad Breizh est de promouvoir et de diffuser le cinéma et la production audiovisuelle réalisés en Bretagne.
L’association co-organise le Festival de cinéma de Douarnenez consacré aux peuples minoritaires.
Chaque édition donne lieu, depuis la création du festival, à la présentation de la majeure partie de la production audiovisuelle de l’année.
La compétition Bretagne a été créée en 1983 dans le but d’évaluer et, essentiellement, de promouvoir la création audiovisuelle bretonne de l’année.
La production audiovisuelle en langue bretonne est présentée par la même occasion.
Un prix est décerné à la meilleure œuvre en langue bretonne, le prix gouel ar filmoù.
En moyenne, 15% des films présentés dans la compétition bretonne sont en breton.
En 2005, cette proportion avait augmenté : un quart de la sélection était en breton.
Quatre films sur cinq sont des reportages.
Le reste est composé de films d’animation ou, plus rarement, de films de fiction.
Depuis 2000, les films en langue bretonne en compétition sont très peu nombreux.
La production est si maigre que le prix gouel ar filmoù n’a pas été décerné depuis 2003.
France 3 Ouest est la maison de production présentant le plus de films : elle a produit ou coproduit près de la moitié des films présentés à Douarnenez entre 1998 et 2005.
Les films produits ou coproduits par Kalanna sont également bien représentés : 15 % des films présentés entre 1998 et 2005 l’ont été par cette société de production.
Graphique 1 - Evolution du nombre de films présentés au Festival de cinéma de Douarnenez de 1998 à 2006
Sur l’initiative de Daoulagad Breizh, une réflexion a été menée sur la formation.
En effet, pour développer l’audiovisuel en langue bretonne il est nécessaire de former des professionnels.
En 2002, l’étude menée par cette association sur la création audiovisuelle en langue bretonne mettait déjà en lumière ce besoin.
Peu d’avancées ont été accomplies depuis.
De manière générale, il existe un manque de formation aux métiers de l’audiovisuel chez les réalisateurs en langue bretonne.
Du breton à l’écran, un état des lieux de la création audiovisuelle en langue bretonne.
Dans l’objectif d’améliorer le niveau de la production en langue bretonne, il avait été envisagé de mettre en place une formation proposée par le GRETA et Daoulagad Breizh pour devenir scénaristes ou réalisateurs de films en langue bretonne.
La formation devait avoir pour contenu la découverte de la culture cinématographique et l’apprentissage de l’écriture d’un scénario ainsi que des techniques de réalisation.
Ce projet de formation n’a pas été adopté dans le plan régional des stages (bien que cette intégration ait été prévue dans le texte de politique linguistique de la Région) et le projet a, par la suite, été abandonné.
Néanmoins, une formation aux Techniques professionnelles et vocales dans l’audiovisuel breton figure, depuis 2006, dans la liste des stages (une semaine) que propose le SFC de l’Université de Rennes 2 aux établissements publics et privés pour la formation tout au long de la vie.
La Cinémathèque de Bretagne
La cinémathèque de Bretagne est chargée de conserver et de diffuser le patrimoine audiovisuel breton.
Elle accueille le public à Brest et à Nantes.
Elle contribue, avec les professionnels de la télévision et du cinéma, à la diffusion et à la présentation de ce patrimoine utile.
Il s’agit d’une source précieuse pour les protagonistes de l’audiovisuel en langue bretonne.
De plus, les archives audiovisuelles de l’ACAV (Atelier de Création Audiovisuelle) ont été confiées à la cinémathèque de Bretagne en 2003.
L’ACAV a cessé son activité : elle proposait des formations à ceux qui se destinaient à devenir acteurs brittophones et elle assurait également la production de films.
Seule une minorité des archives conservées à la cinémathèque est en breton : environ 80 films y sont recensés sur plus de 16 000 films conservés.
L’INA Atlantique
Il accueille les archives audiovisuelles publiques du « grand ouest » produites par France 3 et Radio France depuis les années 1960.
Par conséquent, il conserve l’ensemble des émissions en langue bretonne depuis la création de ces émissions à la télévision : 2 000 heures d’émissions produites en langue bretonne, dont des informations et des reportages.
7% des émissions de la région Bretagne conservées par l’INA Atlantique sont en langue bretonne.
Par ailleurs, 3 000 heures d’émissions radiophoniques sont conservées par l’institut.
L’INA est chargé de conserver, de sauvegarder et de diffuser ce patrimoine.
Pour l’instant, son action se limite à la conservation.
Il y a un besoin considérable de décrire et de recenser l’existant.
Il est urgent de sauvegarder ce patrimoine en numérisant les émissions de télévision et de radio.
A titre d’exemple, le public ne peut pas consulter les archives en langue bretonne sur le site Internet inauguré en 2006.
Dizale, « un outil pour un paysage audiovisuel bilingue en Bretagne »
L’association Dizale a été créée en 1998 afin de faire progresser un projet d’audiovisuel en langue bretonne.
Son activité s’est réorientée vers le doublage en langue bretonne.
Dizale a pour vocation de répondre à toute demande provenant des chaînes de télévision et des éditeurs de supports audiovisuels.
En 2002, une étude juridique a conseillé au Conseil régional de Bretagne de confier le doublage en langue bretonne à une association intermédiaire subventionnée par la Région.
Dizale a été chargée de gérer le doublage en langue bretonne : proposer les projets à la Région, recruter les acteurs et les techniciens et s’occuper de la direction artistique.
Deux studios s’occupaient du doublage dans les premiers temps : Byg Production à Quimper et La Découverte à Lorient.
L’une des deux sociétés a déposé le bilan, car la production audiovisuelle doublée en langue bretonne n’a pas progressé autant que la création de TV Breizh ne le laissait envisager.
Il ne reste donc plus qu’un studio pour le doublage : La Découverte géré par le Groupe Her-Bak qui dispose des compétences techniques et humaines pour la réalisation de films de qualité.
Un personnel qualifié et du matériel de pointe fournissent des prestations qui permettent de réaliser un doublage en langue bretonne de qualité.
Grâce à leur travail, une compétence professionnelle dans le domaine du doublage a vu le jour, chose qui n’existait pas avant la création de TV Breizh.
Breiz atao fansub
Début 2007 a été ouvert le blog Breiz atao fansub qui s’adresse aux amateurs de la culture des films d’animation japonais.
L’un de ses objectifs phares est de proposer de tels films sous-titrés en breton : le premier épisode traduit (Black cat) y a été proposé à télécharger en février 2007.
Que produit-on en langue bretonne ?
Graphique 2 - Evolution de la production audiovisuelle totale en langue bretonne en heures de 2000 à 2005
La création de TV Breizh a entraîné une augmentation importante de la production en langue bretonne, bien que celle-ci ait quelque peu diminué suite au changement de ligne éditoriale de la chaîne privée.
La production audiovisuelle annuelle en langue bretonne s’élève à 50 heures.
La production audiovisuelle doublée représente la majorité de cette production.
Dizale a soutenu la progression de l’audiovisuel en langue bretonne.
La production audiovisuelle en langue bretonne a été multipliée par trois entre 2000 et 2005 grâce au doublage.
En prenant en compte uniquement la production originale, soit ce qui a été créé directement en langue bretonne, on constate qu’elle n’a pas augmenté : autant d’heures ont été produites en breton en 2005 qu’en 2000.
Le doublage en langue bretonne
Graphique 3 - Répartition de la production audiovisuelle (en heures) entre le doublage et la production originale entre 2000 et 2005
Plus de 85% de ce qui a été produit en langue bretonne entre 2000 et 2005 consiste en du doublage.
A l’heure actuelle, ce sont des films doublés qui sont produits pour la télévision.
La création de la chaîne TV Breizh a réellement lancé le doublage en langue bretonne.
Ce sont des films d’animation pour la jeunesse qui en ont bénéficié en premier, à partir de 2001.
Suite au changement stratégique de TV Breizh en 2004 (cf. partie V.B-page …) le doublage a délaissé ce domaine pour s’ouvrir aux films de fiction : des films produits pour la télévision dans un premier temps (Marion du Faouët et l’Affaire Seznec en 2004), puis des séries télévisées (Perry Mason en 2005, Columbo en 2006) et enfin des films de cinéma (L’Ile de Black Mόr et Lancelot en 2006).
Le doublage des programmes pour enfants a pris fin en 2004, ce qui explique la baisse de la production doublée cette année-là.
Environ 46 heures de programmes sont doublées chaque année depuis 2000.
Entre 2000 et 2005, ce sont principalement (88%) des films d’animation pour enfants qui ont été doublés, soit 200 heures de programmes jeunesse.
Le reste de la production est constitué de films de fiction tout public réalisés pour la télévision.
Pour la première fois en 2006, un film de cinéma, Lancelot, a été doublé en langue bretonne sur l’initiative de TV Breizh avec le soutien de la Région Bretagne.
Un autre diffuseur se met à commander des programmes doublés en langue bretonne : il s’agit de France 3 Ouest, depuis 2003, pour son émission Mouchig-Dall.
Dizale a ainsi doublé une série d’émissions pour jeune public, Pemp troad d’ar maneg, pour JPL Films en 2006.
Dizale en partenariat avec Daoulagad Breizh est parvenu à diffuser les émissions jeunesse en dehors du circuit de diffusion habituel, c’est à-dire la télévision.
Ils ont mis en place une diffusion en salles de cinéma depuis 2004.
En 2006, ces tournées ont permis à quelques 5 300 enfants (soit la moitié de la population scolaire bilingue) d’avoir accès à des films qui leur sont destinés.
Ils ont l’intention d’organiser le même type de tournées pour le public adulte et de créer un véritable circuit de distribution.
Des projections ont déjà été organisées pour le film Marion du Faouët.
Enfin, L’Ile de Black Mόr et le programme Loulou ha bleizi all, films d’animation spécialement doublés pour une exploitation en salle, sont diffusés depuis début 2007.
La production audiovisuelle originale
Graphique 4 - Répartition de la production originale (en heures) par catégorie entre 2000 et 2005
L’essentiel de la production originale en langue bretonne consiste en des films pédagogiques et des documentaires.
La production audiovisuelle originale en langue bretonne demeure faible : environ 8 heures de programmes audiovisuels seulement sont produites et proposées au public chaque année.
La production à vocation pédagogique est ce que l’on produit le plus, soit la moitié de la production entre 2000 et 2005.
Cette production est réalisée par TES et Blaz Production.
En dehors de cette production pour les scolaires et, de manière plus générale, pour les apprenants, on produit essentiellement des documentaires à l’intention d’un public adulte.
Sur les huit heures de programmes produits en langue bretonne, trois correspondent à des documentaires.
Peu de films d’animation ou de courts métrages sont produits : entre 2000 et 2005, cette production ne représente que deux heures et demie.
Cette pénurie est particulièrement regrettable pour les jeunes brittophones.
La réalisation en 2007 de la série A-Live pour TV Rennes 35 constituera une avancée importante (il y a de plus d’autres projets).
L’association Setu a été fondée par des jeunes gens soucieux de cette pénurie et motivés par la volonté de créer, rassembler, encadrer et diffuser des projets audiovisuels en breton (par le biais d’un blog notamment).
A Rennes, les porteurs du projet Gwagenn.TV ont le même genre de préoccupations : proposer chaque semaine de brèves émissions en langue bretonne et donner la parole à de jeunes brittophones de Haute-Bretagne en particulier.
Le soutien public
Pour la première fois en 2003, une convention de développement a été signée entre l’État - représenté par le Ministère de la Culture et de la Communication et la DRAC - le CNC et la Région Bretagne dans le but de développer et de coordonner leurs actions dans le domaine cinématographique et audiovisuel.
Parmi les six axes principaux de cette convention, on trouve le soutien à la production et au doublage en langue bretonne.
Cette convention sert de cadre à l’aide accordée à l’audiovisuel par l’État et par la Région Bretagne.
Malgré cela, Le CNC et la DRAC n’ont pour ainsi dire rien fait pour la langue bretonne entre 2003 et 2006.
Certains départements apportent également un soutien à l’audiovisuel en langue bretonne : le Finistère de manière volontariste et le Morbihan d’une manière plus symbolique.
Le Finistère concentre 97% des engagements des départements en aidant les sociétés de production comme Blaz Production, Kalanna Production, Vivement Lundi, Pois Chiche Films.
Toutefois, ses engagements demeurent modestes comparés à ceux de la Région ou même ceux de l’État.
L’État
L’État apporte une aide à la production audiovisuelle en langue bretonne par l’intermédiaire du CNC qui gère le compte de soutien financier de l’État à l’industrie cinématographique et à l’industrie des programmes audiovisuels.
L’audiovisuel en langue bretonne est susceptible de recevoir un soutien financier du CNC.
Les sommes du compte de soutien (COSIP) allouées aux films en langue bretonne sont relativement fluctuantes depuis 2000.
Le montant annuel de ce soutien est fonction des projets présentés au CNC, qui sont de plus ou moins grande ampleur selon les années.
Le montant annuel moyen accordé entre 2000 et 2006 à la langue bretonne est de 100 000 €.
La convention signée entre l’Etat, le CNC et la Région n’a pas entraîné de bouleversement dans l’attribution de subventions à la production en langue bretonne.
Le Conseil régional de Bretagne
Le Conseil régional de Bretagne mène une politique de soutien à l’audiovisuel.
Plus de 10% du budget de la Culture sont consacrés à l’audiovisuel et 14% du budget de l’audiovisuel entre 2000 et 2005 ont été affectés à l’audiovisuel en langue bretonne : l’enveloppe annuelle moyenne attribuée à l’audiovisuel en langue bretonne est de 400 000 € .
Graphique 5 - Evolution comparée du budget global de l'audiovisuel et du budget de l'audiovisuel en langue bretonne dans les comptes de la Région Bretagne (en euros) eus 2000 da 2005
Le budget affecté à l'audiovisuel en langue bretonne par le Conseil régional de Bretagne a été doublé entre 2000 et 2005 alors que, parallèlement, le budget global de l'audiovisuel en 2005 est revenu au niveau de celui de 2000 .
Le dispositif d’aide jusqu’en 2005
Jusqu’en 2005, la Région Bretagne apportait une aide à la production audiovisuelle en langue bretonne par l’intermédiaire d’un fonds d'aide spécifique, le Fonds d'Aide à la Création Cinématographique et Audiovisuelle (FACCA).
Quatre types d’aides existaient : une aide à l’écriture pour les auteurs, une aide au développement de projets, une aide à la production et à la réalisation de films pour les sociétés de production, et une aide au doublage en langue bretonne créée en 2002 et mise en œuvre en 2003.
Le quart du FACCA était attribué au doublage en langue bretonne.
Le projet de doublage était financé pour moitié par la Région, l’autre moitié étant prise en charge par le diffuseur (TV Breizh jusqu’à présent).
Les droits de diffusion télévisée sont conservés par la chaîne tandis que les droits d’exploitation en salle et sur DVD sont conservés par Dizale.
Le montant attribué à la production audiovisuelle en langue bretonne variait en fonction du nombre de projets déposés à la Région.
Le dispositif depuis 2006
La Région Bretagne a pris la décision de mettre en place un dispositif spécifique pour soutenir le développement de la langue bretonne dans l’audiovisuel.
A cette fin, elle a créé en 2006 le FALB, Fonds d’Aide à l’expression Audiovisuelle en Langue Bretonne dont la vocation est de favoriser et promouvoir les productions audiovisuelles en langue bretonne qui ne pourraient relever du FACCA (pour leur développement aussi bien que pour leur diffusion).
Il existe deux types d’aide : une aide au doublage, et une aide sélective aux programmes audiovisuels produits et diffusés en langue bretonne.
L’instruction des dossiers est faite par les services de la Région avec l’aide d’un comité consultatif composé de six membres (trois élus issus du groupe de travail « politique linguistique du Conseil régional », un membre du Conseil Culturel de Bretagne et deux membres de Films en Bretagne dont un brittophone).
La Région consacre une enveloppe budgétaire de 500 000 € à ce fonds spécifique, et, d’autres projets pouvant être aidés par le FACCA, le budget attribué à l’audiovisuel en langue bretonne serait désormais un peu plus élevé.
Par ailleurs, la Région donnait – et donne encore – des subventions pour stimuler, valoriser et diffuser l’audiovisuel de Bretagne.
Elle aide la Cinémathèque de Bretagne, Films en Bretagne, Daoulagad Breizh et le Festival de cinéma de Douarnenez qui sont des organismes actifs dans le domaine de l’audiovisuel en langue bretonne.
La production audiovisuelle originale en langue bretonne n’a pas progressé entre 2000 et 2005.
La production audiovisuelle est étroitement liée à la diffusion.
On produit ce qui peut être diffusé.
La télévision, principal diffuseur de la production audiovisuelle en langue bretonne, n’a pas accru les créneaux horaires attribués à la langue bretonne.
Des avancées ont été accomplies pour diversifier le mode de diffusion de la production audiovisuelle en breton.
Les tournées organisées par Daoulagad Breizh et Dizale donnent la possibilité aux jeunes brittophones d’avoir accès à des films en breton en salle.
Le doublage en langue bretonne s’est développé entre 2000 et 2006.
Cette production a alimenté une banque de films qui est une source pour l’édition de DVD et pour la diffusion en salle.
Cette source a besoin d’être alimentée, sans quoi les tournées en salle s’interrompront notamment.
Depuis 2002, de nouveaux domaines se sont ouverts au doublage en langue bretonne : les films de fiction et les séries télévisées.
Au-delà du doublage de films d’animation pour enfants, il est très important de proposer des œuvres doublées en direction du tout public, tant pour les jeunes que pour les adultes.
Ce travail permettra d’enrichir la langue, notamment en apportant des tournures et un vocabulaire spécialisé peu connu.
Le Conseil régional de Bretagne annonce aider davantage l’audiovisuel en langue bretonne.
Il a mis en place un fonds de soutien spécifique en 2006, le FALB.
Ce dispositif est trop récent pour que l’on ait le recul suffisant pour évaluer ses résultats.
Toutefois, ce peut être une avancée.
Le Conseil Régional de Bretagne n’a pas encore de politique claire sur le terrain des nouvelles technologies, bien que ce thème soit mentionné dans son texte de politique linguistique.
S4C - la chaîne de télévision de langue galloise - a de l’avance dans ce domaine : des films et toutes sortes d’émissions à télécharger gratuitement, un site d’auto-apprentissage (learnons4c), etc.
C’est un bon exemple à suivre.
En substance, la place de l’Internet sur le terrain de l’audiovisuel semble être appelée à se développer notablement à court terme.
Les projets sont nombreux, certains mêlant radio et télévision.
Il y a beaucoup de choses utiles à mettre en place : des leçons d’auto-apprentissage sous forme de baladodiffusion, des émissions interactives pour les écoles bilingues, etc.
La télévision en langue bretonne
L’offre d’émissions en langue bretonne
La télévision est le principal diffuseur de la production audiovisuelle en langue bretonne.
Le volume horaire affecté aux programmes en breton par les chaînes de télévision est donc d’une grande importance.
Deux chaînes accordent une place à la langue bretonne : France 3 Ouest et TV Breizh (TV Rennes 35 souhaite le faire également).
France 3 Ouest
L’offre d’émissions en langue bretonne diffusées par France 3 Ouest est restée stable entre 2000 et 2006 : l’offre a connu une baisse du fait de l’arrêt de l’émission Du-mañ Du-se en 2001, mais elle a progressé à nouveau par la création, en 2003, de la seule émission jeunesse en langue bretonne Mouchig-Dall ainsi que par l’augmentation du journal quotidien an Taol Lagad (il est passé de 3’30’’ à entre 4’ et 5’).
France 3 Ouest diffuse 1h40 d’émissions en langue bretonne par semaine, soit 15% des programmes régionaux qu’elle diffuse (grille des programmes 2006-2007).
Les programmes en langue bretonne représentent 30% des programmes qu’elle produit. France 3 Ouest diffuse également ses émissions en langue bretonne sur Internet.
La création de la première émission jeunesse en langue bretonne est le fait le plus marquant de ces dernières années pour France 3 Ouest.
Il s’agit de la seule émission pour enfants dans une langue régionale en France et même sur le réseau régional de France 3.
La chaîne a commencé à diffuser cette émission en avril 2003.
Le créneau de diffusion réservé à Mouchig-Dall – qui dure entre 15’ et 21’ – est fluctuant.
L’émission remporte un grand succès auprès des enfants grâce notamment au dynamisme des deux animateurs (Goulwena An Henaff et Riwall Kermarrec), et ce malgré l’instabilité de l’horaire de diffusion.
Elle réalise une audience comparable aux programmes jeunesse diffusés sur le réseau national, condition sine qua non pour France 3 Ouest d’obtenir un décrochage régional.
Des modifications se sont opérées dans les émissions en langue bretonne du week-end : Du-mañ Du-se (26’), l’émission du samedi, s’est arrêtée fin 2001, et Red an Amzer a été divisé en plusieurs partie en 2005 et encore davantage en 2006.
Les programmes sont maintenant plus diversifiés : Red an Amzer (26’), magazine de société dominical, Te ha Me (8’), rencontre avec un jeune brittophone créée à la rentrée 2004 et déplacé au samedi matin dans la grille de 2006 où elle suit une nouvelle émission culturelle, Digor Din (18’).
Le volume horaire des programmes en langue bretonne n’a pas augmenté, mais les émissions ont été morcelées et dispersées dans la grille, ce qui pourrait se révéler néfaste quant à leur audience.
Seule la Bretagne administrative peut recevoir les émissions en langue bretonne de France 3 Ouest depuis les modifications de la grille de programme de la rentrée 2002.
Cette offre n’a pas été ré-élargie à la Loire-Atlantique malgré la mobilisation coordonnée par le collectif « Du breton dans ma télé ! / Brezhoneg ’barzh an tele ! » qui a reçu le soutien du CSA, d’élus et de municipalités (notamment celle de Nantes) et du Conseil régional de Bretagne.
Le volume horaire des émissions en langue bretonne peut être amené à être réduit pour différents motifs : des événements sportifs notamment (tels que les Jeux Olympiques ou Rolland Garros) prennent ainsi régulièrement l’antenne à la place de ces émissions.
Les émissions s’arrêtent également pendant la période estivale.
Des reportages ainsi que des émissions sont alors rediffusées lors de l’émission Tomm, Tomm, Tomm.
France 3 Ouest n’est pas une chaîne régionale, il s’agit d’une chaîne nationale comportant des décrochages régionaux.
On assiste à une recentralisation des programmes de la chaîne depuis fin 2005.
La fermeture de l’antenne locale France 3 Iroise, lors des vacances de Noël 2005, a été une décision inquiétante dans ce sens de la part de France 3.
Les programmes régionaux ont diminué à la mi-février 2006 : 2h30 de programmes ont ainsi été retirées à France 3 Ouest, soit le quart du volume horaire réservé à la programmation régionale.
Les informations régionales diffusées le midi ont été concernées : le 12/14 n’existe plus. Cette baisse ne concerne pas les programmes en langue bretonne diffusés par France 3 Ouest.
France 3 emprunte une voie contraire à celle d’une chaîne régionale publique (cela tient à la politique globale de France Télévision qui a actuellement tendance à recentraliser les activités de France 3).
L’équipe salariée de France 3 Ouest a tenté de s’opposer à ces décisions en lançant une pétition et en cessant le travail.
Le changement de politique de France 3 qui tente de recentraliser les programmes est toutefois préoccupant.
Cette tendance pourrait à l’avenir compromettre les émissions en langue bretonne.
Néanmoins, la Région Bretagne souhaite profiter de son Contrat de Projet 2007/2012 avec l’État pour négocier une augmentation du temps d’antenne de la chaîne publique régionale.
TV Breizh
TV Breizh a été créée en 2000 avec l’ambition de devenir une chaîne généraliste bilingue privée et de développer l’industrie de l’audiovisuel en Bretagne.
Ce fut la première chaîne régionale privée en France.
La majorité des programmes « frais » diffusés pour la première fois était des programmes régionaux produits en Bretagne.
Les refus du CSA d’accorder à la chaîne des fréquences hertzienne et sur la TNT a entraîné une modification complète de sa ligne éditoriale à la rentrée 2003.
La diffusion et la production de programmes régionaux ont nettement baissé, la grille est devenue plus généraliste afin de gagner des téléspectateurs et de rentabiliser la chaîne.
Les séries et les téléfilms ont pris la place de la production régionale.
Les programmes bretons sont ainsi devenus minoritaires dans la grille.
La direction de la chaîne s’est efforcée en vain d’obtenir une diffusion hertzienne pour permettre à l’ensemble des Bretons d’avoir un accès gratuit à TV Breizh.
Le public susceptible d’être intéressé par les émissions bretonnes est trop restreint pour qu’une chaîne privée subsiste : seuls 12% des foyers bretons peuvent recevoir la chaîne.
C’est la raison pour laquelle la direction a réorienté ses programmes vers un public plus large.
Des programmes bretons, il ne restait plus, après ce changement de ligne éditoriale, qu’une heure de magazines diffusée le samedi et le dimanche (dont 26 minutes en langue bretonne : Tro War Dro), et les informations quotidiennes Aktu Breizh comportant un sujet en langue bretonne.
La diffusion des dessins-animés pour enfants a été réduite à deux heures le matin.
La chaîne revêtait un habillage brittophone à ses débuts.
En 2006, il n’en reste presque rien.
L’objectif en terme d’audience a été atteint : TV Breizh est devenue la troisième chaîne la plus regardée sur le câble et le satellite et même la première chaîne chez les mères de familles, grâce à la diffusion de séries télévisées.
L’offre de programmes a été modifiée du fait de ce succès.
TV Breizh a mis un terme à ses émissions jeunesse et au doublage de dessins-animés en langue bretonne.
En raison d’une diffusion limitée au câble et au satellite, les téléspectateurs potentiels de ces émissions n’étaient pas assez nombreux.
TV Breizh a estimé que la diffusion d’une à deux heures quotidiennes d’émissions jeunesse n’était pas suffisante pour attirer ce public.
La décision a été prise de doubler des productions tout public.
En 2004, TV Breizh a commencé à diffuser des films doublés en langue bretonne.
Deux téléfilms ont tout d’abord été diffusés : Marion du Faouët en 2004 et l’Affaire Seznec en 2005.
Fin 2004, TV Breizh a créé un rendez-vous hebdomadaire en langue bretonne diffusé en prime time avec la série Perry Mason.
En 2006, elle a diffusé le premier film de cinéma doublé en langue bretonne, Lancelot.
Elle continue de proposer des programmes doublés en langue bretonne avec la célèbre série Columbo, diffusée depuis septembre 2006.
L’offre de programmes en langue bretonne a baissé sur TV Breizh.
Le nombre d’émissions en langue bretonne a suivi la chute des programmes bretons proposés par la chaîne.
Après avoir supprimé les émissions jeunesse en 2004, le journal télévisé, TV Breizh Info, ainsi que le sujet quotidien en langue bretonne se sont arrêtés en juillet 2005.
Ces informations se sont révélées trop onéreuses pour la chaîne : 30% du budget de la chaîne leur était affecté.
Tro War Dro, dont la durée a été réduite puisqu’elle n’est plus pourvue en reportages depuis septembre 2005, demeure, en 2006, l’unique émission en langue bretonne.
La série Perry Mason a créé un rendez-vous (quasiment) hebdomadaire dans une tranche horaire (le mercredi soir) où lui a succédé Columbo depuis 2006.
Le bulletin météo est également disponible en breton.
L’offre hebdomadaire d’émissions en langue bretonne est de deux heures. (six heures en prenant en compte les rediffusions), c’est-à-dire une offre légèrement supérieure à celle de France 3 Ouest et à des horaires plus convenables pour le public, l’un des programmes étant même diffusé en prime time.
L’habillage de la chaîne qui était bilingue à l’origine, ne contient désormais que peu de breton.
Bien que le volume de programmes en langue bretonne ait baissé, le budget consacré par TV Breizh à la langue bretonne n’a pas diminué.
Cet argent a été au doublage de téléfilms et, depuis 2006, aux films de cinéma.
TV Breizh a ainsi attribué 3 millions d’euros aux émissions en langue bretonne depuis sa création.
La question du financement public a également été résolue.
Le financement du Conseil régional de Bretagne, qui prend en charge la moitié du coût du doublage, transite depuis 2003 par l’association Dizale qui est chargée de gérer les activités de doublage.
Le CSA a rejeté à deux reprises la demande de TV Breizh de diffuser sur le réseau de la TNT.
L’occasion d’une diffusion de grande ampleur a ainsi été ratée.
Il en résulte que TV Breizh n’apporte plus son soutien à la création audiovisuelle en langue bretonne.
Les sociétés de production doivent trouver d’autres partenariats avec de nouveaux diffuseurs.
Toutefois, TV Breizh a développé la production audiovisuelle doublée en langue bretonne en partenariat avec Dizale et avec le soutien financier de la Région Bretagne.
L’offre de dessins-animés en langue bretonne pour les enfants s’est beaucoup développée après la création de TV Breizh.
Elle a également permis l’émergence de la production doublée pour adultes : c’est ainsi sur l’initiative de TV Breizh que les premiers films ont été doublés en langue bretonne.
Cette production est venue alimenter un catalogue de films élargissant la diffusion aux salles de cinéma et sur d’autres supports comme le DVD.
Grâce aux tournées réalisées par Dizale et Daoulagad Breizh et à l’édition de DVD par Dizale en partenariat avec d’autres éditeurs, c’est un public plus large qui peut bénéficier de ce travail de doublage.
TV Rennes 35
Un diffuseur d’émission en breton a été perdu au cours des dernières années : TV Rennes 35 n’a pas renouvelé la diffusion d’émissions en langue bretonne.
En 1999 et 2000, une offre d’émission mensuelle (13’) en langue bretonne avait été proposée.
Un projet d’émission mensuelle est à l’étude toutefois depuis 2002 : Urban Breizh, un magazine pour les jeunes brittophones.
Arsenal Production a produit une émission pilote en 2005.
Cette émission souhaite promouvoir l’emploi de la langue bretonne dans le milieu urbain.
Le concept de l’émission consiste à visiter une ville en compagnie de personnes célèbres suivant leur inspiration.
Ce projet n’a pas encore abouti.
Il serait toutefois bénéfique d’avoir un diffuseur permettant d’avoir accès à des émissions en langue bretonne en Haute-Bretagne pour les brittophones y résidant.
De plus, TV Rennes 35 étant diffusée par le réseau hertzien (canal 62) depuis 2006, sa zone de diffusion s’est élargie à la quasi-totalité du département.
A-Live, série de films courts qui constituera une partie de Urban Breizh, a été subventionnée par le FALB, elle devrait être diffusée à partir de septembre 2007.
La série sera de plus diffusée par TéléNantes (chaînes elle aussi diffusée sur le réseau hertzien).
Graphique 6 - Évolution du volume annuel d’émissions en langue bretonne (en heures) diffusé par chaque chaîne de 2000 à 2005
Après une chute brutale liée au changement de ligne éditoriale de TV Breizh, on note une ré-augmentation du volume d’émissions diffusées, mais qui tient pour l’essentiel aux rediffusions
L’action des collectivités publiques et les perspectives de développement de l’offre
Le Conseil régional de Bretagne est quasiment la seule collectivité territoriale à soutenir la télévision en langue bretonne.
En dehors de l’aide financière apportée à la production audiovisuelle en langue bretonne, c’est-à-dire l’aide au doublage et aux sociétés de production, le Conseil régional aide France 3 Ouest dans le cadre d’une convention signée en 2000 pour la production, la réalisation, et la diffusion d’émissions en langue bretonne.
L’aide est inchangée depuis la signature de cette convention .
Cet accord devait être révisé afin d’inciter France 3 Ouest à développer son offre d’émissions en langue bretonne.
Aucun nouvel accord n’est encore intervenu entre les deux partenaires.
Le Conseil régional devrait négocier avec France 3 Ouest sur trois objectifs afin d’être en accord avec son texte de politique linguistique : augmenter le volume horaire des émissions en langue bretonne, améliorer la production audiovisuelle pour enfants et diffuser sur l’ensemble de la Bretagne.
Un nouveau diffuseur potentiel a vu le jour en 2005 : il s’agit de TéléNantes, une chaîne locale publique aidée par la ville de Nantes, l’agglomération nantaise et le Conseil général de Loire-Atlantique.
TéléNantes a pour objet de créer et de développer des programmes proches des Nantais.
Elle ne diffuse aucune émission en langue bretonne pour l’instant.
Dans la mesure où il s’agit d’une chaîne locale publique subventionnée par les collectivités publiques, celles-ci pourraient l’inciter à diffuser des émissions en langue bretonne afin qu’elle réponde à ses missions, à savoir la proximité et le renforcement du sentiment d’appartenance à un territoire.
Le groupe UDB-Alternatifs de la mairie de Nantes avait fait une demande en ce sens en avril 2004.
Il avait proposé de valoriser l’identité bretonne en diffusant des émissions en breton.
Pour l’instant, la chaîne n’a pas répondu à cette demande (et on sait que le réseau de France 3 ne le fait pas davantage pour cet espace qu’est la Loire-Atlantique).
La voie de la Télévision Numérique Terrestre
L’ouverture de la TNT a été, tant pour les chaînes publiques que pour les chaînes privées, une occasion ratée d’obtenir plus d’émissions bretonnes et en langue bretonne.
Les efforts de TV Breizh pour obtenir du CSA une autorisation de diffusion via la TNT ont été sans effet.
Le gouvernement a abandonné le projet qui prévoyait la création de huit chaînes numériques hertziennes régionales.
Seul le projet corse, Via Stella, été mené à bien.
En avril 2006, une convention d’objectifs et de moyens a été signée entre l’État, France 3 et la Collectivité de Corse pour la création de cette chaîne.
Cette création avait été adoptée à l’unanimité par l’Assemblée de Corse fin 2005.
Celle-ci a décidé de doter la chaîne d’un budget de 3 000 000 €, soit 11 € par Corse.
Les émissions en corse vont donc se développer et des postes de travail vont être créés.
Cela va donc permettre le développement du secteur de l’audiovisuel en Corse.
La création de Via Stella a ouvert la voie aux chaînes publiques régionales.
Il est donc juste que la même chose soit accordée aux Bretons.
L’audience assez élevée des programmes régionaux de France 3 Bretagne prouve que les Bretons sont attachés à leur pays.
Un projet de cette taille devrait être porté par les élus du Conseil régional de Bretagne, comme cela a été fait en Corse.
Si l’on transposait à la Bretagne la somme allouée par l’Assemblée de Corse à sa chaîne régionale, la Région Bretagne devrait investir 34 millions d’euros si l’on considère la Bretagne administrative et 47 millions d’euros pour la Bretagne dans son ensemble.
L’investissement annuel de la Région Bretagne pour l’audiovisuel et la télévision en langue bretonne (550 000 €) est loin du compte.
Les salariés de France 3 Iroise ont demandé au directeur de France 3 Ouest de développer un projet de télévision numérique régionale pour la Bretagne dans le cadre du contrat de projets entre l’Etat et de la Région pour la période 2007-2013.
A l’automne 2007, une chaîne de télévision en ligne (financée par des fonds publics) visant à promouvoir le gaélique verra le jour en Ecosse pour moins de 60 000 locuteurs actifs.
En attendant, les nouveautés de ces dernières années dans le domaine de la télévision en langue bretonne ont été le fait de particuliers et d’associations.
Pour ce faire, ils ont beaucoup mis à contribution l’Internet – moyen simple, bon marché et moderne de diffuser (voir les exemples que sont les sites Gwagenn.TV ou Brezhoweb).
Il est vrai qu’il est important pour l’avenir que la langue bretonne investisse ce domaine sans attendre, mais il ne faudrait pas pour autant délaisser les moyens plus « traditionnels » de faire de la télévision.
En 2006, il y avait moins d’émissions en langue bretonne à la télévision qu’en 2000 : moins de quatre heures en breton étaient diffusées chaque semaine en 2006 contre environ quinze heures chaque semaine en 2000.
Cela s’explique surtout par le recul de TV Breizh dans le domaine des programmes bretons et en langue bretonne.
Les émissions en langue bretonne proposées par France 3 Ouest sont restées stables sur la même période.
TV Breizh reste tout de même la télévision qui diffuse le plus d’émissions en langue bretonne chaque semaine.
Les deux diffuseurs, TV Breizh et France 3 Ouest, ne proposent pas le même type de programme et ne s’adressent pas au même public.
TV Breizh diffuse des programmes doublés provenant de séries américaines et de films de fiction pour un large public.
France 3 Ouest propose des émissions, dont une pour enfants, des entretiens, des documentaires produits en Bretagne.
Depuis 2005, l’offre de programmes télévisés s’est agrandie grâce à la TNT.
Cette occasion d’élargir l’offre télévisuelle en langue bretonne a été manquée, bien que TV Breizh se soit portée candidate.
C’est notamment pour cela que le projet de TV Breizh d’être une chaîne régionale bilingue n’a pas été mené à bien.
Cette chaîne est toutefois parvenue à élargir l’offre de programmes et à former des professionnels pour l’audiovisuel en langue bretonne.
Pour ce qui est de la chaîne publique, un problème de financement et un manque flagrant de volonté politique s’opposent à la création d’une véritable chaîne publique de télévision régionale bilingue en Bretagne.
Pour parvenir à créer cette chaîne, objectif fixé par la Région (cf. le texte de la politique linguistique de la Région Bretagne -17/12/2004-annexe... page ...), celle-ci doit étendre ses pouvoirs afin d’être en mesure de porter un projet d’une telle ampleur ; c’est à dire demander à ce que ses compétences en matière d’audiovisuel soient élargies et qu’elles s’accompagnent des fonds nécessaires.
Seule cette avancée permettra de proposer une chaîne bilingue en Bretagne.
La radio en breton : avancées et adversité
L’offre : situation actuelle de la radio en breton
La bande FM utilisée en Bretagne est limitée : 400 fréquences sont accordées à la Bretagne par le CSA, elles sont exploitées par 89 radios.
Seulement 12% de ces fréquences sont confiées à des radios qui ouvrent plus ou moins leurs programmes au breton.
Parmi ces fréquences, très peu (6%) sont exploitées par des radios qui n’émettent qu’en breton.
Dans 88% des cas, les radios n’émettent qu’en français.
Du point de vue technique il faut tenir compte du fait que les radios qui émettent en breton ne peuvent pas atteindre la population de façon satisfaisante, contrairement à la plupart des radios publiques ou privées : elles ne sont pas assez riches pour payer les centres d’émissions indispensables (TDF ou Towercast).
On observe des différences en Bretagne en ce qui concerne le nombre de fréquences confiées aux radios qui diffusent des émissions en breton et surtout en ce qui concerne la place du breton sur ces radios.
Graphique 7 - Répartition des fréquences selon la place réservée au breton dans les programmes proposés en 2005/2006
La plupart des fréquences attribuées aux radios qui diffusent des émissions en breton réservent une place minime au breton : la moitié de ces fréquences est accordée à des radios qui ne diffusent qu’une heure ou deux de breton par semaine.
Graphique 8 - Répartition des fréquences attribuant une place à la langue bretonne par département en 2005/2006
Plus des quatre cinquièmes de ces fréquences sont attribuées sur les trois départements de l’ouest : Finistère, Morbihan et Côtes-d’Armor.
En Bretagne, deux sortes de radios diffusent des émissions en breton : la catégorie A, les radios associatives qui fonctionnent avec des aides publiques (la part de leur budget issue de la publicité ne doit pas dépasser 20%), et la catégorie B, les radios publiques qui doivent, selon leur cahier des charges, diffuser du breton.
54% des fréquences qui diffusent du breton sont confiées aux radios publiques mais celles-ci, bien qu’elles couvrent tout le territoire breton, n’émettent que 10% de tous les programmes en breton diffusés en Bretagne.
Dans la catégorie A on trouve des radios associatives locales créées pour proposer des programmes en breton et pour développer la place de la langue à la radio : il s’agit tout d’abord des deux radios qui diffusent exclusivement en breton, Arvorig FM et Radio Kerne, créées récemment.
On trouve aussi deux autres radios locales qui proposent une grande partie de leurs programmes en breton, Radio Kreiz Breizh et Radio Bro Gwened, et qui veulent être des radios de pays.
On range dans cette catégorie les radios du réseau RFC, Radio Rivage et Radio Sainte-Anne.
En dehors des ondes exploitées par les radios associatives locales il n’existe pas d’autres radios qui ouvrent leurs programmes au breton : à ce jour, aucune radio commerciale n’émet en breton.
C’est en Finistère que l’on trouve l’offre la plus diversifiée : la moitié des fréquences finistériennes affectées à la catégorie A est exploitée par des radios qui diffusent du breton.
Dans le Morbihan, la quantité de fréquences attribuées aux radios qui donnent une place au breton dans leurs programmes (14 et 20% des fréquences du Morbihan) est plus importante que dans les Côtes-d’Armor (9 et 11% des fréquences de ce département).
En Ille-et-Vilaine, seul la radio publique diffuse un peu de breton dans ses programmes, il n’y a plus aucune offre associative.
Les émissions proposées par les étudiants sur les ondes de Radio Campus ont cessé durant l’année 2005-2006 et n’ont pas été réintroduites dans la grille des programmes 2006-2007.
La direction s’y est opposée, faute de pouvoir comprendre les émissions.
En Loire-Atlantique, il n’existe qu’une seule offre émanant de la catégorie associative (Alternantes FM), il n’y a jamais eu de place pour le breton sur les ondes de France Bleu Loire Océan, la radio du réseau Radio France.
Les radios sont autorisées à émettre pour une durée de cinq ans.
Elles doivent régulièrement demander au CSA l’autorisation d’émettre.
Cette autorisation arrive à échéance pour une partie des radios qui proposent des émissions en breton au mois de mai 2007 : un quart des fréquences qui diffusent des émissions en breton sera redistribué par le CSA.
Ceci concerne cinq radios qui proposent des programmes en breton.
Il a déjà été décidé en mai 2006 d’étendre l’autorisation à deux radios : Radio Bro Gwened et Radio Kreiz Breizh.
Des fréquences étant redistribuées à cette occasion, les autres radios en profitent pour en demander de nouvelles.
Ceci a été fait par Arvorig FM qui a sollicité deux fréquences supplémentaires pour émettre dans de bonnes conditions de Brest à Morlaix, c'est-à-dire dans tout le Pays du Léon, et par Radio Kerne qui a sollicité deux nouvelles fréquences à Concarneau et à Quimperlé afin de couvrir la Cornouaille et d’être entendue de Brest à Lorient.
Deux radios étaient sur les rangs pour obtenir une fréquence dans le Trégor : Radio Kreiz Breizh et le projet Kaouenn FM.
Le CSA a fait connaître les résultats au mois d’octobre 2006 : seule Radio Kerne a été sélectionnée en vue d’obtenir une nouvelle fréquence pour Concarneau, ainsi que Radio Bro Gwened pour Vannes.
Il y avait en fait peu de fréquences disponibles à distribuer pour une forte demande, et, par conséquent, peu d’espoir que ces radios obtiennent leurs nouvelles fréquences.
Ceci étant, il est utile de monter des dossiers de demandes de nouvelles fréquences ne serait-ce que pour montrer au CSA qu’il existe une attente dans la société bretonne.
Le breton sur les ondes : une présence inégale selon le pays
Le volume horaire cumulé des programmes radiophoniques en langue bretonne est de près de 200 heures hebdomadaires (sans prendre en compte les programmes musicaux stricto sensu) dans les grilles 2005/2006.
Le nombre global d’émissions a augmenté depuis 2001 grâce aux radios associatives et grâce aux rediffusions par échange entre les radios.
Le nombre d’émissions proposées par les radios publiques est resté relativement stable avec cependant une baisse en 2006.
La plupart des émissions (90%) sont proposées par les radios locales associatives.
Graphique 9 – Répartition par radio du nombre d’heures en langue bretonne diffusées en 2005/2006
Les deux radios en breton diffusent la moitié de tous les programmes en breton et les quatre radios les plus importantes font partie du réseau qui diffuse les quatre cinquièmes de tous les programmes.
La place de la radio publique sur les ondes est assez modeste (10% des programmes) bien qu’elle couvre toute la Bretagne.
Quand on parle des émissions diffusées par une radio, il faut compter les programmes qu’elle produit elle-même, les programmes coproduits avec une autre radio, les émissions qu’elle produit et qui sont rediffusées et les émissions entièrement produites par une autre radio et diffusées par elle.
Des échanges ont lieu entre les radios afin d’améliorer leur offre de programmes : six radios sur dix prennent part concrètement à ce réseau, c'est-à-dire toutes les radios associatives. Les deux radios de RCF et les deux radios de Radio France n’y participent pas.
Les programmes radios produits directement représentent la moitié de ce qui est diffusé en breton, la seconde moitié étant constituée de rediffusions (20% de la totalité des programmes), et plus du quart des programmes diffusés en Bretagne vient des échanges d’émissions entre les radios locales.
Seulement 20% des programmes produits en breton viennent de la radio de service publique.
La place du breton sur la bande FM est fluctuante selon que l’on habite à Quimper ou à Fougères.
On est loin en Bretagne d’une offre de radio en breton qui couvrirait tout le territoire.
L’offre de programme en breton demeure une offre locale : il n’y a que dans une partie de la Cornouaille et du Léon que l’on peut écouter des radios en breton grâce aux émissions d’Arvorig FM et de Radio Kerne.
On estime à un Breton sur huit et à seulement un brittophone sur trois la population ayant la possibilité d’écouter une radio intégralement en breton toute la journée.
Carte 1 - Zones couvertes par les radios de langue bretonne en 2006
On est loin d’une offre radiophonique en breton qui couvrirait toute la Bretagne .
Quelle sorte d’émissions peut-on écouter en breton ?
Graphique 10 – Répartition des heures d’émission en langue bretonne (hors programmes musicaux) diffusées par semaine suivant le type de programme
Les quatre cinquièmes des émissions diffusées sont soit des magazines d’informations et de société, soit des magazines culturels ; une place importante est faite aux reportages.
On retrouve là l’influence des radios en breton : elles produisent et diffusent trois émissions quotidiennes (Tal ar c’hafe, An divskouarn o nijal, Trouz er gêr) consacrées à l’information.
L’une d’entre elles est diffusée chaque jour sur les deux autres radios qui participent au réseau de diffusion : Radio Bro Gwened et Radio Kreiz Breizh. Celles-ci produisent aussi des magazines, comme Tud eus ar Vro (rediffusée par Radio Kerne et Radio Bro Gwened) et Kreiz Mintin par Radio Bro Gwened.
On peut également écouter des émissions de musiques actuelles : une émission quotidienne est même produite par Radio Bro Gwened, Pop skeud.
La place de ces émissions est ainsi multipliée par ces échanges entre les radios.
Il est bon de proposer de telles émissions pour les adolescents notamment, et pour montrer qu’il est possible d’aborder en breton des sujets distincts du domaine breton (les émissions qui proposent de la musique en vogue sont susceptibles d’attirer vers la langue bretonne des personnes qui n’y sont pas sensibles par ailleurs).
Le breton a également un problème de statut.
Les adolescents veulent ressembler à tous les jeunes de leur âge et n’aiment pas se sentir hors des mouvements majeurs de la société.
Le français est la langue dominante de la société bretonne.
Ils veulent être semblables aux autres et écouter les mêmes émissions.
Ecouter des émissions en breton doit devenir une chose naturelle.
Donner un statut à la langue, c’est-à-dire accroître sa place dans la société, obtenir l’aide des pouvoirs publics, peut faire évoluer le statut et l’image du breton sur le long terme.
Proposer des émissions qui plaisent aux jeunes et qui correspondent à leur âge peut contribuer à changer l’image du breton.
La place accordée aux émissions pour enfants sur les ondes est encore faible.
Mais cette offre nouvelle commence à émerger.
Elle est importante pour les néo-brittophones des filières bilingues et pour permettre à leurs parents de rendre le breton vivant à la maison.
Cependant, davantage que d’émissions qui leur donnent la parole, les enfants ont besoin d’émissions réalisées spécifiquement à leur intention, c’est-à-dire avec des contenus qui correspondent à leurs envies.
L’aide des collectivités publiques : une forte demande émanant des radios associatives
Les trois stations de radio du réseau France Bleu fonctionnent, essentiellement, grâce à la redevance audiovisuelle, c’est-à-dire grâce aux fonds publics.
Une des missions de Radio France est de donner une place aux langues régionales. France Bleu doit donner une place aux émissions en langues bretonnes dans ses antennes locales : France Bleu Breizh- Izel, France Bleu Armorique et France Bleu Loire Océan.
Pour l’instant, il n’y a pourtant aucune émission en breton sur cette dernière.
Jusqu’en 2006, les émissions n’augmentaient pas mais elles étaient stables.
On constate qu’il y a eu recentrage en 2006 : une partie des programmes les plus écoutés par la population (entre 12 heures 30 et 14 heures) a été supprimée des stations locales afin de diffuser une émission produite à Paris.
La grille des programmes 2006 affiche une grande diminution des programmes en breton : une heure a été retirée à l’émission quotidienne du soir, soit 6 heures de moins chaque semaine, c’est-à-dire un tiers des émissions proposées en breton.
Les autres émissions proposées ont par ailleurs été morcelées sur toute la journée.
Les autres radios ont un fonctionnement associatif.
Elles peuvent recevoir des aides de l’Etat par l’intermédiaire du Fonds de Soutien à l’Expression Radiophonique locale (FSER) en tant que radios de la catégorie A.
Le FSER aide aussi les radios à s’installer. Il n’aide que les radios ayant un budget annuel inférieur à 200 000 euros.
Les collectivités territoriales de Bretagne aident les radios associatives.
Elles participent au développement du breton à la radio en tâchant de contrebalancer les irrégularités commises par le CSA et les radios d’Etat.
Graphique 11 – Evolution de la répartition des subventions publiques6 attribuées aux radios associatives entre 2001 et 2005 en euros
L’aide des collectivités territoriales de Bretagne augmente : + 45 % au cours de ces cinq dernières années.
L’aide de la Région a presque doublé et le budget du département du Morbihan a été multiplié par trois pour aider la radio, alors que l’aide attribuée par le département des Côtes-d’Armor est restée inchangée.
Le Conseil régional de Bretagne est actuellement la collectivité publique qui donne le plus aux radios : près de la moitié des aides publiques émanaient de la Région en 2005.
La part des départements est encore réduite, elle équivaut à celle de l’Etat.
L’aide des communes n'est pas prise en compte ici.
Bien que l’aide des collectivités territoriales de Bretagne s’affirme, le budget alloué par les collectivités aux radios en breton n’est pas assez important pour créer une radio en breton pour toute la Bretagne, but fixé par la Région Bretagne dans son plan de politique linguistique.
Afin de réaliser cet objectif il faudrait retirer le budget de la radio de celui du breton afin de créer un fonds spécial pour la production d’émissions en breton pour toute la Bretagne.
Une décision de cet ordre serait en conformité avec la valeur d’axe politique transversal que la Région souhaite donner à sa politique linguistique.
La Région a déclaré que la politique linguistique ne serait pas limitée à la seule culture car elle relève de tous les pôles dont elle a la gestion.
Les solutions pour développer l’offre et les blocages
L’indispensable : obtenir de nouvelles fréquences ?
Afin de développer la radio en breton à court terme, il est indispensable de confier de nouvelles fréquences aux radios qui émettent en breton et de soutenir les nouveaux projets de radios en breton.
Les radios locales associatives ont besoin de l’aide des collectivités publiques et de la Région pour obtenir l’autorisation du CSA.
En fin de compte il est sans doute profitable de diffuser en breton pour obtenir de nouvelles fréquences : le CSA doit conserver des fréquences pour la catégorie A afin de proposer un monde médiatique diversifié.
Proposer des émissions en breton répond à la mission de la catégorie A : favoriser la communication locale, les échanges, aider au développement local.
Les radios locales qui échangent des émissions pour obtenir de nouvelles fréquences étaient sur les rangs.
La décision du CSA, n’attribuant que deux nouvelles fréquences aux radios émettant en langue bretonne, bride pour le moment le développement de la diffusion de ces radios par cette voie.
Cependant, à en croire les gens dont c’est le métier, l’avenir à moyens termes des radios (et des chaînes de télévisions également) se trouverait dans l’Internet.
Il est clair que la diffusion n’est plus un problème quand on se sert de la toile.
L’important est alors de proposer une matière suffisamment plaisante pour attirer des auditeurs.
Il est crucial que les défenseurs de la langue bretonne se soucient des nouvelles technologies ; certains le font heureusement déjà.
Développer le réseau
Afin d’étoffer l’offre d’émissions, on peut développer le réseau qui commence à émerger avec les échanges d’émissions.
Les deux radios en breton se sont beaucoup investies dans l’organisation de ce réseau : en plus d’échanger des programmes, elles mettent leurs compétences en commun.
Elles coproduisent une partie de leurs émissions et ont des employés en commun.
Cette coopération fonctionne grâce à l’association Brudañ ha skignañ.
Pour le moment, seules Radio Kerne et Arvorig FM sont membres de cette association.
Une autre association a été créée, Bann, par les deux autres radios qui échangent des émissions, Radio Kreiz Breizh et Radio Bro Gwened.
Ces quatre radios devraient se regrouper autour de Brudañ ha skignañ courant 2007.
Ce réseau est aidé par la Région Bretagne et les départements du Finistère et du Morbihan, mais seuls 10% du budget des collectivités territoriales affecté à la radio en langue bretonne financent ce réseau.
C’est la Région qui aide le plus ce réseau : 70% des financements alloués au réseau viennent du Conseil régional de Bretagne.
La Région a décidé d’aider les radios qui collaborent à un réseau.
Mais il reste du chemin à parcourir pour avoir un réseau qui fonctionne réellement.
Obtenir un pôle de production d’émissions est désormais le but à atteindre si l’on veut développer le réseau.
Ce centre de production pourrait nourrir les chaînes qui veulent diffuser des émissions en breton sur toute la Bretagne.
Dizale a entamé une réflexion sur la réalisation de nouvelles émissions de radio « clés en main », prêtes à être diffusées.
Elle a réalisé trois émissions pilotes afin d’exposer la diversité des émissions que l’on pourrait produire.
C’est une nouvelle façon de travailler pour les radios qui diffusent en breton.
Il faut les convaincre de changer leurs modes de travail : diffuser davantage d’émissions et améliorer la qualité de la programmation en achetant des émissions « clés en main ».
Le travail pour compléter la couverture du terrain
Il y a eu un projet de radio en breton dans le pays du Trégor-Goëlo : Kaouenn FM.
Il n’y a pas dans cette région d’offre de cette sorte jusqu’à présent bien que ce pays possède la proportion de brittophones la plus élevée.
Kaouenn FM aurait pu venir compléter et enrichir le réseau des radios associatives locales avec une radio de pays qui aurait contribué au lien social et linguistique entre les générations, des plus jeunes aux plus âgés.
Un dossier avait été adressé au CSA à la fin du mois de juin 2006 afin d’obtenir l’autorisation d’émettre.
Radio Kreiz Breizh (radio bilingue) était, elle aussi, sur les rangs pour émettre en Trégor : elle avait demandé une nouvelle fréquence au CSA pour pouvoir y étendre sa zone de diffusion.
Cela s’est conclu par un échec pour les deux stations. Début 2007, Kaouenn FM est finalement devenue Kaouenn Net : un site participatif où tout un chacun peut proposer de la matière audiovisuelle en langue bretonne aux autres visiteurs.
Un autre projet est porté par une radio associative locale, Korrigans FM, qui diffuse à Vannes : créer une émission d’information et culturelle quotidienne en langue bretonne.
Elle attend l’aide de la Région pour lancer l’émission et pour recruter un animateur pour la réaliser.
A ce jour, l’aide financière a été refusée par la Région.
Les nouvelles technologies à l’aide de la radio en breton
L’offre de programmes en breton s’est étoffée grâce aux nouvelles technologies et, surtout, grâce à Internet.
On peut écouter toutes les émissions proposées par les radios en se connectant à Internet.
Les émissions des radios associatives locales membres du réseau sont diffusées en direct sur le site de Stalig.
An Tour Tan propose aux internautes de télécharger les émissions en breton proposées par les radios qui diffusent en Finistère.
Deux antennes de France Bleu (Bleu Breizh-Izel et Bleu Armorique) proposent de télécharger certaines émissions en breton.
France Bleu Armorique a été la première radio à proposer de podcaster une émission, Sul Gouel ha Bemdez, depuis le mois de mai 2006.
C’est même la première station de tout le réseau France Bleu qui propose de balladodiffuser une de ses émissions.
La baladodiffusion est une nouvelle voie ouverte pour généraliser la diffusion des émissions en breton et développer la radio en breton.
Le travail de la Région Bretagne pour développer la radio en breton
La Région a exprimé ses buts par rapport à la radio : disposer d’une radio entièrement en breton.
Afin d’atteindre ce but et de trouver des solutions elle a mandaté une personne pour réaliser une étude du paysage radiophonique de Bretagne dans le but de l’aménager, de préciser les buts des radios locales publiques, de développer la place du breton dans les cinq départements et de créer des emplois en s’appuyant sur une vraie radio de Bretagne.
La Région réfléchit actuellement à la création d’un réseau commun qui réunirait les radios publiques et le réseau des radios associatives tel qu’il fonctionne jusqu’ici.
Pour que ce réseau fonctionne, on doit se doter d’une structure pour gérer et diriger le réseau.
Cette structure-là reste encore à déterminer.
On attend beaucoup de la Région pour développer la radio en Bretagne.
Les professionnels de la radio lui demandent beaucoup : espérons qu’elle pourra répondre à tous les besoins car ses pouvoirs sont actuellement limités.
Le président de la Région Bretagne a fait savoir qu’il avait l’intention de demander au Gouvernement le droit à l’expérimentation en ce qui concerne la politique linguistique.
Ceci pourrait ouvrir des portes pour la radio.
La Région pourrait atteindre son but : avoir une radio de langue bretonne sur toute la Bretagne.
La place du breton est encore médiocre sur les ondes.
Les radios diffusant du breton dans leurs programmes ne représentent qu’une toute petite partie des radios bretonnes.
Et parmi celles-ci plus rares encore sont celles qui ne diffusent qu’en breton.
Ce sont les radios associatives qui diffusent le plus grand nombre d’émissions en breton, soit 90% des programmes diffusés.
Mais il s’agit de radios locales : elles ne couvrent pas toute la Bretagne.
Seul un huitième de la population a accès aux radios intégralement en breton.
Une certaine apathie apparaît dans la radio publique : une baisse du temps d’émission proposé ainsi qu’un morcellement de l’offre se sont opérés.
Le mouvement provient des radios associatives locales : ce sont elles qui se battent pour que vive et se développe le monde de la radio.
Elles s’emploient à étendre la diffusion des programmes en breton en réclamant de nouvelles fréquences, en collaborant dans un réseau, en multipliant l’offre de programmes et en échangeant des programmes.
Le réseau peut être une solution pour exploiter au mieux les énergies et les heures diffusées si les radios associatives parviennent à renforcer leur collaboration.
Dans ce domaine, une évolution vers la décentralisation et l’extension de l’influence de la Région Bretagne sur les médias sont nécessaires.
Les nouvelles technologies et la diffusion de programmes via l’Internet sont d’importants moyens pour développer l’offre dans l’avenir.
Malgré les progrès accomplis grâce à la professionnalisation entamée dans les années 90, le monde de la radio de langue bretonne peut encore s’améliorer sur la forme comme sur le fond.
Le besoin d’aller encore plus loin pour proposer des émissions attractives et variées dans leurs contenus se fait sentir.
Pour aller dans ce sens, il y a notamment des formations à imaginer (cette réflexion est déjà entamée).
Les médias sont promus par les élus et les associations culturelles en tant qu’élément essentiel pour le développement et la valorisation de l’usage du breton dans la vie quotidienne.
Il n’y a cependant pas eu beaucoup d’avancées dans le domaine des médias en breton entre 2000 et 2006.
En ce qui concerne la radio, le réseau de diffusion d’émissions en langue bretonne dans toute la Bretagne n’a pas été mené à bien.
Un réseau partiel a toutefois permis par des échanges d’augmenter le nombre d’émissions diffusées.
Le projet d’une chaîne publique de télévision bilingue n’a pas progressé si ce n’est qu’il est donné comme objectif dans le texte de politique linguistique de la Région Bretagne.
Des terrains ont tout de même été gagnés à la langue bretonne dans le domaine de l’Internet : il n’y a que par ce biais que la diffusion a progressé.
Il constitue un moyen pour les langues moins répandues (et en particulier pour le breton) d’étendre leur diffusion et leur emploi dans la vie quotidienne.
Les choses stagnent car il est difficile pour les collectivités publiques de porter des projets de grande ampleur en raison de leurs budgets et de leurs pouvoirs trop limités, en raison d’un manque de volonté politique et également parce qu’il manque une demande suffisamment forte ou suffisamment explicite de la part des Bretons.
C’est au service public qu’il revient de porter des projets importants tels que la création d’une chaîne de télévision régionale bilingue ou d’une radio e langue bretonne diffusée sur toute la Bretagne.
De tels projets ne peuvent pas être portés par le secteur privé.
L’exemple de TV Breizh a été instructif.
Bien que les projets ambitieux n’aient pas été menés à bien (avoir une chaîne de télévision régionale bilingue, une radio qui proposerait des émissions en breton dans toute la Bretagne), les structures professionnelles comme Dizale ont fait beaucoup d’efforts pour proposer des produits variés et de qualité à l’intention de l’audiovisuel ou de la radio associative locale.
La Région est la collectivité publique qui soutient le plus les médias en breton.
Ce soutien a même augmenté.
En 2005, le budget consacré aux médias en langue bretonne approche le million d’euros, il s’agit des aides à l’audiovisuel, à la radio et à la télévision.
Cela représente presque un cinquième du budget annuel consacré par la Région à la langue bretonne.
Cette fraction « médias » du budget régional a été augmentée de +57% entre 2002 et 2005.
Il faudrait pourtant que les collectivités publiques consacrent un budget beaucoup plus conséquent pour soutenir un média véritablement en breton.
Partie VII - Nouvelles technologies
Notre vie quotidienne est maintenant pénétrée par les nouvelles technologies.
La langue bretonne se doit de prendre part à ce mouvement.
des logiciels en langue bretonne pour un environnement adapte aux besoins des brittophones.
Des progrès ont été accomplis dans le domaine des logiciels libres ou gratuits.
Avant 2002, il n’y avait que peu d’outils informatiques en breton : KDE, un environnement bureautique fonctionnant sous Linux, avait été traduit en 1999 (avec près de 8000 mentions), suivit par Mandrake (système d'exploitation, toujours pour Linux) en 2000.
Le travail de terminologie accompli pour ces deux logiciels a servi de base à la traduction d’Opéra, un navigateur adapté en plusieurs langues minoritaires européennes avec l’aide de l’Union européenne.
On disposait aussi à cette époque de logiciels de gestion documentaire : Alexandrie et WinISIS.
L’offre en breton est aujourd’hui beaucoup plus développée.
Le travail a majoritairement été accompli par des bénévoles.
Plusieurs outils multimédias en breton sont maintenant disponibles sur Internet : des navigateurs gratuits tels que Opera, Navig créé par An Tour Tan, ou Firefox.
On trouve également des moteurs de recherche traduits en breton : Altavista ou Google, le moteur de recherche le plus employé est disponible en breton depuis 2003.
Skype, un logiciel libre permettant de téléphoner (ou de “chatter”) gratuitement via l’Internet avec tous ses utilisateurs à travers le monde a été traduit en breton par l’Office de la Langue Bretonne fin 2006.
En 2003 a été créée l’association Korvigelloù an Drouizig pour développer l’usage du breton dans les nouvelles technologies.
Elle est très active dans la création et la traduction de logiciels libres et gratuits en breton.
L’association a été créée sur le modèle de « Soft Català » qui gère les éditions catalanes des logiciels libres.
Elle a déjà réalisé un travail considérable et d’autres traductions de logiciels sont en cours (cf. annexe page…. : liste des logiciels traduits en breton).
Le travail réalisé par Korvigelloù an Drouizig permet aux brittophones d’utiliser leur ordinateur en breton tant pour travailler que pour se divertir.
On trouve les logiciels de base, que l’on utilise quotidiennement, en breton, notamment dans la suite de logiciels de bureautique Open Office (logiciels libres), ceci depuis fin 2005.
Elle propose un traitement de texte, un tableur, un navigateur Internet, une messagerie électronique et un correcteur d’orthographe (qui a été téléchargé par plus de 2000 personnes en quatre ans et qui a été utilisé pour corriger certains livres).
Ces logiciels sont tous disponibles sur Internet et sur un CDROM édité par l’Office de la Langue Bretonne début 2006.
D’autres travaux ont été réalisés dans le domaine de l’informatique en breton.
Il existe une association spécialisée dans les logiciels en breton : son nom est STUR.
Il y a 7 ans elle avait édité un correcteur d’orthographe et un logiciel de jeux.
Elle utilise Internet pour présenter le résultat de son travail : depuis mars 2006 elle propose un dictionnaire en ligne, Geriadur.com.
Au mois de juin 2006 on pouvait déjà consulter 20 000 mots en breton.
Ce dictionnaire a été imaginé pour être utilisé par les Internautes.
C’est la première étape d’un projet plus vaste : offrir un traducteur automatique français-breton qui sera mis en ligne d’ici 2008.
Il y a en Bretagne, autour des nouvelles technologies, une intense activité doublée de nombreuses compétences.
L’Office de la Langue Bretonne souhaite devenir un lieu de rencontre et de coordination pour accompagner et conseiller les acteurs de ce domaine sur ce qu’il faut faire pour développer la place du breton dans les nouvelles technologies.
Le centre de terminologie de l’Office, TermBret, a organisé en mars 2006 un colloque dont le thème était : « Nouvelles technologies et langue bretonne ».
Pour la première fois, la communauté de l’informatique en langue bretonne a été rassemblée afin de faire l’inventaire des projets, de définir les besoins et d’inciter les différents acteurs à faire connaissance.
L’Office de la Langue Bretonne tente de promouvoir les travaux réalisés dans le domaine de l‘informatique et d’inciter le public à utiliser ces outils.
Début 2006, l’Office a édité, en coopération avec Korvigelloù an Drouizig, le premier cd-rom comportant la suite de logiciels bureautiques (Open Office).
Des structures professionnelles font actuellement défaut pour progresser dans le domaine des nouvelles technologies.
Il est urgent de créer un service consacré aux nouvelles technologies au sein de l’Office de la Langue Bretonne afin d’être apte à suivre les évolutions importantes de ce milieu et d’accompagner les efforts réalisés sur la Toile par la communauté de brittophones bénévoles.
Au-delà du travail de traduction des logiciels libres en langue bretonne, travail qui doit se poursuivre, l’un des grands défis de la langue bretonne pour l’avenir sera d’être capable d’offrir aux brittophones des versions en langue bretonne des logiciels commerciaux qu’ils utilisent au quotidien.
Cela implique de créer des liens durables et de mettre en place des ententes avec Microsoft, l’entreprise dominante dans ce domaine.
Le 28 avril 2007, une convention déterminante allant dans ce sens a été signée entre Microsoft, la Région Bretagne et l’Office de la Langue Bretonne.
Ce sont les professionnels de cette dernière structure qui coordonneront et mèneront à bien le travail à accomplir.
Une version bilingue de Windows Vista sera proposée à court terme (les termes bretons apparaîtront dans des « infobulles »), mais le projet est de proposer par la suite une version qui sera uniquement en langue bretonne.
Une trentaine de jeux vidéo assez anciens ont été traduits par Korvigelloù an Drouizig, comme des jeux de cartes, « Pacman », un jeu très connu qui remonte à la préhistoire de l’informatique ou encore « Tetrisig » un jeu de tetris en breton.
Quelques sites en langue bretonne proposent également des jeux, mais des jeux comportant une interface attrayante font défaut.
On a besoin d’un pôle de traducteurs professionnels pour réaliser ce travail.
Une des missions du 6ème service de l’Office serait de coordonner et de réaliser ce travail de traduction
Internet, un outil pour développer la place du breton dans la société
L’offre de médias en breton se développe sur Internet
Internet élargit l’offre de médias en breton.
Il permet aux médias « classiques » de passer d’une diffusion limitée et locale à une diffusion beaucoup plus large : ils sont diffusés partout et sont accessibles à tous, à partir du moment où les gens sont abonnés à Internet.
Il permet de développer la diffusion des médias à un coût assez faible.
Les avancées technologiques, comme l’ADSL, facilitent le développement de la diffusion par Internet.
La radio
C’est d’abord la radio qui a tiré profit de ce nouveau moyen de diffusion.
Celui-ci permet aux radios associatives locales d’élargir leur zone de diffusion.
Depuis 2001, le site An Tour Tan diffuse des émissions des radios associatives locales émises sur le territoire du Finistère : Arvorig FM, Radio Kerne, RCF Rivages, Radio Kreiz Breizh.
Il archive leurs émissions : 500 heures d’émissions radio en breton sont ainsi disponibles en ligne.
Par ailleurs, depuis début 2005, An Tour Tan diffuse en direct des émissions de Radio Kerne.
Depuis septembre 2004, sur l’initiative des radios et de l’association Stalig, dont le but est de développer la culture bretonne, un autre site, Radio Stalig, diffuse en direct des émissions de radios associatives.
Un logiciel gratuit a été créé, Ar radioioù e brezhoneg war-eeun (Les radios en breton en direct), pour écouter les émissions de Arvorig FM, Radio Kerne, Radio Kreiz Breizh et Radio Bro Gwened.
Elles ne sont cependant pas archivées.
Les émissions en breton, consacrées aux informations, de France Bleu Breiz Izel sont mises en ligne.
Elles sont rediffusées sur le site de la radio.
Cela permet aux gens vivant hors de la zone de diffusion (la Basse-Bretagne) mais ayant accès à Internet, de recevoir des émissions produites par les chaînes du service public.
La télévision
Les émissions télévisées se développent de plus en plus sur Internet. France 3 Ouest, par exemple, rediffuse l’ensemble de ses émissions en langue bretonne via son site Internet (depuis l’automne 2006).
Internet sert également à diffuser Skinwel-web, une émission de télévision mensuelle bilingue français-breton, créée par An Tour Tan en mars 2003, en collaboration avec Radio Kerne.
L’émission a été créée pour être diffusée uniquement sur Internet.
Elle est diffusée sur le site An Tour Tan. On peut également télécharger l’ensemble des émissions sur le site.
Webnoz, une nouvelle émission télévisée en breton uniquement, a été lancée en décembre 2006 par Lionel Buannic.
Elle est diffusée en direct une fois par mois sur Internet uniquement.
Les émissions sont archivées et consultables sur le site brezhoweb.com. Des fiches pédagogiques sont mises à disposition pour aider les apprenants à comprendre.
Début 2007 est née Kaouenn Net, un site qui rassemble des enregistrements sonores et visuels en breton.
Tout un chacun peut envoyer un enregistrement afin de l’alimenter. Le but est de créer une base de données audiovisuelles créée par tous et qui dépasse les limites des pays.
Début 2007 est également née Gwagenn TV, une chaîne de télévision tout en breton que l’on peut télécharger ou regarder en ligne.
Son objectif est de proposer des émissions hebdomadaires en breton afin d’élargir le domaine du breton dans les médias.
L’intention est de donner la parole particulièrement aux jeunes brittophones de l’est (et de l’extérieur) de la Bretagne, ainsi qu’aux apprenants.
La presse
En janvier 2004, l’équipe de Bremañ a lancé un journal gratuit, Bremaik, diffusé uniquement sur Internet.
Chaque lundi, il propose brièvement en ligne des informations sur le sport, le cinéma, les loisirs et la vie quotidienne en général.
Environ 800 visiteurs viennent sur le site chaque semaine.
En 2006, Ouest-France a ouvert son blog à la langue bretonne : une fois par semaine, pendant quatre mois, un article traduit du français en breton par le service Traduction – Conseil de l’Office de la langue bretonne était mis en ligne.
Début 2003, le Télégramme a cessé ses synthèses électroniques quotidiennes en breton.
Entre avril 1999 et janvier 2003, le journal proposait aux internautes un service gratuit : chaque jour il envoyait par mail une synthèse des informations internationales, de France et de Bretagne, traduite par le service Traduction-Conseil de l’Office de la langue bretonne.
Le journal a jugé qu’il ne pouvait pas continuer à fournir gratuitement un tel service professionnel aux internautes, que ce soit en breton ou en français.
De plus en plus souvent, les gens doivent payer pour bénéficier de ce type de services sur Internet.
Les lecteurs n’ont pas accepté : selon le Télégramme, les lecteurs prêts à payer n’étaient pas assez nombreux pour que ce soit rentable.
Il s’agissait avant tout d’un outil informatif et, en second lieu, d’un excellent outil pédagogique, aussi bien pour les adolescents ayant appris la langue au collège que pour les adultes en cours d’apprentissage.
L’agence de presse récemment créée, l’Agence Bretagne Presse, fournit des télégrammes sur les informations liées au breton.
Ses informations fraîches sont disponibles sur Internet.
Ce service est gratuit.
C’est une excellente source d’information, aussi bien pour les médias que pour les particuliers ; elle leur permet d’être constamment informés des nouvelles liées au breton.
En 2000, Eurolang, une agence de presse en ligne, spécialisée dans les langues minoritaires, a été créée en Europe sur l’initiative du Bureau Européen pour les Langues les Moins Répandues.
C’est une source pour les médias, les collectivités territoriales et les personnes souhaitant se tenir informés de ce qui concerne les langues minoritaires et, notamment, le breton.
Internet permet aux gens d’être rapidement informés, de façon assez facile et sans dépenser trop d’argent.
La majorité des journaux en breton ont créé un site Internet afin de proposer leurs publications en ligne.
Souvent, ce n’est qu’une présentation de leur journal mais certains sites, comme le site du journal Bremañ, proposent de télécharger les anciens numéros du journal ou certains articles.
D’autres projets en breton sont sur le point de voir le jour grâce à Internet.
An Tour Tan, notamment, a en projet une émission pour enfants : Dibikouz.
Emploi et place du breton sur la Toile : Internet, un media alternatif pour promouvoir, diffuser et faire progresser la langue bretonne.
Un nom de domaine .bzh
Internet est un espace libre et ouvert à tous qui permet de développer la place du breton et celle des langues minoritaires en général.
Le breton a encore beaucoup de terrain à gagner sur Internet, cependant, il a déjà commencé à s’impliquer dans ce domaine grâce au travail de certaines associations ou même de particuliers.
Il existe un projet de création d’un nom de domaine .bzh est en préparation.
La Bretagne ne serait pas la première région à bénéficier de son propre nom de domaine.
La voie a été ouverte par les départements d’Outre-mer : des noms de domaines ont déjà été créés pour La Réunion (.re), la Martinique (.mq), la Guyane (.gf) et la Guadeloupe (.gp).
Ce projet a été lancé en 2004 par Christian Ménard, un député du Finistère.
Il avait contacté l’AFNIC (Association Française pour le Nommage Internet en Coopération), l’association chargée de gérer les noms de domaines .fr pour la France et .re pour La Réunion.
Le projet avait été bien reçu.
Le nom de domaine .cat a été accepté début 2006 par l’organisme international ICANN (Internet Cooperation for Assigned Names and Numbers), qui gère le système des noms de domaines et qui autorise la création de nouveaux noms.
Le fait d’accepter une extension créée sur une base linguistique et culturelle est une décision importante : ce nom est ouvert aux sites liés au pays ou à la langue.
Dans le cas de la Catalogne, un nom de domaine à trois lettres a été accepté : cela ouvre donc la voie à un nom de domaine .bzh directement lié au breton.
Les sites liés à la Bretagne, à sa culture et à sa langue, pourront utiliser cette extension.
Le projet est porté par l’association « point bzh domaine / pik bzh domani», créée dans le but de promouvoir ce nom de domaine, de faire la demande auprès de l’ICANN, de récolter l’argent nécessaire pour mener à bien le dossier (40 000 €) et de demander aux élus de soutenir le projet.
C’est ce qu’a fait le Conseil général d’Ille-et-Vilaine en avril 2006 : il a pris une décision en faveur du .bzh.
Ce projet est important pour promouvoir et développer le breton sur Internet.
La Région Bretagne a également apporté son soutien à cette initiative dans sa résolution du 16 juin 2006 en demandant à l’ICANN de reconnaître le suffixe générique .bzh comme une façon élargie et ouverte de considérer la bretonnité (le département de Loire-Atlantique soutient lui-aussi le projet).
La Région encourage les Bretons à créer une fondation pour mener à bien le projet.
Elle donnera entre 20% et 30% du coût du projet à la fondation quand elle sera créée.
La présence du breton sur Internet
Le nombre de pages disponibles en breton sur Internet est en hausse.
Le breton est davantage pris en compte en 2005 qu’en 2002.
En 2002, on trouvait 15 000 pages en tapant le mot « brezhoneg » sur Google.
En 2005, on en trouvait 1 170 000 et en 2006, 17 000 000, soit 1000 fois plus qu’en 2002.
Les sites sont mieux référencés à ce jour qu’en 2002 et l’emploi du breton sur la Toile a augmenté.
En un an, le breton a fait un bon en avant.
Ceci est vrai pour les langues minoritaires en général.
Graphique 1 - Le nombre de pages trouvées sur Internet pour le nom de certaines langues minoritaires par le moteur de recherche Google
Le breton se classe parmi les dernières langues minoritaires présentes sur Internet, loin derrière le gallois ou le basque.
Cependant, la présence des langues minoritaires et, entre autres, du breton, évolue très rapidement sur la Toile : en l’espace d’une année elle a été multipliée par dix.
Qu’y a-t-il en breton sur la Toile ?
Open Directory Project propose un recensement d’Internet en breton.
On trouve dans cette base de données, qui constitue une référence sur la Toile, un catalogue assez complet de ce qui se fait en breton sur Internet.
On trouve en premier lieu des sites créés par des associations ou des particuliers consacrés au breton ou liés au breton : les sites concernant l’enseignement créés par les écoles ou par les enseignants sur la pédagogie.
On y trouve les sites des associations actives dans le domaine du breton.
Un quart des sites proposés en breton sur la Toile concerne la vie culturelle : cela concerne essentiellement des groupes de musique.
Cependant, parmi les nombreux festivals et fêtes en Bretagne, très peu proposent leur site en breton.
On ne trouve encore que peu de sites personnels rédigés en langue bretonne ; il existe tout de même quelques blogs, ou encore des sites thématiques abordant la cuisine, l’animation de loisirs pour enfants, et on peut même mentionner un site pornographique qui propose... des cours de breton.
Le monde de l’économie n’est pas bien représenté sur la Toile en langue bretonne.
La place du breton reste faible sur les sites des institutions et des collectivités publiques : elles sont très peu à proposer des pages en breton sur leurs sites.
Du côté des communes, les choses commencent tout de même à changer : environ quinze mairies proposent quand même certaines pages de leur site Internet en breton, mais seules deux d’entre elles proposent une forme bilingue complète de leur site : la mairie de Carhaix-Plouguer et celle de Plescop.
Ni les départements ni la Région ne disposent du moindre site bilingue.
Enfin, on constate un retard important en ce qui concerne l’apprentissage du breton en ligne, mais il faut ici mentionner le site Kervarker qui existe depuis 1995 et propose des cours de breton aux francophones, aux anglophones, aux hispanophones et aux germanophones.
Graphique 2 - Le nombre de sites Internet en langue minoritaire recensés par Open Directory Project en mai 2006
Le nombre de sites disponibles en breton sur la Toile reste très faible : on y trouve à peine 250 sites.
C'est grâce au travail de particuliers ou d'associations que ces sites existent.
Graphique 3 - Répartition des sites en langue bretonne par catégorie
Quel emploi du breton sur les sites ?
Différents niveaux sont réservés au breton sur les sites : certains sites sont uniquement en breton ou plurilingues ; d’autres proposent quelques pages en breton, et d’autres sites encore consacrés au breton sont uniquement en français ou réservent une place symbolique au breton.
Parmi les sites proposant du breton, un sur cinq est créé uniquement pour les brittophones : ils proposent uniquement une forme en breton.
C’est notamment le cas de la majorité des sites des revues en breton.
Ces sites proposent aux brittophones des outils dans le domaine de l’informatique ou encore de la pédagogie.
On trouve également des blogs personnels en breton uniquement.
Graphique 4 – Place de la langue bretonne sur les sites qui en font usage
Les trois quarts de ces sites sont entièrement proposés en breton.
Le breton est bien présent sur Wikipédia, une encyclopédie ouverte, gratuite, libre de droits et multilingue (229 langues en tout) créée début 2001, disponible à l’origine en anglais.
Cette encyclopédie est hébergée sur Internet. Elle est rédigée en collaboration par des bénévoles directement sur le site.
Wikipédia se situe parmi les vingt sites les plus visités sur la Toile.
La place du breton y est de plus en plus importante grâce aux 54 « Wikipédistes » (collaborateurs) bénévoles, 22 d’entre eux étant réellement actifs (il n’y avait que 16 collaborateurs inscrits en mai 2005).
Grâce à eux, le breton tient la 51ème place au classement des langues présentes sur Wikipédia.
En un an il a fait un bon en avant : il n’était que la 83ème langue au mois de mai 2005.
Ce site est devenu le plus grand site en breton : il contient plus d’un million de mots en breton sur des sujets très divers.
Cette encyclopédie en ligne offre des éléments de connaissance pour tous les publics (collégiens, lycéens, étudiants, autodidactes,…).
Un tel projet peut avancer grâce aux nouvelles technologies.
Publier une encyclopédie en breton sous forme de livres serait beaucoup plus onéreux.
Graphique 5 - Evolution de la présence du breton sur Wikipédia
La place du breton sur Wikipédia a beaucoup progressé : le nombre d’articles a été multiplié par trente en l’espace d’un an et demi.
Graphique 6 : La place de certaines langues minoritaires sur Wikipédia en mai 2006
Le breton est la première langue celtique sur Wikipédia.
Autres supports des nouvelles technologies : l’offre de cdrom et de dvd en langue bretonne
On trouve peu de produits en breton sur les nouveaux supports comme les CDROM ou les DVD.
L’édition en breton de CDROM ou de DVD n’est apparue que très récemment.
On a édité tout d’abord des méthodes d’apprentissage sur CDROM ou DVD.
La méthode E brezhoneg pa gari, éditée par Stumdi, est la première méthode pour adultes parue en DVD et la première en langue régionale en France.
De son côté, Dizale travaille au développement de l’édition de DVD de loisir en breton depuis 2003.
Cette association publie des films produits et diffusés en breton tant pour les adultes que pour les enfants.
Cinq DVD ont ainsi été édités pour les enfants et l’un des deux films qui ont été doublés en breton pour la télévision, L’Affaire Seznec, est disponible à la vente.
Dizale collabore avec des maisons d’édition pour financer et diffuser ces DVD (Keit vimp bev, Bannoù-Heol et TES).
TES propose déjà un choix de cassettes VHS aux écoles : dessins animés pour enfants et documentaires déjà diffusés à la télévision.
Elle réalise désormais des projets pour CDROM et DVD : elle a commencé à adapter des méthodes d’apprentissage, publiées sous forme de livres, pour CDROM et DVD (Plouz-Foenn).
Le prix d’impression d’un DVD est un obstacle à la création de nouveaux supports en breton : d’après le CNC, il faut imprimer au moins mille exemplaires pour atteindre l’équilibre économique.
Afin d’éditer ce type de supports il faut mettre les compétences en commun et développer le marché.
Un nouveau domaine s’est ouvert au breton ces trois dernières années : les nouvelles technologies, grâce à Internet.
Internet est un excellent média pour diffuser et développer les langues minoritaires.
Grâce à lui on peut démultiplier le travail mené à bien à échelle locale : c’est notamment vrai pour les radios locales en breton qui peuvent ainsi atteindre d’autres auditeurs n’importe où en Bretagne ou même hors de Bretagne.
Les médias diffusés sur Internet se sont développés ces dernières années grâce aux avancées techniques et notamment grâce à l’ADSL.
La présence du breton sur Internet est importante pour les jeunes brittophones habitués à utiliser ce nouveau média.
Elle est également essentielle pour lier la diaspora bretonne à la Bretagne et permettre aux brittophones émigrés d’œuvrer concrètement pour la communauté bretonne ; et cela sans être suspendu aux décisions du CSA.
Il est important de donner aux brittophones des outils en breton sur Internet (des outils linguistiques comme des dictionnaires, des banques de données terminologiques et des outils informatiques) et de leur permettre ainsi de surfer uniquement en breton.
Internet est un outil excellent pour diffuser et faire connaître les actions menées à bien en breton.
On constate dans ce domaine un retard du breton par rapport aux autres langues minoritaires.
Cependant, les choses évoluent rapidement : le nombre de pages en breton a augmenté ces dernières années.
C’est un bon outil pour informer rapidement et mobiliser les internautes autour d’objectifs à atteindre.
Jusqu’à présent ce que l’on trouve sur Internet est le fruit du travail des associations ou de particuliers.
Le soutien des collectivités publiques, qui passe tout d’abord par le fait de proposer une forme de leur site Internet en breton, est nécessaire pour le développement du breton sur Internet.
Or, pour le moment, le budget des collectivités publiques consacré aux nouvelles technologies est très faible.
A titre d’exemple, la Région Bretagne soutien le pôle breton de compétitivité Images & Réseaux : au-delà de l’innovation technologique, ce pôle souhaite se concentrer sur la création de services et de contenus numériques pertinents.
Mais quelle place est accordée à la langue bretonne par ce pôle qui est mentionné dans le plan de Politique linguistique régionale ?
Partie VIII – Le monde économique
L’emploi en langue bretonne se développe.
Mais pour assurer l’avenir de la langue, l’appui du monde économique doit encore se renforcer.
La langue bretonne dans le marche du travail
Le service Observatoire de l’Office de la Langue Bretonne a réalisé au cours du printemps 2006 une enquête sur "Les postes de travail et la langue bretonne".
Un questionnaire avait été élaboré autour de trois axes : la situation au 1er janvier 2006 (le nombre de postes de travail occupés par des brittophones pour des emplois demandant la connaissance de la langue bretonne), les potentialités actuelles (le nombre de postes qui gagneraient à être pourvus par des brittophones mais qui ne le sont pas ; la proportion des gens les occupant qui suivent une formation à la langue bretonne), les perspectives de développement à l’horizon 2010 (estimation haute et estimation basse).
C’est toujours le nombre de postes équivalents temps plein (ETP) qui a été demandé ; cela signifie que le nombre de personnes employées est encore supérieur, dans la mesure où certains d’entre eux travaillent à temps partiel.
Ce questionnaire a été envoyé à quelques quatre cents structures (associations, entreprises, collectivités publiques, etc.) dont on sait qu’elles emploient ou pourraient employer des brittophones.
Au final, le taux de réponses s’élève à 38,2 %, mais il faut savoir que le taux est faible pour les collectivités publiques (seulement 20,4 % de réponses) qui représentent plus d’un tiers des structures interrogées ; le reste des structures a répondu à hauteur de 49,4 %.
En outre, dans la mesure où il a été fait en sorte d’obtenir une réponse de toutes les structures importantes sur ce terrain (relance par courrier, par courriel et par téléphone), nous pouvons affirmer que les chiffres publiés ici sont fiables.
Neuf cents postes de travail “brittophones” en 2006
L’enquête de l’Observatoire de la Langue Bretonne révèle qu’il y avait en 2006 quelques 900 postes de travail ETP pourvus par des brittophones pour des emplois demandant la connaissance du breton.
La carte 1 ci-après met en évidence la répartition de ces postes en fonction de la catégorie socioprofessionnelle.
Carte 1 – Répartition des postes de travail en fonction de la catégorie socioprofessionnelle et par département au 1er janvier 2006.
Cette carte met d’abord en évidence l’influence du développement de l’enseignement bilingue (qui explique la prépondérance du Finistère et du Morbihan), mais la part du milieu associatif professionnalisé est notable en Ille-et-Vilaine.
Naturellement, près des trois quarts de ces postes ont trait à l’enseignement : les neuf dixièmes de ceux-ci sont des postes de professeurs des écoles ou de professeurs du second degré, le reste relève de postes de formateurs pour adultes, de professeurs de l’enseignement supérieur, ou encore d’assistantes maternelles.
D’autres catégories bien représentées relèvent de la gestion des structures (dans le monde associatif en particulier : direction, secrétariat, comptabilité, chargés de mission), la culture (c’est-à-dire le milieu de l’animation culturelle, mais un tiers de ces postes a trait à la langue elle-même : traducteurs, collecteurs, etc.), ou encore les médias (journalistes, animateurs d’émissions).
Il nous faut toutefois reconnaître que les chiffres pourraient avoir été sous-estimés pour l’industrie, l’artisanat, le commerce et la santé (puisque nous ne pouvons pas évaluer la pratique individuelle sur le terrain), ainsi que pour l’administration publique (puisqu’il n’y a eu que peu de réponses de la part de ces milieux).
Quand on cherche à classer le nombre de postes suivant le domaine d’activité de l’employeur, c’est toujours l’enseignement qui se paye la part du lion comme on peut s’y attendre (75,5 %), la culture arrive en deuxième (10,9 %), l’audiovisuel (6,2 %), les collectivités publiques (2,5 %, mais probablement sous-estimé) et l’édition (2,5 %).
Graphique 1 – Chiffres cumulés des postes de travail pourvus par des brittophones et de ceux qui gagneraient à l’être au 1er janvier 2006.
Outre les postes de travail occupés par des brittophones, on trouve, dans l’enquête de l’Observatoire, des données sur le nombre de postes qui gagneraient à être occupés par des brittophones.
D’après les réponses obtenues, il y en a plus de 100 : on dénombre plus d’une soixantaine de postes pour lesquels une formation à la langue bretonne est en cours ou au moins en projet, et plus de 45 postes supplémentaires sans projet de formation.
Au total, le nombre de postes de travail qui devraient être de langue bretonne dépasse le millier ; encore faut-il souligner que le milieu de l’éducation ne s’est pas prononcé sur le nombre de personnes sans formation à la langue bretonne mais qui mériteraient d’en avoir une, et on sait pourtant qu’il y a là de grands besoins (ne serait-ce que pour remplacer les enseignants bilingues en arrêt maladie ou pour convenances personnelles par exemple).
Cinq ans plus tôt, l’enseignement bilingue ne comptait qu’environ 330 postes de travail, c’est à dire que ce domaine a connu une progression de 78 % (589 postes ont été recensés pour l’année scolaire 2005/2006).
Ce taux est assez impressionnant, néanmoins, on se trouve aujourd’hui très loin des mille postes que l’on prévoyait à cette époque pour 2006 : cette estimation avait été fondée sur l’hypothèse d’une croissance annuelle de 20 % du nombre d’élèves, mais ce taux moyen n’a en fait pas atteint les 10 % (+9,7 % en moyenne à chaque rentrée scolaire de 2001 à 2005).
Par ailleurs, il y avait grand espoir à cette époque que le domaine des médias de langue bretonne se développe beaucoup lui aussi ; mais la place de la langue bretonne sur TV Breizh s’est réduite au bout du compte, et les radios associatives ont bénéficié de contrats emplois jeunes pour des postes dont certains se trouvent aujourd’hui remis en cause.
Entre 1250 et 1650 postes de travail “brittophones” en 2010 ?
Il est bien sûr beaucoup plus délicat de publier des chiffres quant au nombre de postes de travail ETP qui pourraient être pourvus par des brittophones dans l’avenir.
Une part importante des participants à l’enquête de l’Observatoire de la Langue Bretonne ne se sont pas prononcés sur ce point, soit parce qu’ils jugent que leur devenir est trop incertain (en particulier pour ce qui est des associations), soit parce que les personnes ayant répondu n’étaient pas compétentes pour aller au-delà du constat (dans le monde de l’éducation par exemple), soit parce que la connaissance de la langue bretonne ne serait pas une nécessité dans les postes qu’ils envisagent de créer (bien qu’ils apprécient cette compétence).
Comme cela a été vu plus haut, les deux tiers des postes de travail recensés en 2006 correspondent à des professeurs des écoles ou à des professeurs du second degré.
Bien que l’enquête n’ait pas obtenu de réponse quant à l’avenir de l’enseignement, il est possible de faire deux propositions : l’estimation haute du nombre d’enseignants en 2010 correspondrait aux besoins liés à l’objectif fixé par la Politique linguistique de la Région Bretagne au sujet du nombre d’élèves bilingues (20 000 en 2010)1, l’estimation basse correspondrait aux besoins d’une progression annuelle moyenne du nombre d’élèves bilingues dans chaque filière qui serait comparable à ce qu’il y a eu au cours de ces dernières années.
Grâce à ces estimations, on peut compléter les données de l’enquête sur Les postes de travail et la langue bretonne et présenter le graphique suivant.
Cette estimation haute a été établie sur la base des résultats de la partie Hypothèses de développements qui pourraient mener à 20 000 élèves bilingues en 2010 du dossier Rentrée scolaire dans les filières bilingues – Année 2006/2007.
Graphique 2 – Chiffres cumulés des postes de travail existant en 2006 et de ceux qui seraient créés d’ici à 2010.
Entre 1250 et 1650 postes de travail ETP de langue bretonne existeraient en 2010 suivant ces résultats.
Il faut reconnaître que la différence entre l’estimation basse et l’estimation haute est importante (cette différence vient principalement du milieu de l’enseignement ; si on exclut les postes de professeurs des écoles et de professeurs du second degré, il y aurait entre 115 et 230 postes supplémentaires, à en croire les réponses obtenues).
En outre, certains postes sont en danger dans le milieu associatif : les emplois jeunes arrivant actuellement à leur terme, il est nécessaire de trouver des solutions pour conserver les employés recrutés par ce biais et ainsi de ne pas perdre leur expérience acquise.
Il se peut donc que certains postes existant en 2006 n’existent plus en 2010 ; l’aide des pouvoirs publics (régions, départements) sera important sur ce terrain.
Les points de vue des syndicats
Le SLB, Sindikat Labourerien Breizh (Syndicat des Travailleurs de Bretagne), a été créé en 2001.
Il fait couramment usage de la langue bretonne, que ce soit dans ses communications, sur son site ou encore dans ses déclarations publiques.
Des syndicats et autres unions professionnelles ont fait connaître leur position au sujet de la langue bretonne, mais, le plus souvent, ils se soucient en particulier de la place de la langue dans l’enseignement.
Certaines organisations (et leur antenne finistérienne en particulier) ont signé l’accord Ya d’ar Brezhoneg : CFDT, CFTC, FDSEA, CCI, Chambre de Métiers et de l’Artisanat.
Etendre l’offre d’emplois
Dans les domaines de l’industrie, de l’artisanat et du commerce, la place des brittophones semble être des plus réduits (bien que le chiffre soit probablement sous-estimé comme cela a été dit).
C’est seulement quand l’utilisation de la langue bretonne sera valorisée pour l’image des entreprises et dans les relations avec les clients (comme cela sera vu dans le chapitre B de cette partie) que le nombre de postes de travail “brittophones” progressera dans ces milieux.
Davantage que d’engager des brittophones ayant des compétences, certaines entreprises souhaitent engager des gens compétents qui connaissent la langue bretonne ; ceci est à prendre en compte également.
Il est très important d’avoir des personnes maîtrisant la langue bretonne mais qui soient d’abord capables de travailler dans un domaine particulier.
Les collectivités locales ont des besoins qui leurs sont propres : en premier lieu, des assistantes maternelles ainsi que d’autres employés des écoles (ceci pour compléter l’environnement de langue bretonne des écoles publiques où il y a des classes bilingues), mais aussi des brittophones pour les médiathèques ou les services à la personne (encadrement de la petite enfance ou des personnes âgées).
Certaines communes (telles que Landerneau, Douarnenez, Pontivy, Quimper, Rennes, Carhaix) ont proposé à leurs employés de suivre une formation continue à la langue bretonne ; et, au nombre des 28 actions de la charte Ya d’ar Brezhoneg dans les communes on en compte une qui se rapporte à cette formation et une autre qui concerne la signalisation de la possibilité offerte aux administrés d’être accueillis en breton par les services municipaux.
Action choisie par près d’un cinquième des signataires de la charte à l’heure actuelle.
Des avancées ont été accomplies sur le terrain de la formation depuis 2002 : l’offre de formations continues à la langue bretonne s’est développée (création de stages d’une semaine à Rennes notamment, et d’une formation longue qui y a débuté en janvier 2007, une autre formation longue est proposée par Roudour depuis 2005, et celle de Stumdi, qui existe depuis 1996, est maintenant dispensée sur deux sites).
Les projets de formations spécialisées accomplies en langue bretonne se multiplient également (les thèmes se rapportent à la santé et aux services à la personne, aux métiers du bâtiment, à l’audiovisuel, à l’agriculture, ou encore à la traduction) (voir à ce sujet le chapitre La formation continue dans la partie L’enseignement aux adultes : le début d’un renouveau ?
Le fait que la langue bretonne puisse être source de débouchés est encore méconnu.
La volonté de promouvoir cette langue dans le monde du travail est pourtant de plus en plus forte.
La proposition du texte de Politique linguistique de la Région Bretagne en ce qui concerne la formation professionnelle se résume ainsi : « la préparation aux débouchés professionnels en langue bretonne hors de l’enseignement (de même que l’enseignement du breton dans les filières techniques) sera encouragée ».
Malheureusement, les projets de formation ont du mal à devenir réalité, jusqu’à présent : trop souvent elles ne sont pas menées à bien en raison de problèmes administratifs ou faute d’inscriptions suffisantes.
C’est vrai dans le monde de la santé avec le bac professionnel SMS du lycée Diwan, comme pour la formation à la création audiovisuelle de Daoulagad Breizh.
Il en va de même pour l’AFOBAT 29, une structure dont la vocation est de former aux métiers de l’industrie du bâtiment et des travaux publics.
Une filière bilingue a été projetée dans son CFA (Centre de Formation des Apprentis), projet soutenu par la Région Bretagne.
(Pour en savoir plus, voir aussi le chapitre La formation continue dans la partie L’enseignement aux adultes : le début d’un renouveau ? et le chapitre Daoulagad Breizh et le Festival de cinéma de Douarnenez dans la partie des Médias.
Une “foar ar micherioù” (foire des métiers) en langue bretonne a été organisée pour la première fois en février 2006 à l’intention des lycéens de Diwan (Kroashent Diwan ar micherioù) afin que les jeunes rencontrent des adultes travaillant dans des domaines variés.
L’ANPE peine à reconnaître la langue bretonne
Fin 2005, l’ANPE de Brest avait refusé des annonces bilingues breton-français.
Ce refus s’appuyait sur la loi Toubon, bien que l’ANPE accepte parfois des annonces monolingues en anglais et bien que cette loi ne s’oppose pas à l’usage d’une autre langue en plus du français.
Suite à la levée de boucliers qui s’en est suivie, la préfète de Bretagne a donné des directives à toutes les agences ANPE de Bretagne pour que ce genre de chose ne se produise plus.
Il est maintenant clair qu’il est possible d’utiliser des mots bretons pour faire une recherche sur la base de données informatique et que les annonces peuvent être bilingues que celles-ci soient affichées ou diffusées en ligne.
Malheureusement, la langue bretonne ne fait pas encore partie des langues référencées pouvant figurer sur la fiche personnelle que l’on remplit en s’inscrivant à l’ANPE.
Dans la mesure où il n’existe rien pour accompagner les personnes cherchant du travail en rapport avec la langue bretonne, Stumdi propose à ses anciens élèves un service approprié depuis la rentrée scolaire 2006.
Il est possible de publier des offres d’emploi ayant trait à la langue bretonne par le biais de structures concernées par ce sujet : que ce soit dans des magazines (Bremañ, Armor Magazine), ou sur des sites Internet (Stumdi, Office de la Langue Bretonne, DAO).
La langue bretonne dans les magasins et les entreprises
L’emploi de la langue bretonne entre les employés devrait être le premier moyen pour celle-ci de trouver sa place au sein des entreprises.
C’est ce qui se fait dans certains endroit, par la volonté de certains employés eux-mêmes ou parce que l’employeur considère que la connaissance du breton est un motif d’embauche supplémentaire, quand bien même elle ne serait pas rendue nécessaire par les missions du poste (à ce sujet, Ouestélio, une entreprise d’impression et de reproduction numérique, constitue un exemple) ; mais il faut admettre que ne fonctionnent en breton de bout en bout que des associations, des radios, des journaux et des écoles spécialisées sur la langue.
Le plus important pour l’image de la langue, c’est certainement que soit proposé aux clients un accueil en breton.
Outre les employés déjà capables d’utiliser la langue on peut, bien sûr, penser former ceux qui ne sont pas encore brittophones : soit par une formation continue (voir le chapitre spécifique, La formation continue), soit par des cours proposés par le Comité d’Entreprise, comme le fait l’IFREMER de Plouzané.
Il sera bon de suivre le développement du projet européen “Mona Lisa”, qui a pour ambition de créer un outil d’apprentissage utilisant les nouvelles technologies afin que les employés puissent être formés aux langues minoritaires sur leur lieu de travail, et de voir comment il sera possible de le mettre en œuvre pour le breton.
C’est l’entreprise INK Catalunya qui s’occupe de ce projet financé par la Commission européenne dans le cadre du programme Leonardo da Vinci.
Il reste malheureusement une difficulté quant à la promotion : le besoin se fait sentir de listes qui recensent les entreprises où l’on peut être accueilli en breton.
Il faut admettre qu’il est très difficile de savoir précisément où il est possible d’être accueilli en breton (on peut trouver des renseignements dans les livrets des signataires de Ya d’ar Brezhoneg par territoire, téléchargeables sur le site de l’Office de la Langue Bretonne).
Une avancée a tout de même eu lieu dans ce domaine début 2007.
A l’instar du Pays de Galles, l’Office de la Langue Bretonne a lancé un nouveau support de communication : “Spilhennig”, une épinglette (ou “pin’s”) qui permet aux brittophones de se reconnaître entre eux.
Les employés brittophones peuvent donc dorénavant porter la Spilhennig afin que les clients s’adressent à eux en breton.
Les entreprises qui assurent des services (banques, télécommunication, transport,...) peuvent s’efforcer d’utiliser le breton le plus possible (soutenir de tels projets fait partie des principales missions du service “Traduction-Conseil” de l’Office de la Langue Bretonne).
Dans le domaine des banques par exemple, le CMB propose des chéquiers bilingues à ses clients depuis 1982 (il a distribué quelques 10 000 chéquiers bilingues en 2005, ce qui représente environ 380 000 chèques bilingues), et le Crédit Agricole du Finistère en fait autant depuis 2002.
On peut remplir ces chèques en langue bretonne (voir l’encadré ci-après).
Depuis 2001, il était possible avec certains distributeurs de billets du CMB de retirer de l’argent en breton ; à l’automne 2005, cela a été étendu à l’ensemble des distributeurs du CMB (soit 744 distributeurs répartis sur la Bretagne administrative).
Les chèques en breton et la loi
Bien que ce soit très rare, il arrive, de temps en temps, qu’un magasin, une entreprise ou une autre banque refuse un chèque rempli en breton. Que dit la loi à ce sujet ?
On peut lire ce qui suit dans le décret-loi du 30 octobre 1935 unifiant le droit en matière de chèques :
Article 1er (devenu l’article L131-2 du code monétaire et financier) : « Le chèque contient :
La dénomination de chèque, insérée dans le texte même du titre et exprimée dans la langue employée pour la rédaction de ce titre ;
Le mandat pur et simple de payer une somme déterminée ; (...) »
Ainsi, tout chèque bilingue français/breton (qui mentionne le mot “chèque” et le mot “chekenn”) rempli en langue bretonne respecte la loi.
Article 9 (devenu l’article L131-10 du code monétaire et financier) : « Le chèque dont le montant est écrit à la fois en toutes lettres et en chiffres ne vaut, en cas de différence, que pour la somme écrite en toutes lettres. (...) »
C’est probablement cet article qui pose problème, mais il n’y a aucun article qui précise les langues dont on peut faire usage ni le fait que le chèque doive être rédigé en français.
On remarque de plus qu’il n’est pas obligatoire que la somme soit écrite en lettres dès lors qu’elle est déjà écrite en chiffres.
Par conséquent, un chèque bilingue rempli en breton ne pourrait être source de problèmes que si la somme écrite en chiffres y était absente ou réellement illisible.
Par ailleurs, l'utilisation d'une autre langue que le français pour indiquer la date ne saurait vicier un chèque.
Un commerçant a toujours la possibilité de refuser un chèque pourvu que ses clients soient clairement informés des restrictions qu’il pratique (en fonction de la somme par exemple).
Par conséquent, on pourrait trouver à redire au refus d’un commerçant s’il n’annonce pas au moyen d’une affichette visible dans son établissement qu’il n’accepte pas les chèques en breton (chose qui n’a encore jamais été vue).
Les éléments de jurisprudence allant dans le sens de l’emploi de la langue bretonne sur les chèques bilingues :
Arrêt Bernard de la cour de cassation de Paris en date du 3 juin 1986, No 84.92.644,
Avis du Procureur de la République du tribunal de Vannes du 21 février 1992.
Ces éléments sont en la possession de l’Office de la Langue Bretonne.
Ce n’est pas tant à cause du droit pour ce qui est des chèques que certaines personnes créent parfois des difficultés, mais davantage parce qu’elles n’envisagent pas qu’un chèque rédigé dans une langue non-officielle puisse être valable.
Ce genre d’incidents persistera aussi longtemps que la langue bretonne ne bénéficiera pas d’un statut officiel.
De son côté, l’antenne finistérienne de La Poste a commencé à employer concrètement la langue bretonne en 2006, après avoir signé un accord avec l’Office de la Langue Bretonne (La Poste du Finistère souhaitait signer la charte Ya d’ar Brezhoneg, souhaitant ainsi participer activement à la mise en œuvre de la Politique linguistique de la Région Bretagne, mais la direction centrale de La Poste s’y est opposée).
Certaines marchandises et leurs supports de présentation seront bilingues.
A titre d’essai, la signalétique intérieure d’une partie des bureaux de Carhaix, de Pont-l’Abbé et de Huelgoat sera bilingue.
Délégation de service public
Les collectivités publiques confient souvent à des entreprises privées la gestion de services publics (la distribution de l’eau, le transport urbain,...).
Dans le cadre de sa politique linguistique, une collectivité peut faire en sorte que la langue bretonne soit prise en compte dans la convention de délégation de service public.
De leur côté, les entreprises peuvent, de leur propre initiative, proposer des services bilingues.
Ainsi, l’agence brestoise de la Compagnie des Eaux a décidé de rendre bilingue les documents qu’elle envoie aux mairies.
Dans la mesure où ils sont fréquentés quotidiennement par tout un chacun, les magasins sont des lieux de premier choix pour mettre en valeur la langue bretonne par une signalétique bilingue.
La grande distribution est la première à avoir compris que cela peut enrichir son image.
Le Super U de Vern-sur-Seiche, qui a ouvert début 2006, est un bon exemple de ce qui peut se faire (totems, signalisation interne du magasin, station-service, cabine photo).
Ce mouvement a commencé dans les années 90, surtout par des panneaux bilingues installés dans de grands magasins appartenant à différents groupes (Hypermarché à Lanester, Intermarché à Plougerneau, Leclerc à Quimper, Mitsubishi à Quimper, etc.) ou dans la restauration rapide (McDonald’s à Saint-Brieuc, Quick à Quimper, l’ancien Quick des Longs-Champs de Rennes, etc.).
Des panneaux bilingues sont parfois employés par des équipements de loisirs (le Golf de Carhaix en est un excellent exemple) ainsi que dans le petit commerce.
L’Office de la Langue Bretonne donne des autocollants adaptés aux signataires de l’accord Ya d’ar Brezhoneg (selon une enquête menée auprès des signataires, près des trois quarts de ceux qui ont répondu avaient mis ces autocollants en place quand ils en avaient la possibilité) ; ils ont été proposés à tous les commerçants dans certaines communes (Pluguffan, Lesneven, Plescop, Guérande, Saint-Etienne-de-Montluc, etc...).
Mais il faut admettre que ces panneaux ne sont pas vus par tous les Bretons, car ils sont principalement installés par des commerçants dont le domaine d’activité est lié à la Bretagne (librairies, crêperies, etc...).
Par ailleurs, il est rare de trouver du breton dans les magasins de proximité.
Le meilleur moyen, pour que la langue soit vue de tous, est encore que les façades des magasins soient en breton ou bilingues.
Il n’y a qu’à Carhaix qu’il y a eu de vraies avancées dans ce domaine grâce à la volonté de la mairie qui propose une subvention spéciale aux commerçants qui rénovent leur devanture.
L’emploi des supports de communication bilingues doit également se développer : ce devrait être un usage systématique de la part des structures culturelles (ce qui n’est pas le cas) et un usage plus courant de la part des autres.
On peut donner l’exemple du prospectus de présentation de Skoaz ouzh skoaz, une entreprise d’accompagnement administratif de projets culturels.
A l’instar des collectivités publiques, les entreprises peuvent élaborer de nombreux supports dans les deux langues : cartes de visite, papier à en-tête, invitations (comme le fait Cloître Imprimeur), leur site Internet (voir celui de Kerne Elagage ou de Ouestélio par exemple).
Les réalisations de ce type sont faciles et économiques, mais elles sont malheureusement trop peu nombreuses pour l’instant.
Occasionnellement, dans certaines fêtes culturelles ou dans certains journaux bretons, de la publicité bilingue est faite, mais il est très rare que la publicité en breton soit largement diffusée.
L’exemple du prospectus édité chaque année par Produit en Bretagne et Intermarché à l’occasion de la Fest’Yves / Gouel Erwan depuis 1999 (près de deux millions d’exemplaires diffusés en 2006) est le seul que l’on puisse mentionner ici ; il est cependant regrettable que les deux langues n’y soient pas proposées sur un pied d’égalité.
On voit de temps en temps de grandes affiches présentant des mentions en breton (comme l’affiche “Plijadur penn da benn / Du plaisir de bout en bout” placardée à Paris par Produit en Bretagne en 2007).
Des spots publicitaires en breton étaient diffusés par la chaîne privée TV Breizh à ses débuts, mais cela n’a pas duré longtemps.
Jusqu’à présent le breton n’a pas de place dans les supports de publicité sur le lieu de vente.
Ce qui se fait dans le domaine de la conception d’emballage (packaging) est finalement plus remarquable.
Jusqu’à présent ce sont en particulier des boissons qui créent des étiquettes bilingues (Breizh Cola, Arthur, Isabelle, Coreff).
Il y a un besoin évident d’entreprises de communication qui soient compétentes sur le bilinguisme et qui proposent elles-mêmes à leurs clients d’intégrer dès le départ le bilinguisme dans leurs supports de communication (en fait, de telles entreprises sont en train de se créer, comme celle de Maina Kerna à Landrévarzec par exemple) ; néanmoins, certaines entreprises de Bretagne travaillent d’ores et déjà dans les deux langues à la demande de certaines structures ou seraient prêtes à le faire (comme la nouvelle entreprise An Tour Tan Web Média).
Mais ce qui fait encore plus défaut aux entreprises c’est peut-être un guide pour savoir comment mettre le bilinguisme en pratique dans leur domaine d’activité.
Après Le bilinguisme dans votre commune, l’Office de Langue Bretonne pourrait produire un livret de ce type sur le modèle de A Guide to Bilingual Design édité pour les mêmes raisons par Bwrdd yr Iaith Gymraeg en 2001.
Ya d’ar Brezhoneg (“Oui au breton”)
La campagne “Ya d’ar Brezhoneg” a été lancée le 5 octobre 2001.
En mai 2006 elle regroupait 579 acteurs sociaux et économiques (à savoir des particuliers et des structures non publiques) autour d’un principe simple : utiliser la langue bretonne dans leur fonctionnement quotidien.
Graphique 3 - Répartition des 579 signataires de la charte Ya d’ar Brezhoneg par catégorie en mai 2006
Malgré l’importance du secteur culturel (un quart des signataires), la majorité des signataires de la charte Ya d’ar Brezhoneg est issue du secteur économique (258 signataires, soit 44,6 % de l’ensemble).
Une enquête a été menée auprès des signataires à l’automne 2005.
Selon les réponses obtenues, les principales motivations des signataires sont soutenir la culture bretonne et promouvoir la langue bretonne.
Il faut admettre que de nombreuses personnes ont signé pour affirmer leur attachement à la langue, mais qu’elles n’ont rien fait de concret pour développer le breton dans leur domaine d’activité.
Une bonne partie des signataires ont néanmoins fait des efforts pour le développement de la langue suite à leur signature.
Selon les résultats de l’enquête de 2005, dans la liste des actions menées à bien par ceux qui ont répondu, arrivent en tête, dans l’ordre : la communication, la signalétique et l’accueil.
La formation des salariés à la langue bretonne arrive en dernier.
Graphique 4 - Répartition des 579 signataires de la charte Ya d’ar Brezhoneg par département
Le Finistère a un grand poids dans cette répartition ; les différences entre les autres départements sont réduites.
Avec quelques 900 postes de travail ETP pourvus par plus d’un millier de brittophones, il est possible de dire que la langue bretonne est l’une des grandes entreprises de Bretagne.
Une entreprise dynamique, qui plus est, puisque le nombre de ces postes est en progression rapide.
Comme on pouvait l’imaginer, l’enseignement représente près des trois quarts de ces postes.
Néanmoins, les milieux de la culture, le monde associatif et les médias font travailler des brittophones aux compétences variées.
Dans l’avenir, le nombre de personnes employées par l’entreprise “langue bretonne” continuera de s’accroître.
Il est clair que l’enseignement restera l’une des grandes sources de débouchés pour ces travailleurs, mais deux éléments pourraient amener des évolutions qui sont encore difficiles à évaluer :
D’une part, de plus en plus d’actifs compétents en langue bretonne seront issus des filières bilingues (ou des cours pour adultes), certains d’entre eux souhaitant s’orienter vers des débouchés en dehors de l’enseignement.
D’autre part, il est très probable que de plus en plus d’entreprises de Bretagne comprendront ce que la langue bretonne peut leur apporter.
Le bilinguisme peut constituer un symbole fort de la qualité de leurs services ou de leurs produits, ainsi qu’un moyen simple d’affirmer leur originalité dans un marché qui se mondialise.
Ces deux tendances associées aux attentes des Bretons attachés à leur langue donnent à penser que la place de la langue bretonne (et partant l’emploi des brittophones) pourrait se développer notablement dans tous les domaines en plus de celui de l’enseignement.
Cependant il n’y a encore que peu d’entrepreneurs qui aient perçu le profit qu’ils peuvent attendre de la langue bretonne.
Il faut de plus être vigilant quant à la sincérité de l’emploi qui est fait du breton, afin de ne pas aller vers une marchandisation de la langue.
Et au-delà d’un usage symbolique de la langue (des noms bretons sont donnés à de nombreuses entreprises et produits), il faudrait développer la communication en breton.
C’est encore sur l’initiative de particuliers ou, au mieux, grâce à la sollicitation des autorités locales, que des choses se font en breton dans le secteur économique en Bretagne.
De plus, la plupart du temps, ces actions restent le fait des entreprises dont le domaine d’activité a trait à la Bretagne.
Globalement, il faut donc dire que, sur ce terrain, les occasions de trouver trace de la langue dans la vie quotidienne sont rares, mais il y a une évolution qui se fait dans le bon sens (l’offre en langue bretonne des distributeurs de billets du CMB, par exemple, est vue par tous).
Au cours de ces cinq dernières années, c’est surtout la signalétique qui a tiré bénéfice de cette évolution ; l’emploi du breton sur le lieu de travail ne s’est par contre pas beaucoup développé pendant ce temps.
Il faut aller plus loin et mettre en place une dynamique de développement.
C’est le but de la charte Ya d’ar Brezhoneg, et la commission “économie, culture et langue” de Bretagne prospective qui travaille sur ce sujet.
Mais, en dépit des fédérations ou associations bretonnes qui existent, la pression interne au sein du milieu des entrepreneurs n’est pas assez forte.
L’engagement et l’influence de structures comme Produit en Bretagne, l’Institut de Locarn ou Klub Embregerezhioù Breizh demeurent trop faibles.
En 2002, des fédérations tentaient de se structurer, telles que Energie.zh (disposant d’une charte Entreprises et langue bretonne qui se donnait pour objectif de soutenir le développement de l’emploi du breton dans les entreprises ; malheureusement, cette fédération ne semble plus être très active en 2007) ou Diorren (l’association des cadres et des chefs d’entreprises qui parlent breton, elle a un projet de formation de gestion des affaires en langue bretonne susceptible de débuter en septembre 2007).
La signature de Ya d’ar Brezhoneg par la Chambre de Métiers et de l’Artisanat du Finistère le 9 mai 2006 a représenté un pas en avant pour le développement de la place du breton dans le monde économique.
En plus d’utiliser le breton dans ses publications, la Chambre veut encourager ses membres à signer à leur tour la charte : soit 13 000 entreprises où travaillent 40 000 personnes dans des domaines variés liés à l’alimentation, à la production de biens, à la construction et aux services.
L’offre faible d’un jour peut devenir dense le lendemain si le public en prend l’habitude.
C’est ce qui se passe avec le bilinguisme dans la mesure où la population attend, de plus en plus, qu’il y ait une offre bilingue dans tous les domaines.
Il est clair que l’avenir de la langue bretonne sera beaucoup plus sûr quand il y aura des mentions en breton dans la majorité des magasins.
Mais pour quelle raison les entreprises feraient-elles l’effort de proposer des services dans les deux langues si leur domaine d’activité ne se rapporte pas à la langue ou à la culture bretonne ?
La pratique du bilinguisme devrait être un indice de la qualité des services ou des produits, comme c’est le cas au Pays de Galles.
L’offre dans les deux langues peut aussi servir à fidéliser les clients et à en attirer de nouveaux.
Partie I – les brittophones
Qui parle breton aujourd’hui ?
Où, quand et avec qui parle-t-on breton ?
Pratique linguistique : la langue bretonne, deuxieme langue la plus parlée en bretagne
L’enquête Étude de l’histoire familiale
Les données linguistiques présentées ci-après proviennent de l’enquête Étude de l’histoire familiale menée par l’INSEE, lors du recensement de 1999.
L’Office de la Langue Bretonne a travaillé avec l’INSEE Bretagne pour en analyser les résultats concernant la langue bretonne.
C’est la première fois en France qu’une enquête s’appuyant sur un échantillon d’une telle ampleur traite de la pratique et de la transmission des langues.
Dans la perspective d’étudier les langues régionales, un suréchantillonnage avait été accordé à certaines aires géographiques.
En Bretagne, ce dernier a été appliqué aux trois départements de l’Ouest de la Bretagne (Côtes-d’Armor, Finistère, Morbihan).
Des données linguistiques ont également été recueillies en Ille-et-Vilaine et en Loire-Atlantique, avec un échantillon plus étroit.
Cependant, le besoin d’obtenir des données plus précises par pays, par communauté de communes ou même par commune se fait toujours cruellement sentir
En effet, en 1999, les brittophones n’ont été dénombrés qu’à l’échelle des départements.
Ainsi, le nombre de brittophones résidant, par exemple, à Nantes, Rennes, Brest ou Quimper ne peut être avancé avec précision.
La mairie de Saint-Hernin (29) avait pris l’initiative d’ajouter des questions sur la pratique et la compréhension du breton dans le recensement de 2004 organisé sur le territoire communal.
Elle a été contrainte par l’INSEE d’interrompre cette enquête car elle n’avait pas sollicité son accord au préalable.
Au cours du siècle dernier, plusieurs études ou sondages traitant de la pratique linguistique ont été réalisés faisant apparaître une baisse du nombre de locuteurs.
L’inconvénient de ces enquêtes est qu’elles n’ont pas été réalisées en prenant en compte les mêmes critères, ni suivant les mêmes méthodes.
De plus, elles ne portaient que sur les locuteurs de Basse-Bretagne.
Se basant sur les critères de lieu de résidence, d’âge (sachant que l’étude ne portait que sur la population adulte), de sexe et de catégorie socioprofessionnelle, l’enquête de l’INSEE a, pour sa part, apporté des données fiables et récentes au sujet de la pratique du breton sur l’ensemble de la Bretagne.
Si l’on additionne la population scolaire bilingue et les locuteurs adultes recensés dans l’enquête de l’INSEE, le nombre de brittophones actifs en 1999 s’élevait à peu près à 270 000 en Bretagne. Cela signifie que 6,7% de la population bretonne parlait régulièrement en breton à des proches (conjoints, parents, amis, collègues, commerçants, enseignants).
De plus, le chiffre non négligeable de 31 000 brittophones a été révélé par l’INSEE pour le reste de l’hexagone, en particulier la région parisienne.
Graphique 1 : La pratique des langues en Bretagne en 1999 : nombre de locuteurs adultes
En Bretagne, la pratique du breton parmi la population adulte est plus importante que celle de l’anglais : le breton est la deuxième langue la plus parlée en Bretagne après le français.
Graphique 2 - Proportion de brittophones dans la population adulte en 1999
Le Finistère est le département dans lequel on trouve le plus de locuteurs parmi la population adulte : 20% des Finistériens adultes déclarent parler breton avec des proches.
Mais la langue bretonne est minoritaire dans l'ensemble des départements bretons.
Carte 2 : Population brittophone par département en 1999
Une répartition déséquilibrée des brittophones : le poids de l'histoire dans la pratique de la langue bretonne est encore important. On observe toutefois une pratique sur l'ensemble du territoire.
Le Finistère : le département le plus brittophone
Le Finistère est le département dans lequel la pratique de la langue est la plus forte.
Il atteint par exemple dix fois le nombre de locuteurs du département d’Ille-et-Vilaine.
La moitié des brittophones adultes réside dans le Finistère.
Parmi les brittophones de moins de 18 ans, on retrouve à peu près la même répartition : 45,6% des élèves bilingues, que l’on peut considérer comme brittophones, étaient scolarisés dans le Finistère en 1999, année de réalisation de l’enquête.
Une pratique plus dense de la langue bretonne dans les pays de l’ouest des Côtes-d’Armor
A partir de notre connaissance de la réalité du terrain, il nous a été possible, sur la base des données de l'INSEE et des chiffres de l'enseignement bilingue, de faire une estimation du nombre de brittophones par pays.
Carte 3 : Répartition des brittophones par pays en 1999
C'est dans les pays de l'ouest des Côtes-d'Armor que l'on trouve la pratique la plus élevée : près du tiers de la population du Trégor-Goëlo, de celle du pays de Guingamp et de celle du pays Centre-Ouest-Bretagne est brittophone.
Une situation difficile en Loire-Atlantique
En Ille-et-Vilaine, la proportion de brittophones au sein de la population adulte est faible. Elle l’est davantage encore en Loire-Atlantique.
Dans ce département, la séparation administrative rend la situation bien plus difficile, opposant des obstacles supplémentaires à la pratique de la langue bretonne.
La place du breton dans la société y est encore plus réduite que dans les autres départements : les émissions en langue bretonne de France 3 Ouest n’y sont plus diffusées.
La radio décentralisée publique, France Bleu Loire-Océan, n’a, quant à elle, jamais diffusé de programmes en breton depuis sa création.
De plus, l'Université de Nantes, qui n'a jamais développé de cursus de breton, a récemment décidé la suppression de l'enseignement optionnel de la langue qui a, par conséquent, disparu de tout enseignement universitaire en Loire-Atlantique.
La Région des Pays de Loire poursuit sa politique de construction d'une identité hypothétique, compliquant ainsi la vie des brittophones et entravant l’essor de la langue.
Le développement des classes et écoles bilingues, déjà peu aisé en Bretagne administrative, n’en est rendu que plus difficile dans ce département.
Jusqu’à présent, les collectivités publiques de Loire-Atlantique n’apportent qu’un faible soutien au monde associatif linguistique ; ce territoire a du retard comparé à ce qui se pratique en Bretagne administrative.
En revanche, le Conseil régional de Bretagne a défini sa politique linguistique à l’échelle des cinq départements.
Cette décision revêt un caractère primordial dans la perspective de développer la place du breton dans le département ligérien.
Sa concrétisation reste néanmoins à évaluer.
Le vieillissement de la population brittophone
Graphique 3 : Pourcentage de locuteurs du breton par département suivant les classes d’âge en 1999
La proportion de brittophones est très faible parmi les jeunes adultes au niveau de la Bretagne. Cette pratique a considérablement chuté dans le Finistère et le Morbihan.
La population brittophone est âgée : trois brittophones sur quatre avaient plus de 50 ans en 1999 et un sur deux dépassait la barre des 65 ans.
Moins de un sur dix avait moins de 30 ans.
La pratique de la langue bretonne parmi les jeunes nés après 1980 tend à s’égaliser partout en Bretagne : la proportion de locuteurs actifs passe sous la barre des 5% dans l’ensemble des départements.
Les efforts accomplis depuis une trentaine d’années maintenant par les initiateurs des filières bilingues ont des conséquences d’autant plus visibles : avec plus de 11 000 élèves bilingues en 2006, la courbe des brittophones réamorce une croissance chez les plus jeunes.
Jeunes locuteurs : les Côtes-d’Armor en tête
Graphique 4 - Pourcentage par département de locuteurs du breton parmi les 18-30 ans en 1999
3,1% des 18-30 ans sont brittophones en Bretagne.
Les Côtes-d’Armor présentent la proportion la plus élevée de jeunes locuteurs (entre 18 et 30 ans) : 7,5%.
Le Finistère, en revanche, accuse une chute sérieuse puisque seulement 5,9% de la génération des 18-30 ans parle breton, contre 20% dans l’ensemble de la population adulte.
Dans le Morbihan, on passe de 10% de brittophones dans la population adulte à seulement 2,8% parmi les 18-30 ans.
La pratique de la langue bretonne a régressé plus précocement dans ce département que dans le Finistère ou les Côtes-d’Armor.
Uniformisation de la situation sur l’ensemble de la Bretagne
Graphique 5 : Répartition comparée des locuteurs du breton par département en 1999
La répartition des jeunes brittophones entre les départements tend à être plus équilibrée.
La moitié de l’ensemble des brittophones adultes réside dans le Finistère, mais les Finistériens ne représentent que 38% des brittophones de 18 à 30 ans.
En revanche, le poids des brittophones résidant en Ille-et-Vilaine s’accroît régulièrement au fil des générations : en 1999, d’après l’enquête de l’INSEE, 3% de l’ensemble des brittophones adultes habitaient en Ille-et-Vilaine alors que 28% des brittophones de 18 ans résidaient dans ce département.
On notera ici l’effet attractif joué par Rennes au plan universitaire (l’Université de Haute-Bretagne est celle qui forme le plus d’étudiants en breton).
Faiblesse de la proportion de brittophones de moins de 18 ans
L’enquête de l’INSEE n’a pas abordé la pratique de la langue bretonne par les moins de 18 ans.
Malgré tout, nous possédons des données précises sur ce sujet, mais elles ne concernent que la pratique à l’école
Or, le nombre de jeunes locuteurs est l’indicateur principal de santé d’une langue.
La nécessité de recenser la population de jeunes brittophones et de mesurer leur pratique apparaît donc clairement.
Selon l’UNESCO, la proportion de jeunes locuteurs doit atteindre 30% pour qu’une langue ait des chances de survie.
Or seul 1% des élèves bretons suit une scolarité bilingue en 2006/2007.
Certes, on ne tient pas compte dans cette proportion des enfants élevés en breton par leurs parents sans qu’ils suivent une scolarité bilingue.
Mais les données concernant la transmission familiale révèlent qu’actuellement le breton se transmet presque exclusivement par le biais de l’enseignement.
Sur l’ensemble de la Bretagne, aujourd’hui, entre 1 et 2% des moins de 18 ans seulement pratiquent la langue bretonne.
Des brittophones dans toutes les catégories socioprofessionnelles, malgré la prépondérance des agriculteurs.
C’est dans le monde agricole que la pratique de la langue est la plus vivace : près d’un tiers des agriculteurs de Bretagne administrative parle breton.
La proportion de brittophones actifs parmi les agriculteurs arrive en tête dans l’ensemble des classes d’âge : 15,4% des agriculteurs entre 35 et 50 ans sont brittophones et cette proportion est encore de 8,3% chez les 18-30 ans.
Bien que la pratique reste essentiellement rurale, elle s’est progressivement urbanisée, suivant ainsi les mutations de la société bretonne.
Preuve en est l’existence d’une pratique de la langue bretonne chez les artisans-commerçants, les ouvriers et les employés.
Ces catégories socioprofessionnelles sont celles qui comptent le plus de brittophones, après celle des agriculteurs.
10% des employés déclarent pratiquer la langue au quotidien.
La pratique de la langue bretonne dans la population des professions intellectuelles n’est pas non plus insignifiante : 7,6% des cadres ou des professions libérales parlent breton.
La présence de la langue dans l'ensemble des catégories sociales est un élément particulièrement positif pour l'avenir de la langue.
Elle se doit d'être considérée attentivement surtout si on la compare, par exemple, avec la pratique du gallo où le secteur primaire. domine bien plus nettement, à en croire les données de l’INSEE.
Cependant, conformément à la tendance globale, une baisse générale de la pratique est constatée chez les générations les plus jeunes dans l'ensemble des catégories socioprofessionnelles.
Graphique 6 : Proportion de brittophones dans la population adulte selon le métier en Bretagne administrative en 1999
La pratique varie d'une catégorie socioprofessionnelle à une autre, même si le breton est pratiqué dans toutes les catégories socioprofessionnelles par la population adulte.
Comparaison avec la situation du gallo
Pratique linguistique
Le recensement de 1999 a été d’une grande utilité pour connaître pour la première fois le nombre de locuteurs du gallo, ainsi que leur lieu de résidence.
Reste que ces résultats sont à relativiser, compte tenu de la faible conscience linguistique des locuteurs du gallo. Leur nombre a pu être sous-évalué.
Plus de 32 000 locuteurs du gallo ont été recensés pour près de 264 000 brittophones chez les adultes.
Graphique 7 : Nombre de locuteurs dans la population adulte en Bretagne en 1999
On compte huit fois plus de brittophones que de gallèsants en Bretagne aujourd’hui
Répartition des locuteurs par département
C’est en Ille-et-Vilaine que l’on trouve le plus de locuteurs du gallo, avec plus de la moitié de l’effectif.
Dans le Finistère, le nombre de locuteurs est minime par rapport à l’ensemble : 1,1% des gallèsants sont finistériens.
Tableau 3 : Répartition des locuteurs selon le département
L’Ille-et-Vilaine est le seul département où les gallèsants sont plus nombreux que les brittophones dans l’ensemble de la population adulte.
Cependant, les brittophones sont plus nombreux chez les adultes de moins de 30 ans.
De la même façon, on dénombre en Loire-Atlantique, pour l’ensemble des classes d’âge, plus de brittophones que de gallèsants.
La pratique du gallo n’est observable que dans l'est de la Bretagne, tandis que le breton a une présence inégale mais continue dans tous les départements bretons
Répartition des locuteurs selon l’âge
Tableau 4 : Répartition des locuteurs selon l’âge
La population qui parle gallo est, elle aussi, vieillissante.
Les trois quarts des locuteurs ont plus de 50 ans et près de la moitié a plus de 65 ans. Seuls 10% ont moins de 30 ans.
Répartition des locuteurs selon la catégorie socioprofessionnelle
Tableau 5 : Pratique du breton et du gallo selon la catégorie socioprofessionnelle (données en Bretagne administrative)
Agriculteurs
Artisans, commerçants
Cadres, professions libérales
Professions intermédiaires
Employés
Ouvriers
Personnes n'ayant jamais travaillé
Non communiqué
Total
Taux de brittophones dans la catégorie
Gallèsants
Taux de gallèsants dans la catégorie
Brittophones
La pratique linguistique du gallo selon les catégories socioprofessionnelles est plus déséquilibrée que celle du breton.
Alors que celui-ci est utilisé par toutes les catégories socioprofessionnelles, l’emploi du gallo est plus étroitement lié au secteur primaire.
L’enquête de l’INSEE a montré clairement que le gallo, en tant que moyen d’expression, est actuellement en grave danger d’extinction.
Seul 1% des Bretons déclarent le parler.
De plus la pratique du gallo descend à moins de 1% chez les moins de 50 ans.
Il est en train de s’éteindre dans le Morbihan (0,66% de locuteurs dans l’ensemble du département), où la pratique paraît avoir disparu chez les moins de 20 ans.
C’est en Ille-et-Vilaine que la pratique du gallo est la plus élevée (3% de locuteurs dans la population adulte).
Confirmation du recul de la transmission familiale
Un saut qualitatif a été réalisé par l’enquête de l’INSEE* de 1999 pour l’étude de la transmission : des données ont été recueillies sur la langue reçue par les adultes dans leur enfance, leur pratique au moment de l’enquête, et la langue transmise à leurs enfants à 5 ans.
Cette enquête a permis de suivre la pratique de la langue sur trois générations et de connaître des données précieuses sur la langue transmise lors de la petite enfance.
Ces données sont venues confirmer le recul de la transmission familiale du breton constatée dans la société.
En effet, la diminution de la pratique de la langue bretonne au cours du siècle dernier est imputable au recul de la transmission parents-enfants.
À compter des années 1980, presque tous les parents parlent français avec leurs enfants.
En 1999, seuls 3% des parents résidant dans les Côtes-d’Armor, le Finistère et le Morbihan et ayant des enfants de cinq ans, leur parlaient en breton.
Graphique 8 - Proportion par classe d’âge de personnes à qui leurs parents parlaient breton de façon habituelle ou occasionnelle dans les trois départements de Bretagne occidentale
Lecture : 2% de ceux qui avaient 30 ans en 1999 ont reçu le breton de leurs parents.
La transmission familiale diminue au fil des générations : aujourd'hui, le breton n'est plus que rarement transmis ; et, s'il l'est, c'est de manière occasionnelle.
Dans les années 1920, près de la moitié des brittophones transmettaient le breton à leurs enfants.
Dans les années 1980, cette proportion n’était plus que de 5% (en Bretagne administrative).
La transmission familiale diminue dans l’ensemble des départements.
Elle est toutefois restée légèrement plus forte dans les Côtes-d’Armor et dans le Finistère, départements dans lesquels 12% des adultes de moins de 30 ans ont reçu le breton de leurs parents.
Cette proportion se révèle un peu plus faible dans le Morbihan : la proportion d’adultes de moins de 30 ans à qui leurs parents parlaient breton quand ils avaient 5 ans est de 7%.
En raison de l’échantillon retenu (un suréchantillonage pour les départements de l’ouest) il devient difficile d’analyser les données concernant la transmission familiale en Ille-et-Vilaine et en Loire-Atlantique.
Il faut donc prendre ces données avec prudence
A partir des années 1950, la langue bretonne n’est quasiment plus transmise de manière habituelle : outre le français, on parle breton en fonction des personnes présentes.
Cette pratique est insuffisante pour permettre à une personne de devenir brittophone à part entière et d’être un agent de transmission de la langue à ses enfants.
Le breton n’était la langue habituelle que pour 22% des moins de 50 ans ayant reçu le breton de leurs parents, alors que la proportion s’élève à 60% parmi les plus de 50 ans.
Le pourcentage d’adultes de moins de 30 ans, à qui les parents parlaient fréquemment en breton dans leur enfance, est insignifiant : il n’est que de 1,9% dans les Côtes-d’Armor, de 0,5% dans le Finistère et de 0,7% dans le Morbihan.
La transmission par les deux parents est plus efficace pour assurer la continuité de la transmission à la génération suivante : 19% des personnes qui ont reçu le breton à la fois de leur père et de leur mère transmettent à leur tour la langue à leurs enfants. La proportion n’est que de 8% pour ceux qui ne l’ont reçu que d’un parent uniquement.
La très faible transmission familiale parmi les générations les plus jeunes est particulièrement préoccupante : moins de 3% des parents parlent en breton à leurs jeunes enfants.
La proportion de parents transmettant la langue bretonne à leurs enfants a été divisée par dix, des premières générations (1920) aux dernières générations (1980).
La situation est d’autant plus inquiétante face à la déperdition constatée entre ceux qui ont reçu la langue et ceux qui la retransmettent à leurs enfants.
La présence de la langue bretonne dans l’environnement quotidien, dans la vie publique et dans l’enseignement doit prendre de l’ampleur si l’on veut pouvoir contrebalancer cette perte.
Les initiatives concernant la transmission familiale sont rares en Bretagne.
La création de Divskouarn en novembre 2005 est dans ce domaine une avancée notable.
Cette association organise des groupes de travail pour inciter les parents à pratiquer le breton dans leur foyer.
Elle n’est pour l’instant active que dans le pays de Brest.
Dans la même perspective de développement de la langue bretonne au sein de la famille, Skol an Emsav a organisé en 2006 une journée de formation ouverte aux parents désireux d’élever leurs enfants en breton.
Cependant, ces initiatives demeurent encore isolées.
Les sociolinguistes ont établi que c’est d’abord au sein de la cellule familiale qu’un enfant acquiert sa langue.
La transmission familiale est ainsi un élément essentiel de la continuité des langues.
Pour construire un avenir à la langue bretonne, la mise en place d’actions visant la relance de la transmission familiale doit en conséquence constituer un axe majeur de travail.
L’attachement grandissant des Bretons à la langue bretonne
Effectués régulièrement par TMO sur l’initiative de Fañch Broudic, les sondages relatifs à l’opinion des Bretons sur la langue bretonne montrent une nette progression de l’attachement à cette langue.
En 1991, 76% des habitants de Basse-Bretagne estimaient qu’il fallait conserver la langue bretonne.
Toutefois, seuls 46% considéraient cette conservation possible.
En 1997, la proportion de Bas-Bretons favorable à la langue bretonne avait progressé jusqu’à atteindre 88%, et 72% pensaient qu’elle se conserverait.
Ces résultats démontrent indéniablement que les habitants de Basse-Bretagne sont devenus plus confiants dans l’avenir de leur langue.
Les sondages de 1991 et de 1997 ont été réalisés uniquement en Basse-Bretagne.
L’opposition à la langue bretonne a pratiquement disparu en 2001 : 92% de l’ensemble des Bretons pensent qu’il faut la conserver et 82% la reconnaissent comme leur langue régionale.
C’est dans les Côtes-d’Armor que cette opinion est la plus répandue (92%)
Elle est également très élevée en Loire-Atlantique où 67% des sondés considèrent le breton comme leur langue régionale.
Le sondage a été réalisé sur les cinq départements.
Le breton s’affirme donc, aux yeux de la grande majorité des habitants de la Bretagne, comme l’un des éléments fondamentaux de l’identité bretonne.
Par ailleurs, 41% des Bretons pensent qu’il est utile de connaître le breton.
Ce chiffre est considérable lorsque l’on sait que le pourcentage d’adultes véritablement brittophones n’est que de 8% et que le statut juridique et l’utilité économique de la langue restent encore très faibles.
Une proportion très importante de la population s’avère donc prête à soutenir des politiques publiques favorables au développement de la langue.
En 1999, on comptait 270 000 brittophones en Bretagne.
L’enquête de l’INSEEa confirmé le profil type du brittophone : une personne résidant plutôt dans le Finistère, généralement un agriculteur âgé en moyenne de plus de 50 ans.
L’enquête a aussi permit d’affiner ce profil : à titre d’exemple, on parle breton dans l’ensemble des catégories socioprofessionnelles, y compris dans les catégories socioprofessionnelles dites «élevées».
La pratique de la langue bretonne chez les générations les plus jeunes tend à s’uniformiser partout en Bretagne, indépendamment du lieu de résidence.
La langue bretonne est la seconde langue la plus parlée en Bretagne. Elle se situe après le français mais avant l’anglais.
Le breton a enregistré un recul général au cours du XXème siècle. L’ensemble des langues minoritaires a connu un déclin en France : la proportion de locuteurs dans la population a été divisée par trois pour l’alsacien, par deux pour le basque et par dix pour la langue bretonne, en faisant l’une des langues de France qui a le plus régressé.
L’ensemble des langues minoritaires a connu un déclin en France : la proportion de locuteurs dans la population a été divisée par trois pour l’alsacien, par deux pour le basque et par dix pour la langue bretonne, en faisant l’une des langues de France qui a le plus régressé.
La population brittophone vieillit : trois brittophones sur quatre avaient plus de 50 ans en 1999, un sur deux étaient âgés de plus de 65 ans.
Moins d’un sur dix avait moins de 30 ans.
La famille ne joue pratiquement plus son rôle dans la transmission de la langue bretonne.
Pour enrayer la diminution du nombre de locuteurs qui en découle, les pouvoirs publics, les collectivités locales et la société bretonne en général doivent se mobiliser rapidement : les 92% de Bretons qui souhaitent voir conserver le breton doivent être sensibilisés et incités à une véritable réappropriation de leur langue.
La conservation de la langue régionale et la construction de son avenir repose sur l’implication de chacun dans la relance de la transmission familiale.
L’efficacité des plans de développement et des politiques linguistiques mis en place dépend de la fiabilité des données sur l’évolution de la langue bretonne.
C’est pourquoi il est indispensable de pouvoir suivre sa pratique suivant l’ensemble des critères pertinents (résidence, classe d’âge, sexe, catégorie socioprofessionnelle).
Dans ce but, l’intégration systématique des questions d’ordre linguistique lors des recensements de la population constitue un objectif prioritaire et urgent, nécessitant l’établissement d’un partenariat entre l'INSEE et la Région Bretagne sur ce thème.
La crise économique que nous traversons ne doit pas nous faire oublier la crise climatique et la raréfaction des énergies fossiles.
Les rapports successifs des scientifiques du Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) ont révélé les risques majeurs dus au dérèglement du climat.
Les collectivités locales ont un rôle particulièrement important à tenir, notamment en tant que donneurs d’ordres publics pour de nombreux secteurs.
Dans ce contexte, la préservation de notre environnement et la lutte contre le réchauffement climatique sont des objectifs transversaux à l’ensemble des politiques votées par le Conseil régional de Bretagne.
L’application des principes du développement durable est la première de ses responsabilités vis-à-vis des Bretonnes et des Bretons.
En matière d’éducation et de formation, ces principes doivent notamment s’appliquer aux investissements immobiliers dont la conception et la qualité participent aux bonnes conditions d’enseignement et d’épanouissement des lycéennes et lycéens.
Dès 2005, le Conseil régional a pris la pleine mesure de la nécessité d’une évolution rapide de ses pratiques.
Cette ambition s’est traduite par l’élaboration et l’adoption de cadres de référence, tels que l’Agenda 21 régional, ou bien encore la « charte qualité des lycées bretons ».
Notre exigence d’exemplarité et d’excellence dans le domaine environnemental trouve particulièrement à s’appliquer dans le cadre de notre politique en faveur de l’amélioration des conditions de vie et de réussite dans les lycées.
L’élaboration du Programme prévisionnel des investissements immobiliers (P.P.I.) dans les lycées publics, pour la période 2010 - 2014, a été guidé par un fil rouge : le respect des principes du développement durable.
Le choix des priorités du P.P.I. traduit cette préoccupation et la nécessité d’avoir une approche globale de nos interventions dans les lycées.
L’enjeu est à la mesure de l’ampleur des obligations que nous confère la propriété d’un parc immobilier de plus de deux millions de mètres carrés, recevant quotidiennement jusqu’à 90 000 usagers.
De qualité et de capacité très inégales, l’ensemble des établissements publics consomme quelques 151 GWh/an pour le chauffage, 45 GWh/an d’électricité, 1 million de m3 d’eau… et produit 30 000 tonnes de dioxyde de carbone libérées dans l’atmosphère chaque année (tCO2/an).
La réduction des consommations qui implique à la fois des interventions sur le bâti et des changements de comportements des usagers, doit encore être accentuée pour diminuer l’empreinte environnementale de nos établissements et limiter la production de gaz à effet de serre.
La mise en œuvre du P.P.I 2010 - 2014 est l’occasion de capitaliser tous les savoirs et savoir-faire accumulés.
« L’éco référentiel des lycées » répond à ces objectifs.
Il a fait l’objet d’une large concertation, associant experts, usagers et personnels régionaux en établissements.
Ce document a vocation à pouvoir se décliner pour l’ensemble des bâtiments régionaux, ainsi que pour les constructions financées par des subventions de la Région, notamment les lycées privés, les centres de formation des apprentis, les instituts de formation aux soins infirmiers ….
« L’éco référentiel » n’est pas seulement un cadre de référence technique pour les services, les maîtres d’œuvre et les entreprises.
C’est aussi un document méthodologique et pédagogique qui prend en compte la nécessaire évolution des pratiques et appropriation des objectifs par l’ensemble des usagers et des personnels en établissement.
Il évoluera en fonction des exigences, des innovations, des évaluations ou de l’évolution des usages.
Enfin, il n’est pas exclusif d’autres actions menées dans le cadre de Karta ou de la négociation des dotations de fonctionnement aux établissements.
Conçues globalement, nos actions doivent converger.
Nos engagements sont ambitieux et concrets.
Afin de rendre compte de notre action, les modalités d’évaluation de nos actions sont prévues a priori.
La mise en œuvre du P.P.I. 2005 - 2009 a permis de faire évoluer nos pratiques pour une meilleure prise en compte des principes du développement durable :
Lors de la mise en œuvre du P.P.I. 2005 - 2009, le Conseil régional s’était engagé sur la qualité fonctionnelle, technique et environnementale des travaux réalisés dans les lycées.
Ces objectifs ont été traduits dans une « charte qualité des lycées», diffusée auprès de tous les prestataires de la Région.
Cette charte qualité présentait deux volets complémentaires :
Le « référentiel de programmation fonctionnelle et technique » a été élaboré avec un groupe d’une trentaine de référents représentant les différents utilisateurs des locaux.
De 2005 à 2009, il a été le support privilégié de la concertation avec les lycées et une référence pour l’élaboration des programmes et la conduite des études de maîtrise d’œuvre.
Sa mise en œuvre a été suivie par le groupe de référents, sans interruption sur la durée du programme.
« Le guide de la qualité environnementale dans une démarche de développement durable » identifiait les objectifs prioritaires de la Région Bretagne parmi les 14 « cibles de la Haute Qualité Environnementale » (HQE).
Il a permis de définir les performances attendues, de les contractualiser avec les prestataires et donc aussi d’inciter les entreprises à améliorer la qualité de leurs offres.
Conformément à nos engagements et dans un souci de transparence, la mise en œuvre de la « charte qualité des lycées » a été évaluée principalement sous deux aspects :
La satisfaction des usagers concernant la qualité fonctionnelle et technique d’une cinquantaine de réalisations de constructions et de rénovations a été mesurée en 2008 et 2009, dans 26 lycées.
Ces évaluations ont été présentées et considérées pertinentes par le groupe de référents.
L’impact du « guide de la qualité environnementale » auprès des partenaires et des prestataires de la Région Bretagne a fait l’objet d’une enquête en 2009 et un bilan des résultats globaux a été publié chaque année.
Depuis 2005, les performances des bâtiments ont été améliorées et les objectifs du « Guide de la qualité environnementale » ont été atteints et souvent même dépassés.
En affirmant les exigences du Conseil régional, la « charte qualité des lycées » aura aussi contribué à modifier très sensiblement les pratiques.
Ces améliorations doivent être poursuivies et amplifiées au cours du P.P.I. 2010 – 2014.
Cette volonté est traduite par l’écriture, concertée avec les usagers, d’un nouveau référentiel qui marque une évolution du niveau des exigences, tant en termes de conception que de maintenance.
« L’éco référentiel » des lycées intègre le bilan des évaluations et porte la volonté d’avoir un cadre évolutif, incitatif et évalué régulièrement.
L’« éco référentiel » des lycées confirme la force de l’engagement de la collectivité pour le développement durable :
L’élaboration de « l’éco référentiel » a été pilotée par un comité présidé par des élus-es régionaux-ales.
Il est l’aboutissement de nombreuses consultations auprès d’experts, de représentants des différents usagers des lycées, et des agents techniques régionaux en charge de la maintenance immobilière des sites.
Plus de trente personnes ont été associées à sa préparation.
Avec un niveau élevé d’exigence, « l’éco référentiel » présente des engagements précis et quantifiés regroupés en quatre enjeux thématiques :
la préservation de la santé des usagers dans les bâtiments par la qualité de l’air, de l’eau, le choix de matériaux …
la réduction des consommations énergétiques des bâtiments et la production d’énergies renouvelables… ;
la réduction de l’impact environnemental des établissements nécessitant une gestion plus économe de l’eau, un traitement plus efficace des déchets de chantier et d’activité, la préservation de la biodiversité, la gestion différenciée des espaces verts …
l’optimisation de l’exploitation et de la maintenance des bâtiments.
« L’éco référentiel » regroupe l’ensemble des prescriptions de la Région Bretagne, pour des lycées plus respectueux de l’environnement.
Ces quatre enjeux principaux se déclinent à travers deux documents-cadre.
Le premier est relatif à « l’éco conception ».
Le second concerne « l’éco gestion » des locaux.
Dès lors, « l’éco référentiel » intègre l’ensemble des étapes de la vie des établissements, de la conception des locaux à leur exploitation et leur maintenance.
Le volet relatif à « l’éco conception » des bâtiments s’adresse aux représentants des usagers des lycées comme support de la concertation.
Il doit guider les programmistes et maîtres d’œuvre à chaque étape de « l’éco conception » des projets et de la réalisation des travaux.
Par exemple, les surfaces nécessaires au fonctionnement des lycées sont précisées, à la fois pour assurer une équité entre les établissements, mais aussi pour supprimer les surfaces inutiles.
Ainsi, des économies importantes pourront être réalisées sur les charges de fonctionnement, tout en contribuant de façon significative à réduire l’impact environnemental des établissements.
L’amélioration qualitative du bâti des lycées s’accompagne d’une attention particulière à l’exploitation des sites.
C’est l’objet du second volet qui détaille les conditions d’une « éco gestion » des bâtiments.
« L’éco référentiel » définit aussi la méthode et les procédures de concertation avec les usagers.
Les membres des conseils d’administration des lycées seront invités à communiquer leur avis sur les programmes techniques et fonctionnels.
Ils désigneront, par délibération, les représentants des usagers consultés au cours des études et invités à la réception des travaux.
L’association étroite des agents chargés de l’entretien ultérieur est également prévue au cours des études.
Enfin, « l’éco référentiel » présente des fiches méthodologiques constituant des supports pratiques pour l’évaluation des opérations.
Ces éléments seront communiqués à tous les prestataires techniques de la Région.
La Région affiche ainsi sa détermination à contrôler, avant de réceptionner les travaux, que les performances prévues dans les marchés contractés avec les entreprises sont bien atteintes.
L’« éco référentiel » des lycées porte une ambition collective :
« L’ éco référentiel » traduit dans les lycées l’ensemble des politiques portées par le Conseil régional.
Il a été élaboré en cohérence avec le « plan régional santé - environnement », le « plan régional pour la qualité de l’air » et le « plan énergie pour la Bretagne », qui prévoit des incitations à la réduction des consommations énergétiques, et le développement de la production d’énergies renouvelables en Bretagne.
Conforme aux engagements de l’agenda 21, la Région doit être exemplaire quand elle agit sur son propre patrimoine.
C’est pourquoi, l’« éco référentiel » présente des engagements clairs, des objectifs quantifiés et précise les modalités d’évaluation des résultats obtenus.
A titre d’exemple, les diagnostics thermiques de chacun des lycées, réalisés en 2008, permettront d’évaluer les économies réalisées à la fin du P.P.I.
Limiter l’empreinte des établissements sur leur environnement naturel est une ambition partagée par la Région, le propriétaire, par les établissements qui assurent l’exploitation des bâtiments, et aussi par les usagers.
C’est pourquoi « l’éco référentiel » des lycées laisse une large part à la concertation et à l’information des usagers.
Il concerne tous les intervenants dans les établissements et en premier lieu les agents de la Région en lycées, chargés de la maintenance immobilière.
Ceux-ci sont accompagnés pour sa mise en œuvre, notamment par la prise en compte de ces dimensions dans l’offre de formation.
« L’éco référentiel » pour les lycées est indissociable du P.P.I. 2010 - 2014 dont il définit les conditions de réalisation.
Les enjeux environnementaux sur le bâti sont d’une telle importance, que les engagements de « l’éco référentiel » concerneront tout le patrimoine de la Région.
Il a vocation à mettre en partage l’expérience acquise dans la gestion du parc immobilier des lycées.
Les dépenses décidées par le Conseil régional pour son patrimoine, conjuguées avec les aides aux investissements immobiliers versées à ses partenaires, mobilisent plusieurs milliers d’emplois permanents.
En augmentant son niveau d’exigence, la commande publique agit pour une amélioration de la qualité environnementale des constructions et encourage des pratiques plus respectueuses des principes du développement durable.
Elle favorise l’amélioration des savoir-faire.
Cette impulsion et cette incitation à l’innovation doivent profiter à l’ensemble du secteur et des filières du bâtiment.
C’est aussi pourquoi la Région soutient la formation des professionnels à l’éco construction, contribuant ainsi à un changement profitable à tout le territoire régional.
L’éducation est au cœur du développement durable.
Il n’est pas fortuit que cette démarche ait pris naissance dans le cadre de nos compétences au service des lycées.
« L’éco référentiel » a aussi vocation à renforcer la prise en compte citoyenne, l’engagement de chacun et de tous et la pédagogie par l’exemple.
Dès 2005, nous avons fait le choix de la pratique du développement durable par un engagement sur des objectifs concrets.
Cinq années plus tard, cette option s’impose comme une évidence.
Elle justifie aussi que l’on y consacre les moyens financiers et humains nécessaires.
En adoptant « l’éco référentiel » pour son cadre bâti et en incitant ses partenaires à le mettre en œuvre, le Conseil régional franchit une étape supplémentaire dans son engagement à conduire une politique éco responsable.
Il participera de manière significative au futur schéma régional "air, climat, énergie" et aux plans "climat, énergie" territoriaux.
Transparence, concertation, innovation, ambition, évaluation, exemplarité et excellence sont autant d’objectifs qui guident notre action.
« L’éco référentiel » les traduit et les décline concrètement.
Les jeunes au cœur du projet !
Rencontre avec Jean-Yves Le Drian
Ce samedi 13 février Jean-Yves Le Drian, Sylvie Robert, Maria Vadillo et Hind Saoud sont venus rencontrer des jeunes et des acteurs associatifs au Cercle Paul Bert Landrel dans le quartier du Blosne à Rennes.
Cette réunion, qui a rassemblé 80 personnes, a attesté de la volonté de Jean-Yves Le Drian de dédier cette campagne à la jeunesse et à son avenir.
Il a rappelé les engagements de sa liste : assurer une qualification, une formation pour chaque jeune, améliorer l’accès au logement, à la santé, à la culture et aux sports des jeunes Bretons.
Afin de mettre en œuvre cette priorité, Jean-Yves Le Drian a annoncé, en cas de victoire, la création d’une délégation à la jeunesse, un élu se consacrera à ces questions.
En outre, une réflexion est en cours pour la mise en place d’un Fonds créatif voué au soutien et à l’accompagnement de tous types de projets émanant d’un ou plusieurs jeunes.
Jean-Yves Le Drian a affirmé aussi sa résolution à instituer un service régional de l’orientation.
Les échanges avec la salle ont pointé les difficultés croissantes pour les jeunes des quartiers populaires à s’insérer sur le marché de l’emploi.
L’assistance a énoncé en particulier les problèmes de discrimination.
La lutte contre les discriminations rejoint la politique menée par le Conseil Régional en matière de justice sociale, d’égalité et de cohésion sociale.
Elle épouse la priorité donnée à la formation, au logement, à l’emploi et au développement économique.
Jean-Yves Le Drian a proposé immédiatement d’intégrer dans la Charte pour la qualité de l’emploi la lutte contre les discriminations.
Déplacement en Nord Finistère, de la culture à l'agroalimentaire
Vendredi 19 Février, Jean-Yves Le Drian était dans le Finistère, l'occasion de rencontres, d'échanges autour d'enjeux majeurs pour notre Région.
Les biotechnologies avec Hémarina et Polymaris installés à Morlaix grâce au soutien de la communauté de communes.
Les responsables des deux entreprises (Franck Zal, Bertrand Thollas) ont présenté leurs projets de développement, au cœur de l'innovation, ils ont également permis un tour d'horizon des modalités d'aides, nécessaires, pour le lancement de telles entreprises.
Etaient également présents à cette rencontre Marylise Lebranchu, Yvon Hervé, Président de la communauté de communes de Morlaix, Jean-Luc Fichet, sénateur, Joëlle Huon, conseillère générale ainsi que Laurence Fortin, Nathalie Bernard et Gwennegan Bui, candidats de la liste pour une Bretagne solidaire, créative et responsable.
La Culture avec la rencontre, à Lanmeur, d'une vingtaine de structures, d'associations au cœur du développement culturel du territoire de Morlaix.
Représentants des secteurs divers, livre, théâtre, musique, ils ont fait part de leur vision du lien entre le territoire et la culture.
L'agroalimentaire avec un échange entre Jean-Yves Le Drian et les responsable de la Coopagri, entreprise emblématique de la Bretagne.
Accueillis par Denis Manac'h, Président, Jean-Bernard Solliec, les candidats mais aussi François Marc, Sénateur du Finistère ont échangé autour des recompositions en cours dans le secteur de l'agroalimentaire mais aussi de la place particulière de la coopérative Landernéenne en Bretagne.
La jeunesse avec une rencontre, en gare de Landerneau avec les responsables de la MJC et les jeunes qui ont réalisé la fresque de la gare.
Cette journée s'est terminée par une réunion publique en présence de plus de 100 personnes à Lannilis.
Morbihan, 22 Février, entre social et écologie
Jean-Yves Le Drian a rencontré quatre responsables syndicaux (Trois CFDT, un FO) de l'usine Saupiquet de Saint-Avé qui va fermer.
Jean-Yves Le Drian est surpris par la rapidité et la brutalité de la décision de fermeture.
Il va demander à rencontrer la direction du groupe, italienne ou hollandaise, et l'interpeller sur l'avenir du groupe en Bretagne.
Il a également rencontré des représentants d'associations de protection de l'environnement
Etaient présentes : la Fédération des associations de protection du Golfe du Morbihan (qui regroupe 28 associations) , l'Association Grain de sable, de St Gildas de Rhuys, et les Amis du Golfe du Morbihan, les amis du parc naturel régional.
Cette rencontre a été proposée aux associations par Anne Camus, afin de permettre à leurs responsables d'aborder avec le Président de la Région tous les problèmes environnementaux qui les préoccupent.
Les questions sont nombreuses : chances de réussite du Parc Naturel Régional du Golfe face à l'obstruction de la Communauté d'agglomération du pays de Vannes, enjeu de la reconquête de la qualité de l'eau de mer et des eaux de rivières, mise en application de la Charte établie par la Région sur la qualité de l'eau, création du futur parc marin, participation des associations aux groupes de travail impulsés par la Région, nécessité d'investir pour un transport en commun en site propre sur la presqu'île de Rhuys, compétences de la région en ce qui concerne les déchets...
Jean-Yves Le Drian et Gérard Mével répondent avec précision à toutes ces interrogations.
De leurs réponses se dégagent trois points forts :
l'engagement total de la Région en faveur du Parc Naturel Régional du Golfe
la volonté de proposer aux différentes collectivités bretonnes l'adoption d'un schéma régional sur le dragage des vases et boues des ports
la promesse formelle d'affecter à la protection du littoral et à la qualité des eaux marines les indemnités du préjudice écologique qui seront obtenues de Total à l'issue du procès en appel sur le naufrage de l'Erika.
Cette journée a également été ponctuée de deux réunions publiques, l'une à Ploeren, où Jean-Yves Le Drian a évoqué le bilan positif de la mandature qui s'achève et mit plus particulièrement l'accent sur deux points forts du projet : la nécessaire solidarité avec la jeunesse (un jeune, une formation) et le maintien des services publics sur l'ensemble du territoire.
La seconde à Vannes en présence de 230 à 250 personnes.
Gildas Dréan, animateur de la soirée, puis Daniel Gilles (Parti Communiste) et Anne Camus (Bretagne Ecologie) développent les thèmes de cette campagne.
Ils insistent sur la nécessité d'un bon score dès le premier tour, afin d'assurer une large victoire au second.
Jean-Yves Le Drian intervient ensuite.
Si, comme le disent les médias, la campagne n'intéresse personne, il constate que dans toutes les réunions qu'il fait, il y a du monde, même à Vannes.
Nous avons, dit-il, deux adversaires : un principal, la "préfète" désignée par Sarkozy pour mettre la Bretagne au pas, et un secondaire, l'abstention.
L'élection n'est pas gagnée d'avance.
Le camp du rassemblement doit se mobiliser chaque jour.
Cette réunion publique a également été l'opportunité de présenter le Comité de soutien, présidé dans le Pays de Vannes par Hervé Pellois.
Retrouvez le compte-rendu complet dans le fichier joint.
Politique linguistique et Collectivités locales : Les clefs de la construction d’un bilinguisme naturel et équilibré
Bernard Podvin Adjoint au maire de Pontivy en charge de la culture
Il est important pour nous de pouvoir vous accueillir et de le faire bien.
Ces Rencontres sont pour l’équipe municipale à laquelle je participe, un des éléments qui a permis d’avancer, de franchir le pas dans des décisions que nous avons formalisées lors de réunions du conseil municipal : celle de rejoindre les tous premiers signataires de la charte « Ya d’ar brezhoneg er c’humunioù » et d’être avec eux dans ce mouvement touchant à la langue bretonne, se préoccupant de faire certes, un état des lieux, mais aussi de se projeter quant à l’avenir de la langue bretonne et singulièrement aujourd’hui de nous positionner en tant qu’élus, en tant que collectivités territoriales.
C’est important pour nous régulièrement de scander, de marquer ainsi cette démarche, ce mouvement au côté d’autres rencontres, d’autres réunions qui dans le passé ont réuni des élus bretonnants.
TV Breizh aurait cessé ces traductions en breton par manque de subventions.
Qu’en est-il exactement ?
C’est ce que je viens de lire dans Bremañ.
Est-ce que c’est vrai ?
je sais qu'il y a eu discussions parce que la seconde subvention n'a aps été versé par la Région
Le problème sera sans doute résolu d'ici peu.
Une question concernant les subventions.
Si nous sommes égaux devant l’impôt, au niveau de la répartition des subventions nous le sommes moins.
Pourquoi le Morbihan et Ille et Vilaine, même s’il y a eu des efforts de fait, restent si loin du Finistère ?
Est-ce dû au travail du président Cozan il y a de nombreuses années ?
Pourquoi ?
Il faut demander la réponse au conseiller généraux plutôt.
Le président de la Commission du Patrimoine, la culture et les sports, en charge de la politique linguistique au Conseil régional
Il est difficile de répondre à la place des élus départemantaux.
Il faudrait les réunir pour analyser la situation.
D'ici peu l'Office de la Langue Bretonne deviendra un "EPCC", ce qui signifie en bon français : "Etablissement Public de Coopération Culturelle
Les 5 departements ont donné leur accord pour faire parti de l'EPCC
Ce qui ne sera pas facile.
Il y a aura des problèmes juridiques à régler.
Mais une fois rassemblés les 5 départements et la Région, les choses iront de l'avant.
Parfois, on ne sait pas quoi faire, quand on n'est pas du métier, quand on voit tant de gens qui vous sollicitent, pour savoir à qui donner de l'aide.
Pouvons-nous aider les associations dans toute la Bretagne ou dans un seul département ?
C'est problématique de départager les choses entre la Région et les départements.
Ce sont les départements qui doivent décider.
Le Finistère met en œuvre des programmes.
Par exemple, le budjet pour les "Quêteurs de mémoire" est très important.
Le département aide beaucoup pour développer la production d'"ouvrages pour les adolescents.
Ce qui est le plus important à mon avis c’est, encore plus que la disparité entre les départements, la croissance de chacun d’eux d’années en années.
Ça c’est important parce que l’Ille et Vilaine et la Loire-Atlantique n’étaient plus très bretonnantes mais c’est intéressant de voir quand même le Morbihan et les Côtes d’Armor qui commencent, on pourrait dire, à s’y mettre.
C’est encore loin du Finistère mais c’est mieux.
Moi je suis du Trégor et je trouve que le département n’a pas l’air, d’après vos statistiques, de faire beaucoup d’efforts.
Ils sont même en train de reculer.
Autrefois les « grands élus » ne s’intéressaient pas au breton, peut-être que cela change maintenant.
Et puis les départements ne sont pas totalement historiquement bretonnants.
Ce n’est pas une raison.
J'ai vu le chiffre des jeunes pouvant s'exprimer en breton.
Le but est d'atteindre le chiffre de 20.000 jeunes apprenant le breton dans les écoles.
J'ai vu aussi que le nombre d'écoles à augmenter, ce qui est une bonne chose.
Mais il ne fait pas oublier que le plus grand nombres de brittiophones a plus de 60 ans et qu'il en meurt chaque année 15.000 hélas
On voit bien là l'importance qu'il y a à enseigner le breton dans les écoles.
Très juste.
Les enfants qui suivent une initiation ne deviendront pas des brittophones mais ils auront été sensibilisés à la langue.
L'enseignement aux adultes reculent actuellement.
Il faudra lutter contre cela.
Nous avons fait une enquête à Plescop pour connaître le potentiel de parents qui sont intéressés par les classes bilingues et nous avons été très surpris, et heureux d’abord, de voir des parents demander des classes bilingues français-breton mais aussi des parents qui demandaient des classes bilingues anglais-français.
On se trouve du coup un petit peu embêtés parce que ce n’est pas du breton qu’on veut mettre dans les écoles mais c’est de l’anglais.
Le breton c’est bien pour la culture mais ça reste du loisir.
On a aussi le problème des maîtres des écoles que le rectorat ne donne pas parce que soi-disant il n’y a pas assez d’étudiants en langue bretonne et puis pas de collège qui assure la suite.
Et moi cela m’a vraiment refroidi.
Enfin il y a ce problème du breton et du gallo.
Les gens voient d’un sale œil la montée du bilinguisme sur les panneaux et on nous accuse de vouloir faire au gallo ce que l’on a fait au breton.
Ce ne sont les mêmes gens qui mettent leurs enfants à Diwan, Dihun ou Div Yezh.
Il n'y a pas de concurrence entre eux.
Dans le Morbihan par exemple il y a beaucoup d'enfants scolarisés dans le réseau Dihun parce que Dihun propose une réponse à une demande précise.
C'est différent selon le lieu.
Au sujet de la signalisation il y aura plusieurs réponses à donner.
Il faut noter que l'Association "Andon du Gallo" qui travaille en faveur du gallo a dit clairement qu'elle était contre M. Orhan et était d'accord pour installer des panneaux bilingues breton-français parce qu'elle pense que c'est ainsi que le gallo se développera également.
Et ils n'ont jamais vu M. Orhan réclamer que soient installés des panneaux en gallo.
Je suis d'accord pour que l'on mette le paquet sur l'école mais il faut mettre du breton ailleurs aussi.
Les parents ne comprenent pas ce que peut apporter le breton.
Et les enfants eux-mêmes ne voient pas bien quoi faire avec le breton.
Je suis professeur et parfois les enfants me disent : "Mais que faire avec le breton ?
Nous n'entendons pas de breton en-dehors de l'école.
Pourquoi faire des efforts ?"
S'il y a une politique à avoir c'est une politique globale.
Il faut avoir un environnement brittophone.
Il faut avoir des radios, des télés, des occasions de parler breton partout et ne pas miser tout sur l'enseignement.
Il faut bretonniser la vie.
On a vu ce que la Région fera pour promouvoir le breton : ça ne fait que 0,5% du budjet de la Région. C'est mieux mais ce n'est pas beaucoup.
Tout à l'heure on ne vous a donné que les chiffres de la ligne "langue bretonne".
Il faut y ajouter l'argent despensé wur le budget annuel.
Et maintenant nous rassemblons tout cela.
Ce que j'avais envie de dire c'est que s'il était dépensé le même pourcentage par tous les départements, et si les communes donnaient plus, cela irait mieux.
Ce n'est pas la Région toute seule, avec un budget somme toute assez maigre, qui pourra régler le problème de la langue bretonne.
Voilà pourquoi il est bon de se réunir ici d'année en année pour voir comment aller de l'avant.
Et le but premier est de justement étudier comment dépenser l'argent le plus efficacement.
En second lieu il faut que chaque département et chaque commune prenne en charge aussi la politique linguistique, à chaque niveau de la vie publique, et il y a pas mal de choses à faire qui ne coûtent pas plus cher, il ne s'agit pas seulement d'argent.
C'est-à-dire que lorsque l'on traduit les documents de la Région en breton cela ne coûte pas plus cher et pour les communes c'est la même chose.
C'est aussi un état d'esprit.
Je ne dis pas cela contre la Région. Il fait faire d'autres efforts, vous savez, tout le monde sait déjà que les budgets des Régions en France ne sont pas importants. Mais on ne fait pas de trop pour le breton : 0,5% du budget. Une raison pour aller plus loin !
L'Office de la Langue bretonne a un autre sujet de réflexion : comment maintenir et renforcer les liens avec les communes.
Ya d'ar brezhoneg dans les communes est bien accueilli par tous.
C'est important quand on pense qu'il y a 560 signataires aujourd'hui, ce qui équivaut à 200.000 personnes pour ce qui concerne le monde associatif tet 150.000 personnes pour le monde de l'entreprise.
Cela montre que le breton plaît aux gens.
Il y a un besoin de renouer avec la langue.
C'est pourquoi le conseil d'administration de l'OLB a voulu aller vers les communes.
Dans les mairies les choses vont plus lentement que dans les entreprises.
Jusqu'à maintenant il n'y a que 17 communes qui ont signé seulement.
Mais d'autres sont sur les rangs.
L'accueil est toujours très agréables dans les communes.
Quelle différence y a-t-il avec la première campagne ?
Là nous demandons à ce que soient réalisées des actions précises pourobtenir un label.
On trouve 5 ou 10, ou 15 actions par niveau.
Nous pensons créer un quatrième niveau parce que certaines mairies sont en avance.
Il faut aller de l'avant avec les Conseils généraux, la Région et tous les signataires.
Les choses changent.
Aujourd'hui par exemple nous utilisons le breton durant cette réunion.
Cela donne de l'espoir.
Nous sommes capables de travailler ensemble, les élus, les techniciens.
Tous ensemble la main dans la main il est possible d'y arriver.
Il y avait 1,5 million de brittophones en Bretagne il y a 100 ans, 300.000 personnes parlent le breton maintenant : il ne s'agit plus de rire.
Un travail d'échanges existe entre le pays de Quimper et Pluguffan.
Un groupe de développement du breton fonctionne.
Il travaille sur un texte qui propose des arguments pour aider les gens.
Ce travail complète celui réalisé par al Levrig.
Des exemples d'actions vous seront présentés tout à l'heure.
Ce nouvel outil sera présenté dans un mois par l'équipe de Quimper.
Une chose est claire : le niveau communal est un bon niveau pour réaliser des actions simples à montrer aux gens et l'OLB veut avoir un lien fort avec les mairies.
C'est une bonne chose de venir à Pontivy chaque année pour plusieurs raisons : l'acceuil y est très agréable, il est bon de se rencontrer, il faut aller plus loin en organisant des demi-journée sur des points très précis en rassemblant élus et techniciens.
Un dernier mot pour conclure.
Nous travaillons régulièrement avec l'AMF 29.
Nous avons été invités à Paris, à leur assemblée générale, et à Brest au Quartz au mois de septembre prochain.
Il nous faut faire de même avec d'autres AMF dans toute la Bretagne.
Visant Roue de l'Agence de développement va venir maintenant vous montrer des actions faciles à réaliser dans votre commune.
En quoi est-ce que cela engage le maire de signer un contrat avec Ofis ar Brezhoneg ?
Est-ce que ça lui coûte de l’argent ?
Oui, cela l'engage.
Tous sont d'accord pour dire qu'ils sont prêts à sauver la langue.
"Oui" signifie "Oui il est temps de faire quelque chose".
Quand la charte "Ya d'ar brezhoneg" a été créée elle l'avait été pour donner quasiment à tous la possibilité de signer car le premier niveau avec 5 actions est facile à atteindre et cela a été fait dans beaucoup d'endroit.
Ce ne sont pas des choses difficile à faire.
Revenons un peu sur la conversation qui avait eu lieu durant les second Emgavioù.
A l'OLB nous avons besoin d'argent pour progresser.
Pour aller de l'avant nous avons besoin de sous !
Nous ne vivons pas de notre amour pour la langue.
On a remarqué quelque chose et qui est important : on a du respect pour le travail qui est rémunéré.
Trop souvent par le passé on a travaillé gratuitement et ce travail n'était pas utilisé.
Payer pour le breton est une manière de donner un statut à la langue parce qu'on trouve normal de payer pour l'anglais et l'allemand, il est normal aussi de payer pour le breton.
Cela étant dit, le bur de l'Office de la Langue Bretonne n'est pas de gagner de l'argent.
Le but de l'Office de la Langue Breton est de promouvoir le breton.
Il nous arrive très souvent de travailler gratuitement et nous faisons souvent des recherches et des travux que nous ne faisons pas payer.
Voici ce que nous disons aux departements : "Nous apportons une aide, un service public aux communes de votre département. Il serait normal que nous soyons aider un peu aussi".
Aujourd'hui les sommes demandées ne sont pas des sommes excessives.
Pardonnez mon retard et merci d’avoir choisi Pontivy pour la tenue de cette réunion.
Nous sommes très honorés de ce choix et sachez que vous serez toujours accueillis le mieux possible.
La ville de Pontivy poursuit sa politique au service de la culture et de la langue bretonne.
Tout à l’heure, on va inaugurer le « circuit du patrimoine impérial ».
Nous sommes la seule ville d’Europe qui a un urbanisme très particulier, l’urbanisme impérial de la ville de Napoléonville.
Dans le cadre de la mission du bicentenaire, on a engagé des actions dont la réalisation de ce circuit, qui sera d’ailleurs suivi par un « circuit du patrimoine médiéval » sur la seconde partie de la ville.
Pour l’accompagner, nous avons réalisé un livret bilingue breton-français.
Il y a une politique de communication et d’information sur la ville et toute cette politique ce fait en 4 langues : anglais, allemands, français et bien évidemment breton.
Il y a ainsi deux types de livret : anglais/allemands et français/breton.
Actuellement il y a une accélération des transferts de compétences des communes aux Communautés de communes, des compétences et des équipements.
Dans un Conseil municipal on peut expliquer des choses, convaincre.
Mais convaincre des Communautés…
Je ne sais pas si vous avez pris des contacts ?
En plus ici on est sur un territoire qui est partagé entre le breton et le gallo.
Je pense qu’à l’avenir se posera le problème des compétences des communes et des Communautés de communes.
Oui. Merci pour votre question.
Parce que nous avons préparé une nouvelle charte pour les Communautés de communes.
Nous sommes en possession de la première version.
Il y aura peut-être des améliorations à apporter mais nous sommes désormais en relation avec les Communautés de communes pour leur demander de signer cette charte.
Nous avons analyser ce qui était du ressort des Communautés de communes et ainsi nous avons l'espoir de créer un nouvel élan.
Il nous a été dit par plusieurs communes qu'elles hésitaient à signer Ya d'ar brezhoneg et que cela les aiderait beaucoup si elle était signé par leur Communauté de communes.
Il y a aura sans doute un mouvement d'aller et venue, un effet des deux côtés.
Nous avons bien compris qu'il fallait travailler à ce niveau-là et d'une certaine façon c'est aujourd'hui qu'est donné le coup d'envoi de ce nouveau dossier et demain sera annoncé que la charte "Ya d'ar Brezhoneg" est ouverte aux Comunautés de communes.
La réflexion de l'Office s'étend à tous les niveaux.
Nous avons commencé par les communes, maintenant nous parlons des Communautés de communes.
Nous avons également réflechi sur le travail à réaliser dans les Pays.
Nous avons fait là durant l'année 2004 un travail pour rédiger d'un côté des diagnostics par pays et de l'autre des propositions pour progresser, en tenant compte bien sûr des spécificités de chaque pays, des différences.
Pour tous les niveaux nous avons des actions concrètes à proposer pour aller de l'avant : communes, communautés de communes, pays, departements, Région.
Je suis venu à la demande du maire de ma commune et j’ai l’impression que les actions que l’Office de la Langue Bretonne demande de mener ont déjà été réalisées.
Il n’y a jamais eu aucun papier signé avec l’Office mais une convention a été signée avec Al Levrig et notre commune.
Est-ce que la convention que vous demandez que la commune signe avec vous ne va pas faire double emploi ?
Il y a eu une emvod il y a un mois à Lannion avec Al Levrig.
11 communes sont rassemblées dans une sorte de "convention".
Il faut expliquer qu'Al Levrig est une structure comme Ti ar Vro Bro Leon.
On demanderait à ce que ces 11 communes transfert la convention vers l'Office de la Langue Bretonne.
Ce qui qui ferait 11 communes de plus pour "Ya", ce serait très bien !
J'ai vu le maire de Trégastel il ya peu.
Les relations sont excellentes.
Ce seront des relations tripartites : OAB, commune de Trégastel, Al Levrig.
On va apporter le complément, on va analyser ensemble les réalisations faites, voir à peu près à quel niveau cela correspond
C’est encore un peu tôt pour le niveau 3 de la labellisation parce qu’ils n’ont pas prévu de formation pour le personnel de la mairie car dans le cadre de la charte, il faut que la mairie prenne en charge cette formation.
De toute façon on a le temps, l’essentiel c’est d’avancer.
Le travail avec les 11 communes signataires de la convention avec Al Levrig va se développer et continuer.
C’est un travail en commun et c’est très positif.
Tout d'abord je sui d'accord avec le maire de Pontivy quand il dit que les Communautés de communes sont importantes.
Les réalisations nouvelles, nous avons vu cela à Carhaix, sont prises en charges par les Communautés de communes.
Par exemple la piscine.
Nous avons eu la chance de pouvoir nous arranger avec eux et tout y est bilingue.
Il faut être attentif.
S'ils signaient la charte, les choses se feraient tout naturellement.
Donc je pense que c'est important.
Par ailleurs, pour les journées de travail entre les villes et les paroisses, nous sommes préoccupés par la formation des employés communaux.
J'ai fait une enquête auprès des employés de la mairie (ceux qui sont à l'accueil ou dans les services techniques.
Comme nous n'avons pas d'expérience en ce domaine, il serait souhaitable, je pense, de se rencontrer comme cela sur des sujets précis afin de savoir comment font les autres, pour acquérir de l'expérience.
Il y a du nouveau avec les Communautés de communes parce qu'elles sont en train de décider actuellement ce qu'elle vont ajouter à leurs compétences.
Ce qui est proposé de nouveau c'est de leur confier la culture.
Et nous à la CC de Morlaix nous avons pris en charge la culture et décidé d'aider l'action pour le breton.
Et c'est écrit clairement.
Je constate à lire les documents de l’Office que des choses se sont réalisées et ce sont améliorées.
Aujourd’hui il y a un progrès, l’Office par son action a cristallisé un effet de réseau.
Cet effet de réseau c’est quelque chose qu’il faut jouer et peut-être formaliser parce qu’il y aussi des événements par rapport auxquels il faut réagir.
Je prends l’exemple du débat sur la signalisation dans le Morbihan.
Les élus rassemblés dans une structure auraient peut-être pu réagir plus et participer avec foi à un débat comme cela.
A côté de l’Office ou dans l’Office.
C’est là qu’il faut réfléchir parce que l’Office est une structure publique et demain sera peut-être un EPCC et sa parole dans les débats n’est pas toujours facile à manier.
Par contre, un réseau d’élus qui ont des choses à dire cela peut-être une façon de s’exprimer et d’aller plus loin.
Autre exemple, le livre sur l’histoire de Bretagne qui était distribué gratuitement à tous les enfants du Finistère.
Il a été supprimé, on ne sait pas pourquoi.
Il n’y a pas eu de protestation.
Or c’est un recul de la conscience historique, c’est une chose abominable.
Et qu’on ne me parle pas d’argent, quand on veut, on peut.
La parole des élus locaux ça peut compter.
Dans la vie, les débats avancent à coup de symbole.
Or cette force elle existe déjà.
Il faut voir comment ce réseau peut se mettre en place, ne serait-ce que pour soutenir l’action de Jean-Pierre Thomin à la Région et pour qu’il trouve des sous aussi.
Il faut bien penser que la vie n’est pas un long fleuve tranquille.
A la journée de la langue bretonne on s’est posé la même question.
On a évoqué cette idée de constituer une interface entre l’Office et les communes susceptibles d’adhérer.
On a pensé à un « syndicat des collectivités », membre de l’Office.
Ce serait une force d’intervention plus rapide et plus réactive.
Chaque collectivité qui serait membre de ce syndicat aurait comme cotisation un euro par habitant.
Cela me paraît compliqué.
Déjà j’ai un mal fou à faire passer cette histoire de la langue bretonne, si en plus il faut payer...
Ce serait sur la base du volontariat.
Moi, je constate qu’au bout de 25 ans de vie municipale, alors que sur 23 conseillers municipaux on était 18 bretonnants, aujourd’hui sur 29 conseillers on est 2 bretonnants.
Sur la langue bretonne, une motion a été votée cette année et en même temps j’ai proposé une commission de travail sur la langue bretonne.
Des gens ont adhéré.
Beaucoup d’élus qui veulent faire quelque chose pour le breton mais qui ne parlent pas breton sont près à s’impliquer.
L’association des élus bretonnants pourrait travailler avec tous ces élus-là.
Il y a beaucoup d’élus qui souhaitent s’engager pour la langue bretonne.
Comment travailler tous ensemble avec l’Office, les bretonnants et les autres ?
Il y a là quelque chose à imaginer pour aller plus de l’avant : utiliser toutes les bonnes volontés qui veulent pousser la langue bretonne.
Ce serait intéressant pour les élus qui ne parlent plus ou qui n’osent plus.
Entre les entreprises qui se développent avec un certain label breton, on pourrait créer une fondation pour envoyer des fonds complémentaires.
Je voulais intervenir à propos des compétences de chaque commune puisque cela a été abordé tout à l’heure.
Il ne faut pas que ce soit une compétence « commune » ou une compétence « communauté ».
Je vous donne l’exemple de Douarnenez.
La culture est restée compétence de chaque commune du pays de Douarnenez.
Cela n’empêche que dès qu’un nouveau bâtiment est inauguré par la Communauté de communes, on y applique une signalétique bilingue.
Alors qu’à mon avis il peut y avoir un travers : si la compétence est transférée à la Communauté de communes, à la limite, les communes ne feront plus de bilinguisme.
Comme le français a fait partie de la vie des collectivités, le breton doit faire partie de la vie des collectivités.
Sinon je ne vois pas trop quel serait le mécanisme.
Le fait que les communes et les Communautés de communes signent l’accord Ya d’ar brezhoneg constitue le but auquel on doit arriver.
Mais d’un point de vue juridique, puisqu’à Quimper c’est la réponse qui a été faite, si la compétence langue bretonne est transférée à la Communauté de communes au nom de l’unicité des compétences, je ne sais plus le terme exact, les communes ne pourront plus s’en saisir.
Il faut qu’il y ait une réflexion juridique là-dessus.
Que la préfecture ne viennent pas nous dire : « Ah non, maintenant vous avez transféré, les communes ne pourront plus s’occuper de ça »., parce qu’il y aussi des gens qui veulent nous embêter là-dessus.
Dernière réflexion, sur l’idée de donner un euro par habitant.
Je suis d’accord avec la réflexion qui a été faite auparavant, il ne faudrait pas mettre d’handicap financier trop lourd.
C’est long, la lutte est dure.
Nous, à Douarnenez, nous avons signé une convention avec Ofis ar Brezhoneg et on donne une subvention de 750 € par an, c’est rentré dans les mœurs.
Il faut peut-être faire des niveaux.
Par exemple : “< 3500 habitants : 100 euro”.
Il me semble qu’un euro par habitant c’est beaucoup et cela peut être un argument pour ceux qui hésitent à s’engager et à signer la charte.
Ils pourraient dire : « Cela coûte trop cher ».
Il faut manier ça avec précaution.
Moi je voulais parler de la position des conseils municipaux en ce qui concerne les communes rurales.
Il y a beaucoup de choses qui changent dans ces communes, du fait qu’elles deviennent « rurbaines ».
Beaucoup de nouveaux élus qui viennent dans ces communes sont issus d’autres communes et ils doivent intégrer la vie locale.
Il faut leur laisser le temps d’apprendre à vivre avec les gens qui sont issus du territoire pour mener une politique commune.
Je crois qu’il y a tout un travail à faire autour de cela, c'est-à-dire leur faire connaître les choses et l’Office a un rôle à jouer, un rôle d’information, au niveau des conseils municipaux.
Je veux juste apporter un rapide éclairage.
Ce n’est pas le moment de se demander si un euro c’est trop ou pas assez, cela pourrait être 50 cts, cela pourrait être 20 cts.
Le débat n’est pas clos, il est ouvert.
Cependant, c’est important car l’argent il faut le trouver.
Pour information, un Syndicat à Vocation Unique consacré à la langue et à la culture cela existe.
Pas en Bretagne mais au Pays Basque.
Il a été créé pour financer l’Institut culturel basque, dont l’activité, à la différence de l’Institut culturel de Bretagne, est axée à 100% sur l’aide à la langue basque.
Les communes du Pays Basque apportent leur aide à ce syndicat.
La somme a évolué dans le temps.
Ils ont démarré aux alentours de 20 cts d’euro, pour passer de 30 à 40 et maintenant ils sont arrivés à un euro par habitant.
C’est une réalité différente mais il est important pour notre débat de savoir que cela existe.
L’argent, quand on veut le trouver on le trouve toujours.
Chacun sait ici la part énorme qu’ont prises les différentes Républiques qui se sont succédées dans le retard du breton.
Un million de locuteur cité plus haut pour arriver aujourd’hui à 250.000, 300.00 !
En étant optimiste…
Le moment est venu où l’Office devrait pouvoir être en mesure d’exiger de l’Etat français une réparation.
Voici l’analyse que je fais après cet après-midi de travail et merci en tout cas à l’Office pour tout le travail que vous faites.
On a tous envie de sauver la langue bretonne.
Il y a 2 chiffres qui m’ont interpellé.
C’est la courbe de l’évolution du nombre des locuteurs bretonnants depuis un siècle.
Si on regarde le nombre d’enfants scolarisés que l’on a dans le premier degré aujourd’hui et si on l’extrapole, dans 20, 30 ans on n’est plus qu’à 100.000 locuteurs.
Moi je suis prêt à recevoir l’Office pour voir ce qu’on peut faire dans ma commune, tout ce que l’on peut mettre en place et mutualiser vaut le coup, mais cela me surprendrait beaucoup que cela puisse inverser cette tendance.
Quand je la compare à la tendance galloise qui eux ont réussi à inverser cette tendance, j’aimerai être informé sur les méthodes qu’ils ont pu mettre en place, qui ont dû être assez drastiques, pour y parvenir.
Est-ce que les journées de ce type ne pourraient pas être l’occasion d’avoir une information à ce sujet soit par vous, soit par les Gallois ?
Et il y a peut-être d’autres exemples intéressants dans d’autres pays ?
L’Office de la Langue Bretonne est en relation directe avec l’Office de la Langue Galloise.
Nous avons d’ailleurs deux techniciens qui sont allés dernièrement au Pays de Galles.
Il a eu deux voyages de permanents de l’Office en 2004 au Pays de Galles et sachez que nous allons travailler de plus en plus avec eux.
Ils nous transmettent tout leur savoir et toutes leurs techniques pour que nous n’ayons pas à refaire un travail qui a déjà été fait.
Moi j’y vais depuis un quart de siècle au Pays de Galles et je vais vous dire une chose : les Gallois quand on leur demande comment ils font, ils prennent leurs idées au Pays Basque.
Chacun a son exemple à suivre.
Pour conclure j'ai quand même envie de parler en breton.
Mettez donc vos écouteurs car quand même nous avons fait un sapré retour en arrière en fin de réunion.
J'ai entendu des brittophones ne parler qu'en français !
C'est étonnant.
Si nous voulons que la langue soit vivante il n'y a qu'une façon de faire : l'utiliser.
Voila, je n'avais pas envie de dire ça, mais c'est venu comme ça.
Ce que j'avais envie de dire est que je suis content de voir le nombre de personnes qui sont venues pour la troisième fois à Pontivy.
Et voici le maire de Pontivy qui sera heureux sans doute car il y aura d'autres "Emgavioù Pondi" et dans l'histoire d'ici 100 ans on dira : "Quand même il s'est passé beaucoup de choses à Pontivy et cela a été efficace pour sauver la langue et bien sûr tout cela en breton."
Vous le savez bien : il est très difficile de rassembler les élus parce qu'ils sont happés par toutes sortes d'obligation.
Alors, créer de nouvelle chose, organiser d'autres réunions ?
D'accord, s'il y a du monde.
Car nous, élus brittophones, savons bien qu'il est très difficile de mobiliser les gens et s'il vient du monde ici c'est parce que c'est un événement important.
Durant les autres "Emgavioù" il faudra parler de problèmes précis pour aider chacun à aller de l'avant et échanger des expérience.
Parmi tout ce qui a été dit il a été fait mention de pouvoirs ou "compétences".
Paskal Boccou a parlé de cela et je suis tout à fait d'accord avec lui.
Il pense que ce serait une erreur de parler de la langue comme d'une "compétence" particulière et également de mettre la langue dans la culture.
Je n'ai pas fait cela au Conseil régional de Bretagne.
J'ai dit qu'on devait parler de la langue dans tous les domaines.
Le fait est que chacun en Bretagne doit prendre la langue en charge dans sa vie parce que nous devons mettre le breton partout dans la vie.
On ne doit pas obliger les gens mais le breton doit être partout.
Jean-Yves Cozan a dit que les élus devaient échanger sur le breton. Les élus brittophones doivent parler et dire leur façon de penser beaucoup plus souvent.
Et ça ce n'est pas l'Office qui le fera.
Parce qu'il est trop prêt des pouvoirs publics et que cela s'accentuera quand il sera devenu un organisme publique.
Nous devons être plus efficaces et aller tous ensemble dans le groupe des élus brittophones
La question du budget.
On peut comparer les budgets et je me suis promené en France.
Il y a trois semaines j'étais à Toulouse et là on a comparé ce que faisait chacun.
Quand j'ai vu tous les budgets qui ont à voir avec l'occitan ! Ils dépensent pour 37 départements moins d'argent que ce que donne le Conseil régional en Bretagne.
Donc on n'est pas si en retard que ça par rapport aux autres.
Je serais d'accord bien sûr qu'il ait plus d'argent dans la caisse pour aider davantage ce qui est fait d'année en année cependant.
Mais c'est une erreur de se comparer aux autres régions ou aux autres pays.
Nous ne sommes pas dans le même pays que le Pays de Galles ou le Pays Basque.
Ce ne sont pas les mêmes règles ni le même ressenti dans la population.
Au Pays de Galles le plus important c'est la langue.
En ce qui concerne la culture ce n'est pas la même chose qu'en Bretagne.
La culture n'est pas aussi vivante qu'en Bretagne, et je connais bien ce pays depuis 30 ans.
L"importance de la culture compte aussi en Bretagne pour protéger la langue et l'aider à progresser.
La question est de savoir quelles relations les communes auront-elles avec l'Office quand celui-ci sera devenu un organisme public.
Sera-t-il possible pour un syndicat d'être membre de l'EPCC ?
Je crains que nous n'ayons pas assez de temps car cela prend beaucoup de temps de mettre en place ce genre de chose.
De plus, il n'y a qu'un petit nombre de personnes dans le conseil d'administration d'un EPCC.
Ainsi la réponse n'est pas toujours de créer de nouvelles structures.
Les réponses résident dans la capacité à créer des contacts.
Ya d'ar brezhoneg est très important.
Nous devons lui faire de la publicité pour deux raisons : rassembler les gens tout d'abord mais aussi aider les gens à savoir quoi faire.
Ils doivent travailler ensemble pour savoir s'il n'y aurait pas d'autres actions à mettre dans la charte : y-a-t-il un centre de classe verte en breton ou non ?
Y a-t-il une crèche en breton ou non ?
Comment être aidé pour en créer une ?
Cela donne aux élus des exemples de ce qu'il faut faire.
Un de mes amis de Saint-Pabu m'a dit qu'il serait content de recevoir l'Office pour étudier ce qu'il pourrait faire dans sa commune.
Il faut aller beaucoup plus de ce côté-ci.
Pour conclure, il faudra continuer d'organiser des journées d'études sur des buts précis.
Aujourd'hui on nous a montré la situation de la langue.
On l'avait déjà fait il y a deux ans.
On ne fera pas la moitié de chaque réunion sur la situation linguistique.
Il nous faut aussi choisir des idées précises et approfondir pour savoir quoi faire dans tel ou tel domaine.
Faut-il avoir la foi ou pas dans l'avenir de la langue ?
Moi, je me souviens de ce que disait quelqu'un qui était en Hollande au 17e siècle et qui se battait contre les Espagnols : "Il n'est pas nécessaire d'avoir de l'espoir ni de réussir pour continuer".
En français cela donne : " “Il n’est pas nécessaire d’espérer pour entreprendre ni de réussir pour persévérer”.
Il y a peut-être d'autres façons de dire cela.
Et en définitive, qui a gagné ?
Lui.
Donc, nous devons faire la même chose.
Merci à tous d'être venus ici et à Jean-Pierre Thomin pour avoir conclu. Je vais donner maintenant la parole à Jean-Pierre Le Roch pour la conclusion finale.
Je voulais remercier l’Office d’avoir choisi Pontivy pour organiser ces troisièmes rencontres des communes au service de la langue bretonne.
Les échanges ont été très constructifs et fructueux.
Il est important de se retrouver entre élus pour pouvoir échanger.
Il y a d’autres structures qui fonctionnent bien en Bretagne : régulièrement à Pontivy, on reçoit la Conférence des villes de Bretagne qui est un lieu d’échanges entre les maires d’un certain nombre de villes bretonnes et je souhaite que les Rencontres de Pontivy dans l’avenir se développent, que nous soyons de plus en plus nombreux.
Rêvons qu’un jour nous soyons obligés d’aller dans le théâtre et qu’on se retrouve à des dizaines et des dizaines de communes.
L'Accord Ya d'ar brezhoneg
Pourquoi un accord ?
La langue bretonne est parvenue au XXIe siècle mais l’UNESCO, dans son Livre Rouge des Langues Menacées, la classe parmi les langues gravement menacées.
Selon cet organisme, ce sont plus de mille des quatre mille langues parlées aujourd’hui sur la planète qui auront disparu dans vingt ans.
Par l’Accord Ya d’ar Brezhoneg, nous entendons prouver, noir sur blanc, la détermination de notre société à faire vivre la langue bretonne et à faire le nécessaire pour qu’elle se développe pendant le troisième millénaire, ce qui n’est pas garanti actuellement.
C’est pourquoi nous souhaitons faire aboutir en quelques décennies un processus qui, au rythme actuel, pourrait prendre beaucoup de temps ou même ne jamais voir le jour.
Ce processus s’appuie sur l’implication de toutes les couches de la société.
Sur invitation de l’Ofis ar Brezhoneg / Office de la Langue Bretonne, nous acteurs sociaux de Bretagne, voulons permettre le développement durable de la langue bretonne, favoriser son emploi naturel et normal dans la société.
Au terme de cet Accord et par le biais d’un processus ouvert et pluriel, nous nous engageons à mettre en œuvre les mesures nécessaires au redressement de la langue bretonne.
Points de l’Accord
Nous, les acteurs sociaux :
exprimons ici notre engagement à prendre part à un processus qui aboutira au redressement de la langue bretonne afin que notre langue parvienne à son plein niveau de développement ;
déclarons que ce processus sera régi par la réalisation d’un Plan d’aménagement linguistique qui :
analysera la situation de la langue par secteurs et par zones géographiques ;
déterminera les mesures d’aménagement à prendre à chaque niveau ;
mettra en pratique les engagements concrets et volontaires des acteurs sociaux participant à son élaboration ;
ouhaitons, par cette dynamique d’engagement et d’accord, afficher la volonté de notre société à renforcer la langue bretonne.
L’Accord Ya d’ar Brezhoneg, comme le processus d’engagement qui en découle, sont ouverts à tous les acteurs sociaux.
Il doit permettre à notre société de démontrer sa détermination grâce à une large participation des forces sociales qui la composent.
Nous souhaitons que l’Accord Ya d’ar Brezhoneg garantisse l’avenir de la langue bretonne dans l’ensemble de la Bretagne au XXIe siècle.
Festival interceltique de Lorient 2010
Édito
La Loire-Atlantique aime la Bretagne !
En 2010, et pour la 3ème année consécutive, le Conseil général de Loire-Atlantique est partenaire du Festival Interceltique de Lorient, manifestation représentative de notre héritage culturel commun.
Ce soutien au Festival Interceltique de Lorient est naturel car il participe du rayonnement de nombreux artistes de Loire-Atlantique.
Parmi l’immense public de ce festival populaire, le premier de France en affluence, les amateurs de musiques celtiques de Loire-Atlantique et les habitants de notre département en général répondent présents chaque année, pour participer à la fête.
Une politique volontariste de collaborations renforcées avec le Conseil régional de Bretagne, invité d’honneur cette année du festival, permet à nos institutions d’avancer ensemble, sur des projets culturels (Les Marches de Bretagne sur les sites de Châteaubriant et de Clisson, par exemple), sportifs ou touristiques.
Aux côtés des acteurs de la scène artistique bretonne, nous encourageons le développement de la langue bretonne et toutes les initiatives qui visent à mettre en valeur notre patrimoine culturel.
Dans un esprit authentiquement humaniste et solidaire, parce que la Bretagne d’aujourd’hui est une terre d’accueil et de tolérance.
Le Conseil général de Loire-Atlantique est fier de contribuer à ce grand événement qu’est le Festival interceltique de Lorient !
Patrick Mareschal
Président du Conseil général de Loire-Atlantique
Un festival cosmopolite et créateur
Située au coeur de l’Arc Atlantique Européen, la Bretagne occupe un emplacement privilégié entre le nord et le sud du continent.
À la croisée des chemins, toujours tournée vers l’océan, géographiquement et historiquement, c’est un lieu unique resté totalement ouvert sur le monde.
Sa culture est au carrefour de nombreuses influences.
Toujours, les Bretons ont su cultiver et maintenir un esprit d’ouverture, tout en en sachant préserver leurs racines celtes.
Depuis sa création en 1971, le Festival Interceltique de Lorient a réussi à construire année après année, un lieu de rendez-vous unique.
Il a permis de mettre en scène la Bretagne à côté d’autres nations et, de forger petit à petit, un nouveau concept porteur d’échanges : l’Interceltisme.
En quelques années, le festival Interceltique de Lorient est devenu le grand rassemblement mondial des cultures celtiques.
Dans un premier temps ont été intégrés les territoires celtiques des îles britanniques : l’Écosse, le Pays de Galles, Cornouailles, l’Île de Man… puis ceux du nord de l’Espagne : la Galice et les Asturies et enfin, dans un troisième temps, les terres ayant accueilli les diasporas celtes sur d’autres continents : l’Australie, le Canada, les USA…
Aujourd’hui, c’est un festival de recherche, de créations et de rencontres, ouvert au monde, et qui accueille chaque année plus de 4 500 artistes et 650 000 spectateurs.
Ainsi, nous célébrons la 40ème édition de ce Festival.
Cette année, la Bretagne et le savoir faire des Bretons seront à l’honneur, car ce sont eux qui ont su bâtir ce carrefour emblématique.
Car si les Bretons sont porteurs d’une culture, ils ont également été à l’initiative de ce désir de partage avec le reste du monde !
A l’heure de la mondialisation, le débat identité/universalité est erroné.
Personne n’est de nulle part.
Nous sommes citoyens du monde dans la mesure où nous sommes enracinés dans un endroit précis de la planète.
Nous vous invitons donc à vivre avec nous cet événement majeur.
2010 sera l’année de la célébration de la Bretagne et mais aussi, celle d’une culture celte cosmopolite.
De la Bretagne au monde, de l’ensemble du monde à la Bretagne, le Festival Interceltique de Lorient sera encore une fois, et plus que jamais, un rendez-vous incontournable !
Lisardo Lombardía
Directeur Général du Festival Interceltique de Lorient
Édito du Président du Conseil régional
Il y a tant de raisons d'aimer le FIL...
Oui, tant de raisons.
Le FIL, c'est un vrai projet culturel, enraciné en Bretagne et ouvert sur les mondes de la Celtie et d'ailleurs.
Le FIL, c'est une addition de fêtes partagées, de sourires, d'élans, de rencontres.
Le FIL, c'est un projet social porté par une association dynamique, des bénévoles nombreux, qui bénéficient du soutien de toutes les collectivités.
Le FIL, c'est un projet économique mobilisant de nombreuses entreprises, grandes ou petites, des artisans, des commerçants, qui nouent des liens féconds entre culture et économie.
Tout cela fonde un festival qui nous chante la Bretagne et ses cousins celtes, dans une formidable épidémie de santé.
La culture est aujourd'hui plus que jamais au cœur des projets de développement de nos territoires.
Et c'est tant mieux.
La culture, c'est la couleur d'un pays et c'est son âme.
La culture, c'est le lien et le discernement.
Une manière d'être au monde.
Merci au Festival Interceltique, porté depuis 40 ans par des valeurs profondes et des personnalités exceptionnelles de participer, en première ligne, au mariage heureux des traditions et des créations, au dialogue de la Bretagne, des pays celtes et du monde.
Jean-Yves Le Drian
Président de la Région Bretagne
Assemblée des signataires de l’Accord
5 Octobre 2002 à Brest
Le 5 octobre 2002 s’est tenue à Brest l’assemblée des signataires de l’Accord Ya d’ar Brezhoneg.
Classée par l’Union Européenne au sein du groupe des langues menacées de disparition, la situation de la langue bretonne est aujourd’hui contrastée.
Comme le soulignait Lena Louarn, Présidente de l’Office et Iwan Kadored, suite à la publication du rapport de l’Observatoire de la langue Bretonne, la situation est grave mais avec de la détermination et des moyens appropriés, rien n’est perdu bien au contraire.
Une dynamique en route
Ainsi, rejoignant le dynamisme constructif développé par les classes bilingues et l’enseignement pour adultes, c’est un mouvement jeune qui se donnait rendez-vous à Brest : l’Assemblée des signataires de l’Accord Ya d’ar Brezhoneg.
De 177 signataires à Carhaix le 5 octobre 2001 pour le lancement de la campagne, vous étiez 362 le 5 octobre 2002 représentant l’ensemble de la société civile bretonne répartis sur toute la Bretagne : artisans, grandes entreprises, associations et fédérations, syndicats, clubs de sport, médias…
Oui, comme le déclarait la Présidente de l’Office, la langue bretonne et son devenir, c’est l’affaire de tous, la langue bretonne est à tout le monde, c’est le patrimoine de toutes les bretonnes, de tous les bretons et comme toute langue, c’est une part du patrimoine de l’humanité.
Mais ainsi que le rappelait Jean Guégueniat pour la mairie de Brest, il est nécessaire de travailler pour qu’elle puisse retrouver sa place dans la société, « lutter » affirmera même André Le Gac s’exprimant au nom du Conseil Général du Finistère dans un discours entièrement en breton.
Cette place, c’est d’abord les Bretons eux-mêmes qui la lui redonneront et en premier lieu, les signataires de l’Accord.
Ils se répartissent sur les cinq départements.
« L’ensemble des associations regroupe au total près de 100 000 membres, les entreprises signataires près de 20 000 salariés » souligneront les responsables de l’Agence de Développement de l’Office.
Du concret
Le temps fort de la soirée ?
L’exposé des réalisations concrètes qui suivirent la signature de l’Accord.
Claude Prigent pour Yprema Bretagne (recyclage de matériaux industriels) et Olivier Calarnou pour Cloitre Imprimeur nous expliquent la mise en place d’une signalétique bilingue tant dans les locaux de leurs entreprises respectives que sur leur chantier de Pluguffan pour Yprema.
C’est aussi, nous annoncera Paul Puech, une signalétique bilingue qui s’installe à la CCI de Quimper Cornouaille, doublée de la mise en place d’une politique linguistique qui permettra l’accès à l’apprentissage de la langue bretonne pour les salariés qui le souhaitent, le site internet en breton, des articles en breton dans Cap Cornouaille le journal de la CCI…
Ces trois exemples montrent la détermination des signataires à mettre l’Accord en pratique.
Á Pluguffan, la mairie a pris une décision pionnière nous explique Annaig Le Gars, écrire à toutes les entreprises de la commune les appelant à rejoindre l’Accord, les résultats ne se sont pas fait attendre…
Décision pionnière puisque l’Office envisage de prendre contact avec les mairies dans un avenir proche.
« 500 cents signataires courant 2003 » diront Olier ar Mogn et Fulup Jakez pour la Direction de l’Office en clôture de la soirée – nous sommes sur la bonne route, à l’heure où vous recevrez cette lettre le cap des 400 signataires sera probablement dépassé – mais surtout, maintenant, travailler plus et mieux avec vous qui avez déjà signé, telle est la perspective que se donne l’Office pour l’année à venir.
Ceci pour, qu’ensemble, après avoir dit « Ya d’ar Brezhoneg » nous redonnions à notre langue toute sa place dans la société bretonne de demain qui se construit dès aujourd’hui.
Elections régionales 14 et 21 mars 2010
Avec Guy Hascoët,
Anne-Marie Boudou, Janick Moriceau et Mona Bras
Les bonnes raisons de voter Europe Ecologie Bretagne
Pour 20 000 emplois d’avenir : réussir la conversion sociale et écologique de l’économie bretonne
La crise de notre système libéral et productiviste est toujours aussi violente.
Nous la payons cash avec l’aggravation du chômage, des précarités, de la dégradation des milieux naturels.
Il faut faire plus que repeindre en vert les anciennes habitudes de production.
Créer en Bretagne 20 000 emplois de qualité et non délocalisables dans : les nouvelles énergies, les économies d’énergie, l’isolation des bâtiments, les transports collectifs, les éco-services, l’agriculture biologique et responsable, les services aux personnes.
Organiser un «Bretagne de l’emploi» réunissant les acteurs socio-économiques bretons, dont les salariés, pour relancer le partage du travail, notamment en direction des jeunes.
Réorienter et conditionner les aides régionales et la commande publique aux critères de respect des droits des salarié-e-s et de l’environnement.
Transformer l’Agence économique de Bretagne en Agence bretonne de la conversion sociale et écologique de l’économie.
Créer une fondation pour l’économie sociale et solidaire : ouverte aux contributions publiques et privées, elle permettra de dégager des capacités d’investissement destinées à la création d’activités locales.
Encourager la recherche vers ces nouveaux savoirs
Pour une alimentation saine, une agriculture paysanne et le respect de la biodiversité
La société bretonne demande une alimentation de qualité accessible à tous, et une agriculture qui respecte la santé, les milieux naturels et qui favorise l’emploi.
Le modèle agricole breton intensif et productiviste est à bout de souffle : marées vertes, pollution des sols et de l’eau, effondrement du nombre d’agriculteurs et d’exploitations, revenus agricoles parmi les plus bas en France.
Doubler le budget consacré à l’agriculture et réorienter les aides vers l’agriculture responsable.
Permettre 2000 installations par an de jeunes qui veulent se lancer dans l’agriculture de proximité et de produits sains, notamment en coordonnant les outils de l’action foncière (SBAFER et EPFR).
Piloter la politique de reconquête de la qualité l’eau
Créer dans chaque territoire des filières de valorisation des produits agricoles (par exemple : restauration bio dans les lycées, vente directe à la ferme)
Exiger la régionalisation et la mutualisation des crédits de la Politique agricole commune (PAC)
Renforcer la sensibilisation et l’éducation à une alimentation plus équilibrée, moins carnée, locale et de saison
Ajouter le critère « respect de la biodiversité » pour les projets aidés par la Région
Rester une Région sans OGM et refuser que des produits OGM entrent en Europe par les ports bretons
SBAFER : Société bretonne d’aménagement foncier et des études rurales
EPFR : Etablissement public foncier régional
Pour un logement économe, écologique et accessible à tous
En Bretagne, les problèmes de logement sont nombreux : flambée des prix du foncier, difficultés d’accès au logement locatif ou à la propriété pour les jeunes et les personnes aux revenus modestes, lieux de résidence éloignés des transports en commun et des services de proximité, logements mal isolés (ce qui alourdit la facture énergétique des ménages) voire insalubres.
Conditionner les aides de la Région à des standards plus élevés pour les constructions et rénovations (haute qualité environnementale, bâtiments basse consommation ou à énergie positive)
Soutenir les filières d’éco-construction, sources d’emplois nouveaux non délocalisables et réelle opportunité pour le vaste réseau des entreprises artisanales du bâtiment
Affecter en priorité les crédits de la formation professionnelle du secteur du bâtiment à la conversion aux métiers de la construction écologique : ce sont des emplois d’avenir
Encourager les nouvelles formes d’habitat groupé coopératif : économe en espace, en énergie et en eau, respectueux de l’environnement et porteur de nouvelles solidarités
Pour une Bretagne forte dans une république fédérale
Il serait plus efficace, plus cohérent et plus juste que notre région puisse engager des décisions sur les dossiers qui la concernent sans dépendre du bon-vouloir de l’Etat.
La Bretagne porte en elle les énergies nécessaires pour atteindre le niveau d’autonomie et de compétences dont sont dotées la plupart des régions européennes.
Mettre tout en œuvre pour que le droit à l’expérimentation soit largement appliqué en Bretagne, afin d’obtenir des compétences élargies et les transferts financiers correspondants
Impliquer plus étroitement l’ensemble de la société civile, en particulier le Conseil Economique et Social Régional et les Conseils de développement des Pays
Utiliser tous les outils de démocratie participative pour construire ensemble notre projet et rencontrer régulièrement les citoyens pour rendre compte des actions engagées
Obtenir un pouvoir réglementaire, voire législatif, permettant d’adapter les normes nationales aux réalités régionales (à l’exemple de l’Alsace et de la Corse)
Porter haut et fort le projet de réunification administrative de la Bretagne et exiger un référendum en vue de la réunification des 5 départements bretons
Dans la dynamique des élections européennes, Europe Ecologie Bretagne rassemble les Verts, l’Union Démocratique Bretonne et des personnalités du monde associatif, syndical et professionnel.
Les formations politiques traditionnelles, à droite comme à gauche, ne perçoivent toujours pas la profondeur des changements en cours : elles perpétuent les pratiques du passé qui nous ont précipités dans une crise globale sans précédent.
C’est à nous de conduire la transformation que nous revendiquons depuis des années : nous avons aujourd’hui l’expérience nécessaire pour agir.
Notre projet se construira avec les Bretonnes et les Bretons.
Vous avez la possibilité et le choix de nous confier la mission de réaliser ensemble cet espoir
Pour l’autonomie énergétique de la Bretagne sans nucléaire
Alors qu’elle dispose du premier potentiel d’énergies renouvelables de France, la Bretagne produit peu d’énergie.
En effet, les budgets qui auraient pu permettre de développer nos énergies locales sont confisqués depuis des décennies par les lobbies nucléaire et pétrolier.
Il n’est pas trop tard pour décider d’atteindre notre autonomie énergétique, sans avoir à subir une nouvelle centrale au fuel ou nucléaire, synonyme de danger écologique et sanitaire.
Pour assurer notre sécurité d’approvisionnement, créer des milliers d’emplois non délocalisables et alléger considérablement la facture énergétique des ménages tout en améliorant le confort de nos logements :
Doter la Région d’un programme ambitieux :
d’économies d’énergie (isolation des logements, et en priorité les logements sociaux, écohabitat)
d’efficacité énergétique (équipements et modes de production moins énergivores)
de développement des énergies renouvelables (énergies marines, biomasse, éoliennes offshore)
Ouvrir une Agence Locale de l’Energie dans chaque Pays, pour faire émerger des compétences dans chaque territoire, développer les PME et l’artisanat locaux et mettre en réseau leurs savoir-faire
Doter la Bretagne d’un Plan Climat Régional, en partenariat avec les agglomérations, les Pays et la société civile, en s’appuyant sur les exemples régionaux les plus efficaces en Europe (Ecosse, Pays de Galles)
Pour une Bretagne solidaire, ici et ailleurs
Dans le contexte de crise économique, l’aggravation des phénomènes de pauvreté, de précarité, d’isolement et le creusement des inégalités menacent la cohésion sociale.
Les solutions proposées sont de plus en plus soumises à des objectifs marchands ou de contrôle social.
A l’international, les projets menés depuis 2004 commencent à porter leurs fruits malgré un budget qui ne représente aujourd’hui que 0,24 % du budget régional.
Notre objectif est d’aller plus loin encore vers une internationalisation qui ne soit pas à visée essentiellement commerciale.
Bien que la compétence sociale ne soit pas du ressort de la Région, agir en concertation avec les acteurs du social pour valoriser l’ensemble des initiatives de solidarité menées dans les territoires bretons (systèmes d’échanges locaux, monnaies solidaires, habitat groupé, services petite enfance et personnes âgées, accueil d’urgence, achats groupés)
Doubler le budget affecté à la solidarité internationale afin de soutenir les associations de solidarité internationale, les entreprises du commerce équitable et du tourisme solidaire ; faire travailler ensemble migrants installés en Bretagne et Bretons expatriés pour construire des passerelles solidaires entre la Bretagne et le reste du monde
Construire une Europe de la proximité, plus démocratique, en impliquant les acteurs bretons dans les programmes européens (environnement, climat, recherche, culture, formation, etc.) et en nous engageant plus avant dans les projets de coopération territoriale (Espace atlantique, Espace Manche)
Pour permettre l’accès de tous au sport, à la culture, à la connaissance du breton et du gallo
La culture renforce le lien social et contribue au dynamisme des territoires : les nombreux festivals bretons en sont la preuve vivante.
Démocratiser la diffusion numérique de la culture
Mettre en œuvre le pass’culture régional en direction des jeunes
Soutenir prioritairement la création, la pratique et la diffusion plutôt que les équipements
Obtenir la compétence de la politique linguistique pour donner un réel élan à l’enseignement bilingue
Œuvrer à la création d’une télévision publique régionale (comme en Corse)
Encourager la reconnaissance du gallo
Pour en finir avec les marées vertes, reconquérir la qualité de l’eau
Les marées vertes sont un symptôme grave du problème des pollutions de l’eau en Bretagne.
Elles sont aussi la conséquence du laxisme de l’Etat.
Nous considérons qu’il est irresponsable de ne proposer qu’une prise en charge financière du ramassage des algues ou un saupoudrage d’aides.
C’est donc sur la quasi-totalité de la Bretagne qu’il faut agir.
Faire enfin respecter la loi : placer la Région du côté des collectivités, des citoyens et des associations, comme garante du bien commun (comme dans le cas de l’Erika)
Répondre à l’urgence en mettant en place une stratégie ciblée en concertation avec les acteurs de terrain dans les secteurs où la situation sanitaire est la plus critique
Engager un Plan marées vertes qui s’inscrira dans la durée :
Réorienter les aides agricoles vers des pratiques responsables : limitation des épandages d’engrais et évolution des grands élevages intensifs vers des modes de production moins polluants ; conversion des cultures de maïs en prairies ou en cultures qui ne nécessitent pas d’apports d’engrais azotés
Rechercher la maîtrise progressive des terrains grâce aux outils publics fonciers
Exiger que la Région obtienne la compétence sur l’eau afin de mener cette politique transversale de lutte contre les marées vertes en lien avec la politique de reconquête de la qualité de l’eau
Travailler en partenariat avec les associations qui luttent depuis des décennies pour mettre les pouvoirs publics face à leurs responsabilités
Pour l’accès de tous à la formation tout au long de la vie
Une formation de qualité est plus que jamais nécessaire pour bien démarrer ou se reconvertir dans sa vie professionnelle.
La transformation écologique de l’économie est une opportunité pour tous, si elle est soutenue et anticipée par des formations adaptées.
Lycées :
Amplifier les progrès déjà réalisés sur le cadre de vie des jeunes (efficacité énergétique des bâtiments et production d’énergies renouvelables lors des constructions ou réhabilitations)
Encourager les actions à caractère pédagogique permettant la prise de responsabilité des jeunes (solidarités Nord-Sud, développement durable, égalité femmes-hommes)
Ouvrir les lycées en dehors du temps scolaire, pour en faire des lieux d’échange avec la société
Formation initiale et continue : former aux nouveaux métiers dans les secteurs de l’efficacité énergétique (bâtiment, transports), des énergies renouvelables, de l’éducation à l’environnement, ainsi qu’aux métiers des services à la personne (enfance, grand âge, personnes handicapées, etc.)
Apprentissage : faciliter les conditions de travail et de formation des apprentis, l’accès aux transports et à la culture
Soutenir la mise en réseau et les coopérations internationales de l’enseignement supérieur breton
Pour la reconnaissance des droits des jeunes en Bretagne
Alors que jeunesse est bien souvent synonyme de précarité, nous nous engageons à prendre en compte les difficultés des jeunes, et à leur donner les moyens de leur autonomie.
Nous serons à l’écoute de leurs propositions pour imaginer ensemble un nouveau modèle de société.
La jeunesse bretonne doit pouvoir étudier, se loger, travailler et vivre dignement en Bretagne.
Lancer un grand débat participatif avec les jeunes de Bretagne pour co-construire une politique jeunesse régionale solidaire.
Soutenir des projets pilotes proposant des pistes d’action innovantes pour l’accès au logement, aux loisirs, pour l’accompagnement du projet d’orientation et la valorisation de l’engagement citoyen (logement étudiant coopératif, mise en place d’un Pass’culture, tutorat étudiant)
Pour des déplacements plus faciles, plus rapides, moins polluants et moins chers
Gaz à effet de serre, pollutions atmosphériques, congestion autour et dans les villes, raréfaction et hausse du prix du pétrole : chacun connaît les limites de notre modèle qui privilégie le développement du transport routier et aérien.
Aujourd’hui, nous voulons offrir aux Bretonnes et aux Bretons la possibilité de choisir un mode de transport plus écologique tout en réduisant le poids des dépenses de transport dans leur budget.
Mettre en place un service public régional de transports afin d’assurer la cohérence de tous les types de transports au niveau régional et d’accompagner la création d’entreprises de services à la mobilité
Mettre chaque territoire breton à deux heures de train maximum des autres en affectant prioritairement les budgets au développement du ferroviaire régional
Engager la restructuration et la réouverture de lignes de chemin de fer, la réalisation du «triskell» ferroviaire Saint Brieuc - Vannes - Lorient, le bouclage du réseau ferré électrique entre Brest, Landerneau et Quimper
Sortir du tout-routier (94% du transport de marchandises en Bretagne) en développant le fret maritime en liaison avec l’extension du fret ferroviaire, et redynamiser ainsi tout un secteur professionnel
Lancer les études sur les liaisons directes de Bretagne vers Bordeaux et Lyon, portes du sud de l’Europe
Faciliter l’accès et améliorer la qualité du service : amplifier la desserte, augmenter le cadencement, étendre les amplitudes horaires, (ré)ouvrir des haltes et des gares
Redéfinir une politique des aéroports bretons et refuser la construction de l’aéroport de Notre-Dame-des-Landes
Pour un équilibre et un aménagement durable des territoires
La forte pression démographique que connaît aujourd’hui la Bretagne vient aggraver les conséquences déjà anciennes d’une urbanisation et d’un développement économique non maîtrisés, fortement consommateurs d’espace : environnement de plus en plus artificialisé et accroissement des distances lieu de travail / lieu de résidence pour les populations à revenus modestes ou moyens.
Rééquilibrer la Bretagne sur le plan territorial : éviter la concentration de toutes les fonctions (politiques, administratives, économiques, culturelles) sur la seule ville de Rennes ;
Renforcer le tissu des villes petites et moyennes et le poids des Pays ; maintenir les services publics de proximité
Passer à un « ménagement » durable des territoires : mettre en place un Plan Climat Régional ambitieux, afin de réduire l’empreinte carbone et écologique des projets d’aménagement futurs
Faire de l’environnement un facteur central des projets d’aménagement, et non plus une préoccupation annexe, dans les opérations soutenues par la Région.
Limiter la spéculation foncière et permettre une urbanisation écologiquement cohérente en acquérant des terrains via l’Etablissement public foncier régional et en les mettant à disposition des collectivités
Pour un numérique accessible à tous, susciter le partage de contenus et généraliser l’usage des logiciels libres
Pour un littoral et une mer sources d’activités éco-responsables
La beauté et l’identité de la Bretagne sont étroitement liées à la mer.
Source inestimable de biodiversité, la mer offre un gigantesque potentiel largement inexploité.
Les Bretonnes et les Bretons ont pris conscience que la richesse exceptionnelle de leur patrimoine naturel et paysager est mise à mal par le modèle de développement actuel et le non-respect de la législation : marées vertes, dégradation de la biodiversité, pression foncière et inflation immobilière, bétonnage, surpêche, extractions de sable.
Soutenir les filières des énergies marines
Restaurer la qualité des eaux côtières pour préserver les activités littorales : conchyliculture, tourisme, pêche
Soutenir l’emploi et la formation aux métiers de la mer
Encourager un aménagement du littoral économe en espaces terrestres et maritimes
Limiter la spéculation foncière pour favoriser la diversité sociale sur la côte (construction de logements sociaux, accès facilité au locatif ou à la propriété pour les jeunes)
Sensibiliser à la connaissance et au respect des milieux marins et côtiers
Faire de la mer un pôle majeur de recherche fondamentale et appliquée
Accompagner la filière pêche pour une gestion équilibrée et responsable des ressources et pour de meilleures conditions de travail
Pour assurer une gestion mieux équilibrée et concertée du littoral et de la mer, nous mettrons réellement en œuvre la Charte des espaces côtiers bretons
Parce que notre santé dépend aussi de notre environnement
La santé des Bretonnes et des Bretons est préoccupante, de nombreux indicateurs se situant au-dessous de la moyenne nationale.
Les «maladies du mode de vie» dues aux agressions polluantes sont en augmentation.
Le démantèlement par l’Etat des services publics de proximité creuse les inégalités d’accès à la santé sur notre territoire.
Il est impératif d’impulser une politique volontariste axée sur la prévention, pour sortir d’une vision exclusivement curative et trop centrée sur l’hôpital.
Réduire les émissions de polluants à la source en renforçant les objectifs de qualité de l’air et de santé environnementale (PRQA et PRSE)
Agir dans le domaine de la santé au travail par la prévention (en particulier pour les travailleurs du bâtiment, de l’agroalimentaire et de l’agriculture) et en conditionnant les aides de la Région à des critères de santé environnementale
Renforcer le volet prévention dans les formations «sanitaire et social»
Encourager la création de maisons de santé pluridisciplinaires et de proximité ainsi que les actions de prévention et de promotion de la santé en dehors des structures hospitalières
PRQA : Plan régional de la qualité de l’air
PRSE : Plan régional santé environnement
1er rang
Yvette RAYSSIGUIER, 55 ans, professeure de santé publique; Gwenn LE POTIER, 32 ans, chargée de mission développement durable; Anne-Marie BOUDOU, 53 ans, consultante en développement durable; Jannick MORICEAU, 56 ans, ingénieure agronome; Guy HASCOËT, 49 ans, consultant; Mona BRAS, 53 ans, thérapeute; Naig LE GARS, 53 ans, enseignante.
2ème rang
Christian GUYONVARC’H, 45 ans, conseil d’entreprise; Christophe WINCKLER, 51 ans, chef d’entreprise; Aline CRISTESCO, 34 ans, formatrice; Yannik BIGOUIN, 39 ans, chargé de mission économie sociale et solidaire; Delphine BERNARD, 38 ans, ingénieure télécom; René LOUAIL, 57 ans, paysan; Brigitte KLOAREC, 54 ans, chanteuse; Pascal LAPORTE, 49 ans, commercial; Sylviane RAULT, 45 ans, assistante sociale; Laurence MERMET, 46 ans, attachée de presse; Gaëlle ROUGIER, 31 ans, contractuelle territoriale
3ème rang
Jean-Marie GOATER, 39 ans, commerçant; Jean-François LUGUÉ, 46 ans, professeur de sciences et de breton; Xavier ROBIN, 36 ans, professeur d’histoire-géographie; Herri GOURMELEN, 67 ans, retraité; Christian LE MOIGNE, 50 ans, conseiller d’éducation populaire; Gérald LOOS, 55 ans, architecte; Nathalie MOUNIER, 52 ans, écrivaine et documentaliste
Soyons fouilles,
Découvertes archéologiques en Bretagne
La Bretagne est riche de 20 000 sites archéologiques actuellement connus.
Chaque année, les prospections aériennes et terrestres ainsi que les sondages effectués avant des travaux d'aménagement révèlent quelques centaines de sites inédits et une quarantaine de fouilles sont réalisées.
Les méthodes et les ambitions de l'archéologie ont ainsi beaucoup évolué au cours des dernières décennies.
Les archéologues sont passés de l'étude de quelques objets ou d'une maison, à la fouille d'habitats, de sanctuaires, de nécropoles dans leur globalité, sur des surfaces couvrant souvent plusieurs hectares.
L’exposition "Soyons fouilles" est une invitation à découvrir les recherches réalisées au cours de ces vingt dernières années sur les quatre départements qui composent la Bretagne actuelle.
Il s'agit d’études et de fouilles récentes dont les données, pour certaines, n'ont jamais été exposées, mais aussi de regards nouveaux portés par les scientifiques sur quelques découvertes anciennes.
De l'apparition de l'homme, vers - 600 000 en Bretagne, jusqu’aux périodes les plus récentes, l’exposition vous guidera à travers les évolutions des techniques, des modes de pensée et d’habitat de nos ancêtres, qui ont su s'adapter aux changements climatiques ou politiques ayant marqué notre histoire.
Les premiers hommes
Le peuplement de l’Europe de l’Ouest débute il y a environ 1 million d’années avec l’arrivée des premiers groupes humains (anté-néandertaliens) venus d’Afrique via le Proche-Orient et l’Eurasie.
Les premiers indices de la présence de l'homme en Bretagne se placent aux alentours de -600 000 ans.
Durant des centaines de milliers d'années, les alternances de phases froides ou tempérées, parfois chaudes, déterminent le choix d’implantation des habitats.
En Bretagne, ces changements climatiques induisent des variations du niveau de la mer.
Aux périodes froides correspond une baisse de l'océan qui libère de vastes plaines côtières.
Au maximum du froid, il y a 20 000 ans, cette baisse atteint 120 m sous le niveau actuel.
Au contraire, lors des réchauffements, le niveau remonte, provoquant une réduction conséquente des terres et donc des aires d’évolution des grands herbivores.
Les chasseurs-cueilleurs du Paléolithique, nomades, s’adapteront continuellement à ces variations, suivant les migrations des troupeaux.
Un autre facteur déterminant de l’implantation des sites préhistoriques est celui de l’approvisionnement en matière première pour la fabrication des outils.
Absent du sous sol breton, le silex est pourtant très recherché par les hommes.
Les seules sources possibles sont alors les galets de silex échoués sur les plages.
Mais lorsqu'ils deviennent rares ou trop petits, les hommes se rabattent sur des roches locales telles que le quartz ou le grès.
Chasse, pêche et innovations
Après l'épisode du grand froid, il y a 18 000 ans, durant lequel la calotte glaciaire recouvre une partie de l'Angleterre, le climat se réchauffe progressivement entre -12 000 et -9 000.
La mer remonte d'une cinquantaine de mètres, sépare des îles et envahit les rias.
L’environnement change : à la steppe succède un paysage de prairies parsemées de noisetiers, puis une forêt dense dominée par le chêne.
La chasse se concentre sur les grands mammifères caractéristiques de ces paysages : cerf, chevreuil et sanglier.
Peu de traces subsistent de ce monde de l’arbre et du végétal.
Quelques nasses et filets de pêche, paniers pour la cueillette des noisettes, ou arcs pour la chasse sont connus ailleurs en Europe, dans des tourbières qui ont permis leur préservation.
Les outils de pierre, les seuls qui résistent à l'érosion du temps, montrent une simplification des procédures de fabrication, à destination d'objets aisément réparables : les petits éclats de pierre finement ouvragés et de dimensions très standards sont destinés à armer des flèches de bois.
Sur les côtes, l'établissement vers -6 000 de grands habitats identifiés grâce aux amas de coquillages, détritus de consommation des espèces pêchées, signale l’installation de populations qui ne sont que partiellement nomades.
La présence de nécropoles à Téviec et Hoëdic (Morbihan), et le soin apporté à l'enfouissement des défunts témoignent de sociétés complexes.
Premières architectures
Dolmens et menhirs font partie de l'image traditionnelle de la Bretagne.
Ces grosses pierres ont été pour la plupart érigées ou assemblées par les premiers groupes d'éleveurs ou d'agriculteurs qui ont investi beaucoup de temps et d'énergie afin de construire ces imposants monuments.
Ces vestiges, aussi spectaculaires soient-ils, ne constituent pourtant que l'infime partie visible d'ensembles architecturaux bien plus vastes, dont les parties plus fragiles, constituées de moellons de pierre extraits de carrières, ont pour l'essentiel disparu.
Seules les stèles ou les chambres funéraires les plus imposantes ont résisté au temps, avant de disparaître enfouies sous les broussailles et les sédiments ou d'être englouties par l'océan.
De la vie des communautés qui ont élevé ces monuments, nous ne savions jusqu'alors presque rien.
Les recherches révèlent les traces d'édifices collectifs de bois ou de terre souvent plus monumentaux que les architectures funéraires contemporaines.
Ces vastes maisons ont parfois un plan semblable à celui du caveau, la maison des morts rappelant en plus petit celle des vivants.
L'usage de la pierre semble surtout réservé aux constructions religieuses ou funéraires édifiées pour durer, à l'image de nos cathédrales qui n'ont cessé d'évoluer pendant des siècles.
Nouveaux métaux, nouvelles sociétés
Le développement de la métallurgie du bronze, alliage de cuivre et d’étain, provoque d’importantes mutations dans les sociétés de l’Europe du Nord-Ouest.
Un artisanat spécialisé se développe et permet la fabrication d'armes bien plus efficaces, de meilleurs outils et de nouvelles parures.
La rareté des métaux devenus indispensables engendre une intensification des échanges entre diverses régions de l'Europe occidentale affectant les matières premières, les objets manufacturés comme les idées.
La Bretagne, qui possède des gisements d'étain, prend très tôt une place importante dans ces réseaux.
Dès - 2 000, de puissants personnages qui contrôlent ces richesses se font inhumer avec de superbes objets dans des caveaux enfouis sous d'imposants tumulus.
Certains devaient résider dans les grandes enceintes monumentales que les fouilles récentes commencent à mettre au jour.
La fabrication du fer, maîtrisée vers -700 en Europe occidentale, génère de nouvelles façons de cultiver, grâce à la qualité de l'outillage et à l'apport d'engrais.
De multiples fermes prennent possession de terroirs qu'elles ne vont cesser d'améliorer durant plusieurs siècles.
Reliées par des chemins et des voies, elles s'insèrent dans un réseau contrôlé par les puissantes résidences de l'aristocratie puis, vers -150, par les agglomérations qui commencent à se développer sur tout le territoire.
Aux marges de l'Empire
En -52, la défaite de Vercingétorix face à César permet à Rome d'étendre sa conquête de la Gaule jusqu'aux rives de la Manche et de l'Océan.
Cette nouvelle donne géostratégique fait de la péninsule bretonne une zone frontière à l'extrémité nord-ouest de l'empire durant presque un siècle.
Malgré cette situation périphérique, la région se romanise en trois ou quatre générations grâce à une manipulation habile des élites locales, intégrées aux nouvelles instances qui dirigent les cités depuis les capitales nouvellement fondées.
Les légions chargées de maintenir l'ordre, d'organiser les territoires et de préparer de nouvelles conquêtes, diffusent un nouveau mode de vie caractéristique du monde méditerranéen.
Les arpenteurs modèlent les campagnes gauloises et établissent des cadastres qui facilitent une nouvelle distribution des terres et le paiement des impôts.
Dans la péninsule bretonne comme dans les autres régions de Gaule, on adopte en moins d'un siècle de nouvelles manières de prier, de construire, de se vêtir, d'écrire et de cuisiner.
La Gaule apparaît comme un nouveau et vaste marché où déferlent les productions industrielles des provinces du sud.
Destructions et migrations
Rome a pour habitude d’intégrer des « Barbares », étrangers ne parlant pas la langue latine, comme auxiliaires dans l’armée.
Le scénario évolue entre le milieu du 3e et le 5e siècle, lorsque l’Empire romain est profondément ébranlé par des crises successives dans les domaines politique, économique, social et militaire.
Profitant de ces temps troublés, des groupes de Barbares investissent différents lieux de l’Empire, dans le cadre de raids militaires ou avec l'accord de Rome qui les intègre dans l'armée, parfois aux plus hautes fonctions.
Dans la péninsule bretonne, le pouvoir romain fortifie des quartiers dans les villes de Vannes ou de Rennes, et construit des forts sur les côtes, afin d'y implanter des troupes venues de diverses parties de l'Empire.
Il installe également des militaires et leurs familles sur des fermes abandonnées pour défendre les voies de communication et assurer les tâches de maintien de l'ordre.
A partir du milieu du 4e siècle, les peuples installés à l’est du Rhin accroissent leurs mouvements migratoires.
Dans le même temps, la Bretagne romaine, l'actuelle Grande-Bretagne, est soumise aux raids des pirates irlandais et aux invasions des Angles et des Saxons.
Des Bretons migrent vers des régions plus sûres le long des côtes de la Manche et de l'Atlantique.
La plupart débarque dans les cités des Osismes et des Coriosolites, proches des régions d'où sont issus de nombreux migrants.
Unifiés par le Christ
L'ordre romain s'effondre vers 480.
Le territoire est alors organisé en plusieurs royaumes, issus d'une assimilation entre les notables de la Gaule romaine et les élites immigrées qui s'emparent du pouvoir.
Au nord se trouvent les Francs. Au sud-ouest les Wisigoths. A l'ouest, les Bretons.
Le christianisme, devenu religion officielle, se coule dans les institutions romaines, profondément modifiées par la culture des migrants.
Il réunit ces hommes et ces femmes de cultures différentes, qui croient en un même Dieu.
Vers 550, les Francs deviennent la puissance dominante en Europe occidentale.
Les rois mérovingiens contrôlent une partie de l'Ille-et-Vilaine et du Morbihan, autour des évêchés de Rennes et de Vannes.
L'ouest et le nord de la péninsule, contrôlés par les Bretons, semblent organisés à la manière des territoires gallois ou irlandais autour de grandes abbayes.
A partir de 750, la nouvelle dynastie des Carolingiens unifie l'Empire et étend ses conquêtes.
Pour contenir les Bretons, Charlemagne met en place la Marche de Bretagne, incluant les comtés de Vannes, de Rennes et de Nantes.
Il en confie le commandement à son neveu Roland qui meurt à Roncevaux.
Son fils, Louis le Pieux, impose la règle bénédictine dans les monastères bretons ainsi que la création d'évêchés.
Après 840, ses successeurs, affaiblis, assistent à la montée en force des Bretons qui étendent leurs territoires jusqu'à la presqu’île du Cotentin et le Pays de Retz, avant de reculer à nouveau.
Le temps des Seigneurs
Au début du 10e siècle, l'empire carolingien, miné par les dissensions internes et affaibli par les invasions, s'effondre.
L'affaiblissement du pouvoir central permet à des notables ou des chefs de clans, de prendre le contrôle de territoires plus ou moins vastes.
Une nouvelle société se met en place, basée sur la relation directe d'hommes à hommes, dans laquelle les plus faibles se placent sous la protection des plus forts en échange d'un serment de fidélité et d'assistance militaire.
Les seigneurs forment la nouvelle élite militaire et politique.
Cette aristocratie se distingue par le combat à cheval et la possession d'un fief ou seigneurie dont le centre politique, économique et militaire est, pour les plus puissants, un château.
Peu à peu, le pouvoir se concentre entre les mains de quelques grandes familles.
Les comtes de Rennes prennent le titre de duc de Bretagne peu après l'An Mil.
Ils perdent progressivement leur autonomie et le duché passe sous la domination anglo-normande au milieu du 11e siècle.
Le roi de France en reprend le contrôle et place en 1213 un de ses cousins sur le trône ducal.
Paradoxalement, la nouvelle dynastie s'efforce dès lors de mettre en place une administration autonome.
La Bretagne devient à la fin du 14e siècle un véritable état disposant de ses institutions, de son armée et frappant monnaie d'or.
Cette quasi indépendance prend fin en 1491, lorsque la France vient à bout en 5 ans de la résistance du duché.
En 1532, la Bretagne est définitivement rattachée à la Couronne de France
L'archéologie moderne en questions
En Bretagne, les fouilles n’ont que rarement concerné des vestiges modernes, hormis les recherches sous-marines qui étudient de nombreuses épaves postérieures au 16e siècle.
Au-delà du caractère émouvant de ces découvertes, ces opérations nous font nous interroger sur les missions des archéologues dans nos sociétés contemporaines.
Les recherches engagées sur ces périodes connues par les textes obligent à repenser le champ d’étude de l’archéologie et les relations de complémentarité qu’elle doit entretenir avec les autres disciplines.
L’abondance des traces impose en effet le regard croisé de différents spécialistes, notamment des historiens.
Ces études nous interrogent également sur ce qu’il faut inventorier, protéger et étudier.
Anciennement limitée à des monuments, la notion de site archéologique se pose aujourd’hui en d’autres termes.
L’archéologue tente aujourd'hui de restituer l'évolution des paysages, dans toutes leurs composantes.
Les objectifs fixés à l’archéologie actuelle et les moyens qui lui sont consacrés ne peuvent être illimités.
Le choix en Bretagne est de privilégier les études de sites représentatifs, au détriment du sauvetage d’occupations plus modestes qui sont détruites sans avoir réellement été étudiées.
Sur les 8 000 hectares de terres agricoles terrassées chaque année en Bretagne, seuls 400 font l’objet de sondages archéologiques qui découvrent près d’une trentaine de sites jusqu’alors inconnus.
Une quinzaine seulement sont fouillés.
Il est aisé d’imaginer le nombre des vestiges détruits par l’expansion des villes et l’aménagement des campagnes.
Des racines et des pelles
La Bretagne a attiré très tôt l’attention des archéologues qui ont effectué dès le 19e siècle les premiers inventaires et fouilles des monuments alors connus.
La seconde moitié du 20e siècle marque un essor important des recherches, avec la mise en œuvre de méthodes modernes permettant d'étudier ces vestiges et de mieux les interpréter.
Les fouilles s’effectuent toutefois sur des superficies souvent limitées, faute de moyens suffisants.
Les bouleversements des villes et des campagnes bretonnes qui se sont accentués au cours des dernières décennies révèlent l’ampleur des destructions que les pelles mécaniques peuvent infliger aux vestiges enfouis.
Parallèlement, les mutations extrêmement rapides auxquelles les populations d’après-guerre ont dû faire face engendrent une recherche instinctive de racines et un regain d’intérêt pour toute référence au passé.
Cela se traduit, de 1981 à 2003, par une refonte des textes législatifs qui permettent de protéger ou d’étudier ces vestiges avant qu’ils ne soient détruits et par un recrutement d’archéologues pour mener à bien ces investigations.
L'archéologie contemporaine se fonde sur ces deux missions, consistant d'une part à faire progresser les connaissances et les méthodes grâce aux recherches programmées, d'autre part à effectuer chaque année des dizaines de sondages et de fouilles sur des vestiges menacés, dans le cadre de recherches préventives qui ouvrent des champs d'étude inexplorés.
Un balcon sur la mer
Au fil des millénaires, sur les côtes rocheuses du Finistère, des grottes creusées par la mer se sont développées à différentes altitudes, selon les variations du niveau des marées.
Les plus hautes sont aujourd’hui en grande partie effondrées ou colmatées tandis que d’autres subissent encore les assauts de l'océan ou sont totalement submergées.
Lorsqu’elles sont accessibles, ces anciennes grottes marines offrent des abris propices aux groupes humains.
Peu profondes mais bien orientées, elles dominent la bande côtière que fréquentent les troupeaux de grands herbivores et permettent de surveiller les déplacements du gibier.
Dans la grotte de Menez Dregan à Plouhinec (Finistère), les fouilles montrent qu'en fonction des variations du niveau marin, les hommes sont revenus à plusieurs reprises profiter de la cavité entre -500 000 et -250 000 ans.
Cela se traduit par une alternance de couches de galets ou de sable et de sols parsemés d'outils taillés.
Une évolution est perceptible entre les niveaux inférieurs, dans lesquels le petit outillage domine, et les niveaux supérieurs comportant une proportion assez importante de gros galets taillés.
Cinq foyers, associés à d'abondants débris de charbons de bois et d'os, ainsi qu'à des pierres chauffées, attestent de feux entretenus par l'homme.
Ils comptent parmi les plus anciens témoignages de la maîtrise du feu actuellement répertoriés dans le monde.
Une boucherie sous la plage
La nature géologique du Massif armoricain génère des sols acides qui font disparaître rapidement les restes organiques tels les os, le bois, etc.
Cependant, dans certains cas particuliers, comme au Mont-Dol ou dans la baie de Saint-Brieuc, un apport naturel de calcaire diminuant l'acidité des terres permet la préservation des ossements.
Abrité et orienté au sud, le gisement de Piégu (Côtes-d'Armor) occupe le pied d’une falaise de la pointe de Pléneuf, à la limite nord de la grande baie du Val-André.
Daté du Paléolithique moyen ancien, vers -200 000 ans, le site est l’un des rares en Bretagne à avoir livré des ossements d'animaux.
Associés aux outils abandonnés sur les sols, ces restes fournissent de précieuses informations sur les techniques de chasse des hommes préhistoriques et leur environnement.
La détermination des espèces à partir des fragments d’os montre une chasse orientée vers les grands herbivores, surtout les cerfs et, dans une moindre proportion, les chevaux et les aurochs, faune représentative d’un milieu tempéré.
La fracturation systématique des os longs, pour manger la moelle, confirme l’extrême standardisation des opérations de boucherie réalisées par les Néandertaliens de Piégu et témoigne de leurs modes de subsistance.
Noisettes et sangliers
Au Mésolithique, l'intérieur de la péninsule bretonne, l'Argoat, est couvert de taillis de noisetiers ou de forêts de chênes.
La dispersion des espèces chassées et des baies sauvages récoltées impose aux hommes et aux femmes une mobilité avec les saisons.
La cueillette intensive de noisettes complète la ration alimentaire de manière conséquente : leurs coques brûlées jonchent tous les habitats de cette période.
On connaît depuis longtemps de vastes campements en sommet de colline - au 8e millénaire - ou en bord de rivière - au 6e millénaire - où ces nomades revenaient régulièrement.
Les recherches récentes ont révélé également de petites occupations en abris-sous-roche, plus éphémères.
Ainsi à Pont-Glas, sur la commune de Plounéour-Ménez (Finistère), quelques personnes firent des haltes autour d’un feu, pour réparer leurs flèches avant de repartir à la poursuite des cerfs, des chevreuils ou des sangliers.
Le silex, la roche la plus facile à tailler, n'existe pas en Bretagne.
Des petits galets de silex issus des fonds marins atterrissent régulièrement sur les côtes et sont exploités par les populations littorales et échangés au 8e millénaire avec celles de l'intérieur.
Durant les 7e et 6e millénaires, les nomades de l'Argoat utilisent pour l'essentiel les roches locales qui peuvent être taillées et de moins en moins le silex.
Cette restriction des approvisionnements signale peut-être des tensions entre les communautés de l'intérieur et celles de la côte.
Coquillages et crustacés
En Armor, cette frange côtière ouverte sur la mer dont le niveau était alors 5 à 10 m plus bas que l'actuel, des habitats du 6e millénaire sont signalés par des accumulations de déchets de coquilles, d'arêtes et d'ossements.
Mêlés à ces détritus, on retrouve des éclats de taille et des outils brisés, taillés pour l'essentiel dans les galets de silex échoués sur les plages.
Les analyses réalisées sur la composition chimique des squelettes humains, inhumés au sein de ces tas de plusieurs centaines de mètres carrés, montrent que les espèces marines constituaient une part importante de l'alimentation de ces populations.
Toute la diversité des ressources marines a été exploitée.
Les coquillages et crustacés sont accessibles à pied sec à marée basse. Les poissons peuvent être piégés ou pêchés sans embarcation. Les oiseaux peuvent être capturés lorsqu’ils couvent leurs œufs.
L’investissement technique reste donc limité mais les ressources sont quant à elles accessibles une grande partie de l’année.
Par ailleurs, des mammifères marins et terrestres complétaient les menus.
Le large panel de ressources consommées montre que ces hommes et femmes ont pu demeurer en bord de mer pendant plus d’une saison, sans nécessairement pratiquer la vie nomade des populations de l'intérieur.
Monuments disparus, signes oubliés
Les recherches actuelles sur le mégalithisme révèlent le long processus de construction des premiers monuments de la façade atlantique de l'Europe.
A Plouhinec (Finistère), la fouille complète d'un vaste édifice funéraire a révélé les phases successives de construction, depuis la première tombe creusée vers - 4 500, jusqu'à la fermeture du dernier caveau vers - 3 000.
En 2007, sur une plage à Saint-Pierre-Quiberon (Morbihan), deux estivants découvrent un dépôt de haches en jadéite, une roche provenant des alpes italiennes.
Les relevés effectués sur l'estran, ainsi que sous la mer à l'aide d'un sonar et de plongeurs, révèlent la présence d'un alignement et, non loin de là, d'un vaste ensemble de menhirs, sur plus de 300m de long.
A Belz ou à Erdeven (Morbihan), des ensembles tout aussi imposants, composés de plusieurs centaines de stèles, sont enfouis sous les terres ou les landes.
Les datations radiocarbones, comme les objets retrouvés, montrent que ces architectures remontent au 5e millénaire avant notre ère.
Certaines de ces stèles portent encore des signes gravés dans la pierre.
On reconnaît des objets, telles ces lames de haches parfois disposées par deux, à la manière de celles découvertes à Saint-Pierre-Quiberon.
D'autres figurations sont plus énigmatiques, comme ces cachalots identifiés récemment.
Seuls ou assemblés sur les stèles, ces signes nous racontent les bribes d'une histoire où l'homme vit au cœur d'une nature sauvage et qu'il entreprend de domestiquer.
Des flèches suivies à la trace
Par leur très grande finesse et leur régularité, les pointes de flèches armoricaines constituent de véritables chefs-d’œuvre de la taille du silex.
Elles proviennent pour la plupart de sépultures, affirmant le prestige et la fonction guerrière des défunts.
Superbes mais fragiles, elles sont généralement considérées comme des objets d’apparat peu adaptés à la chasse ou la guerre.
Des observations récemment effectuées au microscope indiquent pourtant que certaines de ces pointes déposées dans ces caveaux comportent des traces de coupure de végétaux.
Plusieurs hypothèses ont alors été envisagées par les archéologues et des spécialistes de l’archerie qui pensent que ces pointes sont parfaitement fonctionnelles.
Un travail expérimental de reconstitution d'une série de pointes en silex a permis de retrouver les techniques de fabrication utilisées par les artisans de l’âge du Bronze.
Ces flèches, fixées sur des hampes en bois, ont pu être tirées suivant un protocole très précis sur des cibles de paille.
Leur étude au microscope par des spécialistes permettra de confronter les traces des fac-similés à celles des pièces originales pour vérifier l'hypothèse d'une pratique aristocratique de tir sur cibles végétales ou éventuellement proposer d’autres pistes de réflexion.
Des flèches suivies à la trace
Par leur très grande finesse et leur régularité, les pointes de flèches armoricaines constituent de véritables chefs-d’œuvre de la taille du silex.
Elles proviennent pour la plupart de sépultures, affirmant le prestige et la fonction guerrière des défunts.
Superbes mais fragiles, elles sont généralement considérées comme des objets d’apparat peu adaptés à la chasse ou la guerre.
Des observations récemment effectuées au microscope indiquent pourtant que certaines de ces pointes déposées dans ces caveaux comportent des traces de coupure de végétaux.
Plusieurs hypothèses ont alors été envisagées par les archéologues et des spécialistes de l’archerie qui pensent que ces pointes sont parfaitement fonctionnelles.
Un travail expérimental de reconstitution d'une série de pointes en silex a permis de retrouver les techniques de fabrication utilisées par les artisans de l’âge du Bronze.
Ces flèches, fixées sur des hampes en bois, ont pu être tirées suivant un protocole très précis sur des cibles de paille.
Leur étude au microscope par des spécialistes permettra de confronter les traces des fac-similés à celles des pièces originales pour vérifier l'hypothèse d'une pratique aristocratique de tir sur cibles végétales ou éventuellement proposer d’autres pistes de réflexion.
Des vies brisées
A l’âge du Bronze, de grandes enceintes abritant quelques dizaines de maisons dominent le territoire.
Elles sont environnées de petites fermes comportant des greniers, des enclos pour le bétail et quelques champs.
Les objets brisés retrouvés dans les fosses ou les fossés, notamment des vases pour le stockage des récoltes, illustrent cette vie paysanne.
Ces exploitations agricoles ne semblent pas avoir été occupées au-delà d’une ou deux générations.
Elles étaient déplacées lorsque, du fait de l’épuisement des sols, les récoltes devenaient moins abondantes.
Sur les hauteurs dominant les vallées où se situent la plupart des habitats, des dômes de terre - les tumulus - hauts de quelques mètres sont édifiés le long des voies.
Les fouilles récentes montrent que ces monuments funéraires constituent la partie visible de nécropoles fréquentées durant plusieurs siècles, comprenant parfois plusieurs dizaines de tombes.
A proximité de ces nécropoles, près des voies ou des cours d'eau, on retrouve des dépôts comprenant des lingots de cuivre, ainsi que des parures, des outils ou des armes brisées.
L'absence d'habitat ou d'atelier à proximité rend l'hypothèse de cachettes d'artisans peu vraisemblable.
Les études récentes montrent qu'il s'agit plus vraisemblablement de pratiques constituant à briser, déformer ou enterrer des objets personnels, lors de cérémonies funéraires ou religieuses, non plus dans la tombe mais dans des fosses creusées à cet effet.
Design gaulois
Les stèles de pierre érigées vers -500 dans les cimetières sont parfois gravées de frises dont les motifs géométriques sont similaires aux décors estampés des vases de la vie quotidienne.
Ces œuvres témoignent en Bretagne d'une parfaite maîtrise des processus décoratifs en usage dans les premiers foyers d'art celtique d'Europe occidentale.
La disposition et la forme de certains décors font penser à un art inspiré du tissage, où les motifs sont créés par l'entrecroisement de fils de couleur.
Durant les 4e et 3e siècles, les décors des céramiques évoluent vers des compositions moins sévères, mêlant des motifs circulaires estampés à des courbes tracées à main levée.
La disposition et la forme de certains décors font penser cette fois à un art inspiré de celui du cuir, dont les œuvres, sur matériaux biodégradables, ont totalement disparu.
Les 2e et 1er siècles voient se développer un art nouveau, conservé notamment sur les monnaies qui commencent à être frappées.
Les symboles figurés, des conducteurs de chars ou auriges, puis des cavaliers armés de lances, d'épées ou de boucliers, illustrent les valeurs de l'aristocratie équestre, les equites mentionnés par César.
Les bustes sculptés des puissants, exposés dans les habitats sous la forme de galeries d'ancêtres, présentent parfois d'autres attributs que les armes : une lyre pour le barde de Paule ou des torques portés comme des décorations, signes de bravoure et d'honneur.
Haches inutiles
On découvre dans l'Ouest de la France, enfouis par milliers, de curieux objets qui ont l'allure d'un coin à fendre le bois, avec un anneau sur le côté.
S'ils reprennent la forme de haches de l'âge du Bronze, ils étaient inutilisables comme outils.
Creuses jusqu'à proximité du tranchant, ces haches aux parois trop minces ne pouvaient être affûtées.
Le taux élevé de plomb dans leur métal les rendait fragiles et impropres à résister aux chocs.
Les fouilles récemment effectuées à Quimper (Finistère), Noyal-Pontivy (Morbihan) ou Hengoat (Côtes-d'Armor) ont mis au jour des dépôts de quelques dizaines de ces haches, enfouies dans des fosses.
Elles se situent alors à proximité de petits habitats enclos datés entre -700 et -500, période durant laquelle l'usage du fer se généralise au détriment des outils de bronze.
Ces dépôts, qui semblent prolonger ceux d'armes et d'outils brisés caractérisant l'âge du Bronze, sont en fait très différents.
Plus liés aux habitats qu'aux nécropoles, ils livrent des objets intacts dont la valeur est symbolique, sans lien avec leur utilité ou leur métal devenu désuet pour les armes et les outils.
Il pourrait s'agir d'objets monétaires, utilisés pour faciliter les échanges, ou d'objets votifs offerts aux dieux.
Seule la poursuite des recherches, en étudiant le lieu d'enfouissement et la façon dont les objets ont été disposés, permettra de comprendre la fonction de ces simulacres d'outils.
Reposer en famille
Près des fermes fondées vers -500 sont implantés un ou deux cimetières. Ils se présentent sous la forme de collines artificielles (tumulus) de petite taille, souvent placés au milieu d'un enclos de 10 à 30 m de côté.
Stèles de pierre ou de bois et portiques d'entrée donnent un aspect monumental à ces espaces sacrés.
Les corps des défunts puis, vers -450, leurs ossements incinérés recueillis dans des urnes, sont enfouis dans ces tumulus.
La présence ponctuelle d'enfants et d'adolescents, ainsi que le recueil des ossements incinérés de plusieurs personnes dans une même urne, suggèrent la croyance en des liens familiaux maintenus dans l'au-delà.
La sobriété des sépultures caractérise les pratiques funéraires régionales : seule une partie symbolique des parures ou des armes du mort brûlées sur le bûcher est déposée dans la tombe.
Elle reflète mal le faste des cérémonies funéraires que l'on perçoit mieux dans les textes antiques ou dans d'autres régions où les morts reposent avec leurs armes, leurs parures complètes et des victuailles pour l'éternité.
Vers -400, les tombes disparaissent alors même que les fermes voisines sont le plus souvent occupées.
Les corps des défunts ne sont probablement plus enfouis dans le sol, mais peut-être exposés ou dispersés.
On retrouve vers -100 quelques modestes cimetières comprenant les corps de 4 à 7 adultes ou adolescents.
Les enfants décédés en bas âge sont inhumés aux abords des maisons.
Des Gaulois très romains
En Bretagne comme dans le reste de la Gaule, les mentalités évoluent en quelques générations, tout d'abord dans les villes qui constituent des vitrines de la romanité, puis dans les campagnes.
Pour bâtir, on utilise de nouveaux matériaux : briques, tuiles de toiture et petit moellons cubiques liés au mortier de chaux.
Les modes en usage dans l'Empire romain sont rapidement suivies, avec une prédilection pour les enduits peints à fond blanc plus lumineux et mieux adaptés au climat.
Pour les colonnades, on opte pour le style toscan, sobre et facile à tailler dans le granite local.
L'ardoise est utilisée pour réaliser des dallages à la place des mosaïques, ainsi que des placages muraux.
Les inscriptions et les graffitis attestent la diffusion relativement rapide du latin, au sein des notables, bien sûr, mais également de la partie de la population sachant écrire.
La langue gauloise doit continuer à être parlée, mais aucune inscription n'est conservée à l'exception de quelques noms.
En cuisine, le vaisselier s’enrichit de mortiers, pour piler les grains et mêler les sauces, ainsi que de grands plats pour la cuisson de galettes.
Les bouillies de céréales et les légumes s’accompagnent de viandes ou de poissons, avec des cuissons mijotées plus que grillées.
Aux vins d'Italie, on préfère les vins de la vallée de la Loire ou la bière.
Au lieu de l’huile d’olive importée d’Espagne, on favorise le saindoux ou le lard pour la cuisine, le suif et les flambeaux pour l’éclairage.
Quand on arrive en ville
Le territoire de la Gaule est divisé en cités qui correspondent souvent aux territoires des peuples gaulois.
À la tête de chacune fut placée une capitale, conformément aux usages méditerranéens.
En Bretagne, les villes de Carhaix, Vannes, Corseul et Rennes ont été fondées sur de vastes plateaux au cœur des territoires.
La proximité d'un cours d'eau a aussi été privilégiée pour faciliter l'évacuation des eaux usées et permettre le développement d’artisanats indispensables à la vie urbaine.
Aucune ne reprend l'emplacement d'une ville gauloise.
Les monuments qui s'élèvent dans les faubourgs, que ce soit le pont-aqueduc long de 800 m à Carhaix ou le temple de Corseul, donnent la mesure des changements et valorisent, par leur ampleur et leur conception, le génie des bâtisseurs romains.
À l’intérieur des cités, le plan des quartiers offre l'image d'un monde rigoureux avec des chaussées qui se croisent à angle droit.
Elles délimitent des îlots qui accueillent maisons, boutiques et toutes sortes d’activités citadines.
Le centre est occupé par des monuments publics disposés autour d’une vaste place : le forum.
Ceux qui veulent se détendre peuvent se rendre dans différents thermes – ces établissements de bains et autres loisirs – ou profiter des spectacles offerts au théâtre.
Nul doute que ces villes dégagent un certain exotisme et dévoilent de nouvelles façons de vivre pour une population encore très largement rurale.
Un empire à la carte
Vers -16, l'empereur Auguste réorganise la Gaule conquise par César en se fondant sur les cartes établies par les géographes de l'époque.
La perception du territoire est très différente d'aujourd'hui.
Les grands fleuves servent alors de repères pour distinguer trois provinces qu'on estime de forme et de taille équivalentes : la Belgique, la Lyonnaise et l'Aquitaine dont les côtes constituent la frontière nord de l'Empire.
Reportée sur les cartes actuelles, la forme de la Lyonnaise est étonnante, avec une péninsule bretonne gérée depuis Lyon, à plus de 600 km de là.
Dans cette conception antique, la région se présente comme une terre avancée face à l'île de Bretagne - l'actuelle Grande-Bretagne - où César a mené de brèves expéditions, mais dont la conquête ne débutera qu'en 43 pour s'achever en 83.
Les fouilles récentes ont montré la création de voies stratégiques dans le Morbihan et l'Ille-et-Vilaine dès -15.
De rares objets retrouvés dans les capitales de cités naissantes signalent également la présence de militaires jusque vers 80.
La stabilité des cités de l'extrémité de la Gaule Lyonnaise a dû paraître fragile aux autorités romaines.
À la fin des opérations militaires en Bretagne insulaire, le recul des frontières de l'Empire au nord de l’actuelle Angleterre favorise l’essor de la péninsule bretonne, où villes et domaines ruraux connaissent une période de prospérité.
Engagez-vous !
L'assassinat de l'empereur Gordien en 244 ouvre une période d'instabilité politique que les pirates venus de la mer du Nord ou d'Irlande mettent à profit pour piller les navires et les provinces côtières.
Les années 282-285 sont marquées par la rupture des circuits commerciaux et la faillite de l'ensemble de l'économie.
La mise en défense de la péninsule bretonne se traduit par l'édification de remparts dans les capitales de cités de Rennes et de Vannes ainsi que par la construction de forteresses côtières protégeant les embouchures des principaux estuaires.
L'ordre semble rétabli par Dioclétien vers 295.
Des quartiers sont alors reconstruits dans les villes.
Vers 350, l'effort de mise en défense s'accentue.
Les fortifications côtières, comme celle de Ploulec'h (Côtes-d'Armor), sont à nouveau occupées.
La Notice des dignités, un recueil de documents établi par la chancellerie impériale, dresse le tableau des forces militaires vers 400 : près de 4 000 hommes sont répartis dans la péninsule bretonne, composés de soldats issus de provinces de l'Empire ou de combattants barbares recrutés par Rome et domiciliés en Gaule avec leurs familles.
Certains sont affectés dans les forteresses urbaines et côtières.
La fouille de petits cimetières, à Gouesnac'h (Finistère) et Saint-Marcel (Morbihan), laisse entrevoir la présence d'autres groupes, composés de quelques combattants et de leurs proches, implantés pour sécuriser le territoire.
Les objets déposés dans leurs tombes ainsi que les textes permettent d'identifier des militaires venus de la région du Rhin ou de l'île de Bretagne.
L'or et les cendres
Le petit palais romain fouillé de 2001 à 2008 à Mané Véchen (Morbihan) domine l'embouchure de la ria d'Etel.
Trois ailes de bâtiments encadrent une cour ornée d'un bassin.
Le jardin intérieur comporte une pergola.
Une bibliothèque ou salle d'archives, pourvue d'armoires murales pour les manuscrits, ouvre sur une salle chauffée par le sol.
De vastes pièces de réceptions sont ornées de stucs rehaussés de feuilles d'or, figurant des animaux et des personnages dans des scènes mythologiques encadrées par des architectures.
Ces décors fastueux se retrouvent dans d'autres salles du palais décorées de peintures figurant des pintades, des placages de marbre et de porphyre ainsi qu'une Vénus entourée de deux amours.
La chaufferie d'une des salles de réception a servi, dès 274, d'atelier de frappe de monnaies.
Les pièces étaient entreposées dans un coffre fort disposé dans une cache maçonnée sous le sol.
En 260, les personnes qui occupent ce palais commencent à accumuler des monnaies, dissimulées dans des vases enfouis dans un patio.
Ces trésors, constitués de 21 000 pièces d'argent allié de cuivre, ne seront jamais récupérés puisqu'un incendie ravage en 282 l'aile sud du palais qui est alors réduite en cendres.
Aux splendeurs des bâtiments édifiés au 2e siècle, dans un lieu superbe mais exposé aux raids des pirates, succèdent des ruines occupées de 285 à 300 par un petit groupe de militaires luttant contre l'instabilité politique et l'insécurité des côtes caractérisant cette période.
Des Bretons pas très Francs
Parmi la quinzaine d'habitats ruraux du Haut Moyen Âge fouillés récemment, douze se situent en Ille-et-Vilaine, dans la partie de la péninsule contrôlée par les Francs jusqu'en 850.
Ils associent plusieurs constructions aux murs de terre et aux toits de chaume, avec des fours pour la cuisine ou le séchage des grains, des silos et des greniers.
Ces structures sont disposées dans des petites parcelles accolées à des chemins.
Fondés durant les 6e et 7e siècles par quelques familles, ces hameaux atteignent leur extension maximale entre les 8e et 10e siècles, et sont abandonnés aux 10e-11e siècles.
Ils ressemblent beaucoup aux sites contemporains du monde franc, tout comme les objets découverts, similaires à ceux mis au jour en Normandie ou dans les Pays de la Loire.
Les rares sites récemment étudiés dans le territoire contrôlé par les Bretons se présentent sous la forme d'enceintes fortifiées abritant les demeures des puissants et de petites fermes encloses.
Fours, greniers et silos sont semblables à ceux retrouvés en Ille-et-Vilaine, mais les bâtiments bâtis en bois, en pierre ou en terre, sont partiellement creusés dans le sol.
Les céramiques utilisées pour le stockage et la cuisine, déjà peu nombreuses sur les sites francs, sont ici presque absentes.
On devait utiliser des récipients de vannerie, de bois et de cuir, qui ont aujourd'hui disparu.
Ces caractéristiques rappellent celles des sites contemporains d'Irlande ou du Pays de Galles.
Trou normand
Dès le début du 9e siècle, les incursions scandinaves sont de plus en plus fréquentes en Bretagne et dans l'estuaire de la Loire.
Plusieurs textes narrent la violence de ces « hommes du Nord », « Normands » ou encore « Vikings », attirés par les richesses des villes et monastères et avides de gloire et de pouvoir.
Arrivant par la mer, ils effectuent d’abord des raids sur les côtes et dans les rias, et retournent en Scandinavie pour l’hiver.
Puis ils exercent un chantage auprès des chefs laïques ou religieux, exigeant un tribut en compensation de l’arrêt des attaques.
Des monastères sont ravagés, tels celui de Landévennec (Finistère) en 913, et une grande partie des élites bretonnes fuit.
Vers 920, les Vikings, établis dans leur principauté à Nantes, se voient concéder la Bretagne.
Cette situation prend fin avec la reprise en main d’Alain Barbetorte en 936.
Si les écrits sont éloquents, on peine à retrouver dans les fouilles récentes les traces de l’épisode viking.
Elles sont rares et discrètes : un fragment de fibule scandinave mis au jour dans les ruines de la villa de Mané Véchen (Morbihan), les traces d’un incendie ravageant le site de Landévennec au 10e siècle, une monnaie, émise en 915 par le royaume viking d’York, trouvée dans le Camp de Péran à Plédran (Côtes-d'Armor), des grains carbonisés d'une variété d'avoine spécifique à la Scandinavie à Montours (Ille-et-Vilaine).
La tombe d’un Viking de haut rang, retrouvée sur l’île de Groix (Morbihan) en 1906, demeure toujours le vestige le plus remarquable de ces hommes du Nord.
La course à l'armement
La guerre est courante au Moyen Âge.
La société féodale est formée de petites entités rivales et les seigneurs cherchent souvent à prendre le contrôle des fiefs voisins.
En temps de paix, les gens d'armes sont peu nombreux et souvent affectés au maintien de l'ordre public.
En cas de conflit, ils encadrent de petites bandes armées, formées de paysans.
Les plus riches engagent parfois des mercenaires spécialisés ou des ingénieurs chargés de construire les machines de siège.
L'apparition du canon au 14e siècle change progressivement la donne.
Cette nouvelle technologie nécessite des servants formés à son utilisation.
On voit alors se multiplier l'appel à des professionnels de la guerre, rémunérés par une solde.
Le prix des canons, de la poudre et des boulets de pierre, puis de métal, est très élevé.
Les tours et les enceintes des vieux châteaux ne résistent pas à l'artillerie et la construction de fortifications plus puissantes s'avère extrêmement onéreuse.
Cette course à l'armement entraîne l'émergence de quelques super puissances, au détriment de la plupart des seigneurs.
L'excellence de son parc d'artillerie permet ainsi à la France de vaincre l'Angleterre dans les années 1450, puis de soumettre le puissant duché de Bourgogne.
Malgré les fortes dépenses engagées pour la fortification du duché, la Bretagne s'incline à son tour à la fin du 15e siècle.
La France domine l'Europe.
La vie de château
Le château est au cœur de la vie médiévale.
C'est un organe complexe abritant toutes les fonctions de la société féodale comme l'illustre le château du Guildo à Créhen (Côtes-d'Armor) fouillé depuis 1994.
Vu de l'extérieur, il se présente d'abord comme une place militaire, lieu de garnison et ultime refuge en cas de conflit avec un seigneur voisin.
Vu de l'intérieur, c'est le lieu de résidence du seigneur et de sa maisonnée, constituée de sa famille et de ses proches.
Il abrite de vastes logis souvent luxueux, ornés de peintures ou de tentures, de sols carrelés et de fenêtres aux vitres colorées.
Il s'organise autour de la grande salle, qui sert aux banquets, mais aussi aux assemblées et audiences seigneuriales ainsi qu'aux jugements.
Le seigneur y reçoit la présentation des comptes de ses domaines, ainsi que des impôts et taxes qui lui sont dus.
Le château, qui est aussi le centre d'un grand domaine rural, comporte des installations domestiques (cuisines, fours....), agricoles (écuries, granges, celliers...) et artisanales (forges, moulins...).
Il dispose également d'une chapelle, parfois d'une église siège d'une paroisse.
Les plus vastes intègrent un prieuré ou un collège de chanoines.
En cas de défaite, le château, symbole du pouvoir seigneurial, est parfois détruit ou démantelé.
Du baume au coeur
Localisés à l’emplacement de l’actuelle place Sainte-Anne, les vestiges des annexes de l'hôpital ont été fouillés en 1999 avant la construction de la première ligne de métro de Rennes.
L’étude pluridisciplinaire des objets et des structures révélés par ce chantier, complétée par celle des archives, révèle pour la première fois en France le quotidien d’un hôpital du début du 16e siècle.
Grâce au financement de bourgeois et d'un groupement de dix confréries ouvrières de Rennes, l’hôpital Sainte-Anne voit le jour en 1340 dans un faubourg situé hors des remparts de la ville du 15e siècle, en bordure de la route reliant Rennes à Saint-Malo.
Selon les principes de fonctionnement des établissements monastiques, il assure le soin des malades et infirmes, l’accueil des pèlerins et autres voyageurs, l’aumône de repas aux plus pauvres ainsi que l’hébergement des personnes âgées et/ou veuves contre un legs.
Il comporte une salle d’accueil, une chapelle, une cuisine et une buanderie.
Les archives permettent d’estimer une capacité d'accueil allant de 30 à 50 personnes.
Si la conception architecturale renvoie aux églises, avec une grande salle en nef, elle permet aussi la division interne pour séparer les hommes des femmes et un isolement des malades les plus contagieux.
L’estimation de la gravité et l’orientation des patients incombent à une infirmière d’accueil, le reste du personnel hospitalier se chargeant des soins, des repas, de la toilette, de la gestion des draps et linges de corps.
Mange ta soupe et guéris vite !
La médecine médiévale est basée sur l’équilibre des humeurs (le sang, la lymphe, la bile jaune et la bile noire), l’excès de l’une d’elles étant source de maladie.
Chaque aliment possède en propre un pourcentage de chacune de ces propriétés.
La première étape des soins repose donc sur un régime alimentaire approprié, en adaptant sa consommation à son tempérament.
Les livres culinaires comportent souvent un chapitre dédié aux infirmes et malades : chapon cuit au bain-marie, bouillon d’amandes, porée d’épinards, écrevisses farcies, blanc-manger et bouillies d’avoine figurent au menu avec une prédominance des mets de couleur blanche, symbole de pureté, donc à vertu curative.
Les ossements et pollens découverts nous livrent des indications sur les menus de l’hôpital.
La variété des poissons illustre les repas des jours maigres, même si les malades bénéficient souvent de dispenses.
Veaux, bœufs, porcs et moutons sont là pour les autres jours aux côtés d’une véritable volière, de la poule à la fauvette.
Les graines nous renseignent sur les choux, navets, poireaux, panais et fèves produits dans les jardins de l’hôpital.
Quant aux céréales, elles constituent la base de l’alimentation pour le pain, les bouillies, tourtes et pâtés.
Sucre et beurre sont utilisés comme médicaments.
Pour cuire, mijoter, bouillir et conserver, on a recours à des pots de toutes tailles, souvent lavés et renouvelés pour des raisons d'hygiène.
Les grandes jattes, elles servent à transformer en fromages les laitages difficiles à conserver.
On y trouve même un plat ressemblant fort à une galettière !
Pustules, bubons, … et coups de soleil
La fondation de l'hôpital de Rennes repose sur la vague des grandes épidémies, petite vérole et peste noire que la région a connue en 1348, 1498, 1507-1508 et 1550.
Mais les soins de maux plus communs sont attestés par l’étude des parasites et des insectes retrouvés dans les excréments.
Par absence de lavage des mains, des légumes ou des fruits crus, on souffre d’Ascaris et de Trichocéphales, vers parasites du tube digestif, provoquant douleurs abdominales, vomissements et diarrhées.
Présent dans la viande crue ou grillée, cuisson privilégiée des classes aisées, le ténia entraîne des troubles gastro-intestinaux.
La consommation de végétaux comme le pissenlit et de cresson engendre l’ingestion accidentelle de la Distomatose, larve parasite à l’origine de maladies hépatiques parfois mortelles, tout comme les Trématodes et la grande douve, s’attaquant au foie par la consommation de mollusques et de moutons infectés.
Parmi les insectes, le Sitophilus granarius est lié à l’ingestion de nourriture à base de céréales et de légumineuses en partie avariées.
Les sédiments ont également livré des parasites vivant sur le bois et la paille moisis.
Sans doute étaient-ils présents dans les paillasses des malades.
Mais les maux ne laissent pas tous des traces archéologiques.
Il faut ajouter la gestion au quotidien des accouchements, des accidents de travail, brûlures de tout ordre, indigestions, morsures et autres coups de soleil, considérés eux aussi comme une maladie.
APPEL A LA RECONNAISSANCE DU PATRIMOINE CULTUREL IMMATÉRIEL EN BRETAGNE
{\i Nous, signataires, acteurs culturels en Bretagne, individuels et associations, demandons aux élus et institutionnels} {\i de soutenir et d'inscrire dans leurs orientations politiques la mise en uvre en Bretagne historique de la Convention de sauvegarde du patrimoine culturel immatériel de l'UNESCO, ratifiée par la France en 2006.}
Conscients des nouvelles perspectives qu'ouvre cette convention sur le plan régional, Dastum et l'Institut régional du patrimoine (IRPa) organisaient à Rennes, en décembre 2008, les {\i Rencontres du patrimoine culturel immatériel de Bretagne}.
Ces journées ont permis de réaffirmer {\b l'engagement de longue date des acteurs culturels de Bretagne historique dans des actions de sauvegarde, de transmission, de création en matière d'expressions traditionnelles}.
Ces actions, soutenues par les collectivités territoriales, contribuent au {\b développement social, économique, éducatif et scientifique de la région }et sont déterminantes pour l'aménagement du territoire (voir annexe 1).
La ratification de l'agenda 21 de la Convention sur la diversité biologique en 1992 à Rio de Janeiro sous l'égide de l'ONU, l'adoption de la Déclaration universelle des Droits de l'Homme et de la diversité culturelle par l'UNESCO en 2001, et l'élaboration de l'Agenda 21 de la culture, proposé par l'Association des villes et des gouvernements locaux du monde en 2004 qui fait de la culture le « {\i quatrième pilier du développement durable }», indiquent la nécessité de concilier l'économie, la protection de l'environnement, le progrès social et le développement culturel par l'engagement des citoyens et des collectivités locales et impliquent de modifier les modes de production, de consommation et donc de représentation.
En introduisant la notion de patrimoine culturel immatériel, la Convention de l'UNESCO souligne son importance comme creuset de la diversité culturelle, garant du développement durable.
{\b La convention affirme que ce patrimoine est créé, entretenu et transmis par les porteurs de tradition eux-mêmes}.
Dépositaires du patrimoine de l'humanité, ils jouent ainsi un rôle central et moteur dans sa sauvegarde.
Les héritages immatériels dans la diversité de leurs usages et de leurs pratiques ont dès lors droit aux mêmes égards que les héritages matériels.
La convention de l'UNESCO reconnaît donc les cultures populaires, créatrices d'identité et de cohésion sociale.
Celle-ci précise que l'Etat signataire est dans l'obligation de mettre en uvre une politique d'inventaire de ce patrimoine sur son territoire et d'inciter à l'inscription de certains éléments sur des listes de sauvegarde (annexe 2).
Pour qu'une démarche de reconnaissance du patrimoine culturel immatériel soit validée par l'UNESCO par l'inscription sur une liste d'inventaire ou de sauvegarde, celle-ci doit être l'expression d'une communauté.
C'est pourquoi, nous, signataires, acteurs culturels en Bretagne, proposons de nous regrouper par thématiques (annexe 3), afin d'identifier les projets représentatifs du patrimoine culturel immatériel de Bretagne et des cultures présentes sur le territoire régional.
Les langues bretonne et gallèse font partie intégrante de ce patrimoine culturel immatériel et en sont les vecteurs.
Les élus locaux et territoriaux doivent pouvoir se saisir de ce dispositif de reconnaissance internationale pour :
Accompagner ou susciter des initiatives locales structurantes qui favorisent l'émergence de nouvelles formes solidaires d'économie.
Reconnaître ainsi l'égalité des valeurs patrimoniales qu'elles soient matérielles ou non.
Donner leur juste place aux acteurs culturels dans l'élaboration et la mise en uvre des politiques publiques.
Nous signataires, acteurs culturels en Bretagne historique, appelons donc l'ensemble des élus à inscrire dans leurs orientations politiques la mise en uvre de la sauvegarde du patrimoine culturel immatériel telle que mentionnée dans la Convention de l'UNESCO et de soutenir sur leur territoire les projets concourant à ses objectifs.
Ce Dictionnaire des lycées publics de Bretagne est le résultat d’un travail collectif autour de l’historien Alain Croix.
C’est un ouvrage de référence qui s’appuie sur une documentation et une iconographie remarquables.
Son processus d’élaboration a associé chercheurs, enseignants ou techniciens, chacun apportant ses connaissances, sa sensibilité et une partie de son histoire à cette somme collective.
Je souhaite remercier tous les contributeurs à la mise en valeur de ce patrimoine commun de notre territoire que constituent les lycées publics bretons.
Le résultat de leur travail est remarquable et illustre bien l’attachement des Bretons aux questions éducatives.
Le dictionnaire réserve une place à chaque établissement.
Il permet aussi à chaque acteur de la communauté éducative - lycéens, professeurs, personnels administratifs, de direction, personnels techniques régionaux - de replacer dans le temps long son expérience quotidienne et personnelle dans son établissement.
Ce parcours est important dans la mesure où le lycée est un lieu de passage : entre le collège et l’enseignement supérieur, entre le système scolaire et le monde professionnel, une étape dans son parcours de formation tout au long de la vie, parfois aussi une véritable tranche de vie personnelle.
Le dictionnaire offre aussi un aperçu de la grande richesse de l’offre de formation en Bretagne.
La Région y est particulièrement attachée dans un objectif d’aménagement du territoire, de variété et de proximité dans le choix des filières de formation.
De fait, la Bretagne offre un réel choix pour les jeunes, quel que soit leur territoire d’origine ou leurs aspirations.
J’en veux pour preuve la présence de quatre lycées maritimes et de 9 lycées publics agricoles.
La consolidation des « petits lycées professionnels » relève de la même volonté.
L’ouverture à l’enseignement des autres langues de notre territoire, gallo et breton, est aussi une de nos exigences.
Le choix du dictionnaire permet aussi, outre la mise en perspective historique, une réelle mise en valeur de l’établissement en fonctionnement : à la fois un lieu de vie et de réussite pour tous.
S’ils ont chacun leur spécificité – architecturale, leur carte des formations, les projets de ses équipes éducatives, leur inscription dans un territoire… - nos établissements partagent cette double préoccupation.
Ces deux dimensions complémentaires structurent la politique des lycées que porte le Conseil régional et qui prend en compte l’exercice responsable de nos compétences et la diversité des projets individuels de qualification, d’engagement, de construction de la citoyenneté ou d’ouverture aux mondes des lycéennes et lycéens.
La Région a ainsi consacré des moyens importants à l’amélioration de son patrimoine bâti.
Les photographies illustrent cet effort considérable de la collectivité.
Aucun établissement n’a été ignoré et la Région a adapté ces modes de faire en intégrant, en particulier, des exigences en termes d’éco-construction ou d’éco-gestion.
Par ailleurs, plus de 2550 agents régionaux interviennent chaque jour, dans les établissements, pour assurer la restauration, l’hébergement, l’entretien général et technique et l’accueil dans les établissements.
Membres de la communauté éducative, sous la responsabilité fonctionnelle du chef d’établissement, ils sont aussi des personnels à part entière de la Région, employeur responsable.
Je profite de cette préface pour saluer l’investissement quotidien, l’engagement pour la qualité du service et la participation de nos agents à la communauté éducative.
Notre politique a participé, je l’espère, à leur apporter toute la reconnaissance à laquelle ils pouvaient légitimement prétendre.
Nos agents participent, en effet, pleinement à la réussite et l’épanouissement des jeunes accueillis dans les lycées.
Partenaire des établissements pour l’exercice de ses compétences, la Région a aussi voulu accompagner les projets pédagogiques et éducatifs portés par les établissements.
Le dispositif Karta Bretagne est emblématique de cette ambition et 100% des lycées publics souscrivent des contrats pour des actions dans ce cadre.
Amélioration de la santé et de la qualité de vie, ouverture des jeunes au monde, développement durable et agenda 21, éducation artistique, sensibilisation à l'art, à la culture, aux sciences et aux techniques sont ses différents axes.
En 2011, Karta Bretagne s’est enrichi d’un axe « égalité filles – garçons, lutte contre toutes les discriminations ».
Chaque année, ce sont près de 1 500 actions qui sont accompagnées par ce dispositif.
Emblématique du volontarisme régional, le dispositif Karta ne résume pas à lui seul l’ensemble des actions de la Région au profit des lycéens dans leur parcours de construction d’une citoyenneté avertie, critique et lucide.
La journée « lycéens et apprentis » du Festival « Etonnants voyageurs » à Saint-Malo, le concours de critiques littéraires en lien avec l’évènement « Goncourt des lycéens », l’opération « lycéens en Avignon », des ateliers de pratiques artistiques, des résidences d’artistes…sont autant d’autres occasions de nouer des partenariats au profit des jeunes.
Le Conseil régional des jeunes, lycéens et apprentis, joue un rôle central dans ces dispositifs.
Il faut par ailleurs noter la qualité des relations qui se sont renforcées avec le temps entre la Région et les représentants des établissements qui échangent, s’écoutent et peuvent aujourd’hui avancer en confiance.
De la même manière, il convient de souligner les échanges, souvent constructifs, que la Région entretient avec les autorités académiques et qui permettent de mener des projets ensemble.
Le déploiement des Espaces numériques de travail, les travaux en commun sur l’hébergement ou la maintenance informatiques sont des exemples récents de projets qui concrétisent une coopération au profit des jeunes accueillis dans les lycées bretons.
De nouveaux défis sont devant nous.
Des pages seront ajoutées au Dictionnaire des lycées publics de Bretagne.
D’une part, la vivacité démographique de notre territoire se traduira par plusieurs constructions de lycées.
D’autre part, on voit bien que chaque lycée est en évolution permanente qu’il s’agisse d’amélioration dans les pratiques pédagogiques, des investissements que réalise la Région ou encore des projets que portent les équipes.
Faisons le pari que le même esprit qui a prévalu à l’élaboration du Dictionnaire des lycées publics de Bretagne perdure au-delà de la livraison de cet ouvrage et que sa matière soit vivante et tienne compte des innovations et des évolutions.
En attendant, j’invite tous les lecteurs au Tro Breizh de nos lycées publics de Bretagne auquel nous invite ce beau livre.
A chacun de choisir son parcours dans ce dictionnaire pour tous.
Mairie de Guingamp
Jumelage
Nous, Annie Le Houerou et Heinrich Kohl,
Maires de Guingamp (France) et d’Aue (Allemagne),
Soutenus par les conseils municipaux,
Librement désignés par le suffrage de nos concitoyens,
Certains de répondre aux aspirations profondes et aux besoins réels de nos populations,
Reconnaissant que l’interdépendance croissante de nos sociétés nécessite dans le monde un ordre démocratique international, socle d’une paix durable reposant sur des ensembles tels que l’Union Européenne,
Convaincus que les liens qui unissent les Communes de notre continent s’inscrivent dans une démarche pertinente pour donner corps à la citoyenneté européenne et pour promouvoir ainsi une Europe à visage humain,
En ce jour, prenons l’engagement solennel,
Dans le respect des relations établies entre nos deux pays et en accord avec le principe de subsidiarité,
De maintenir des liens permanents entre les Municipalités de nos Villes afin de dialoguer, d’échanger nos expériences et de mettre en œuvre toute action conjointe susceptible de nous enrichir mutuellement dans tous domaines relevant de notre compétence,
D’encourager et de soutenir les échanges entre nos concitoyens pour développer, par une meilleure compréhension mutuelle et une coopération efficace, le sentiment vivant de la fraternité européenne au service d’un destin désormais commun,
D’agir selon les règles de l’hospitalité, dans le respect de nos diversités, dans un climat de confiance et dans un esprit de solidarité,
De garantir, à toute personne, la possibilité de participer aux échanges entre nos deux Communes sans discrimination de quelque nature que ce soit,
De bénéficier des possibilités des supports de publication existants, pour exprimer le partenariat des deux villes vers l'extérieur,
De créer un réseau européen ensemble avec les jumelages existants au cœur d'un Europe unie,
De promouvoir, à travers nos échanges et notre coopération, les valeurs universelles que constituent la liberté, la démocratie, l’égalité et l’état de droit,
De conjuguer nos efforts afin d’aider, dans la pleine mesure de nos moyens, au succès de cette nécessaire entreprise de paix, de progrès et de prospérité : l’unité européenne.
Fait à Guingamp, le 09.05.2011
La Maire de Guingamp
Le Maire d`Aue
Abri du Marin
Souvenirs d’Orient
Lorient et la Compagnie des Indes.
L’Orient a très tôt attiré la convoitise des pays européens grâce aux épices, soieries, porcelaines et objets rares.
Des compagnies de commerce sont alors créées afin de réaliser des profits sur ces produits.
Anglais, Hollandais et Français se lancent dans une course effrénée afin de s’établir sur ces terres lointaines.
La Compagnie française pour le commerce des Indes Orientales est créée par Colbert en 1664.
Elle avait pour but de donner à la France un outil de commerce international avec l’Asie.
Ses objectifs sont le commerce et la politique, la culture et la religion.
A partir de 1666, le port de Lorient, devient le siège de la Compagnie.
Dès 1674, un comptoir est installé à Pondichéry.
Quatre autres comptoirs sont créés en Inde : Yanaon, Mahé, Kârikâl et Chandernagor.
Ces possessions resteront françaises jusque dans les années 1950, date à laquelle elles intègrent l’Union Indienne.
Quand l’Asie s’invite en Bretagne.
En 1686 une ambassade du roi de Siam Phra Naraï, qui débarque à Brest, est reçue avec faste à Versailles par Louis XIV.
Vêtus de leurs costumes traditionnels, les trois ambassadeurs ont fait si grande impression en remontant la Rue Saint-Pierre, que les Brestois l’ont rebaptisée Rue de Siam.
La présence française en Asie.
Au XVIIIème siècle, La Chine se ferme aux étrangers.
Seul le port de Canton est ouvert aux européens.
La 1ère guerre de l’opium, 1839 – 1842, permet aux anglais d’obtenir Hong Kong et l’ouverture de cinq ports.
Des avantages identiques sont obtenus par la France.
Ainsi, dès 1849, les Français installent des concessions dans les villes chinoises.
Elles seront dissoutes entre 1943 et 1946.
L’installation française en Indochine s’est déroulée sur cinquante ans, entre 1859 et 1907.
Cette Union indochinoise française existe jusqu’à la chute de Dien Bien Phu le 7 mai et les accords de Genève le 20 juillet 1954.
René Madec et l’Inde.
René Madec naît à Quimper en 1736.
Très tôt attiré par la mer, il n’a que 15 ans quand il part pour un voyage de 6 mois entre Lorient et Pondichéry.
Le jeune breton incorpore les troupes du gouverneur Dupleix en lutte contre les Anglais.
Puis il s’engage comme mercenaire à la solde d’un prince d’origine persane : Shuja.
Devenu chef de guerre, René Madec constitue une armée de 6 000 combattants.
Ses victoires militaires lui rapportent une fortune colossale.
Il combat pour l’empereur des Moghols, Shah Alam qui le nomme « Nabab ».
Il lui confère également le titre de « Bocci » qui fait du quimpérois le 3ème personnage dans la hiérarchie impériale, juste après le Grand Vizir.
Rentré en France, René Madec est reçu à Versailles par Louis XVI qui l’anoblit et le décore de l’Ordre royal et militaire de Saint-Louis.
Il succombe en 1784.
Mathurin Méheut et le Japon.
Né à Lamballe (Côte d’Armor) en 1862, Mathurin Méheut s’installe à Paris en 1905.
Il expose au Louvre en 1913.
Les critiques évoquent « (…) une minutie et une largeur qui rappellent l’art des plus beaux maîtres japonais (…) ».
Méheut se voit attribuer la bourse « Autour du Monde » de la fondation Albert Kahn.
Le 10 janvier 1914, Méheut et sa femme quittent Le Havre pour un voyage qui doit durer 18 mois.
Le couple arrive en avril au Japon, où il doit séjourner 6 mois.
« La côte japonaise nous apparaît par un beau soleil matinal (…) on dirait une baie bretonne, (…)».
Le breton s’intéresse à la vie des ports ainsi qu’à la culture nipponne.
Mais l’annonce du début de la guerre écourte le voyage.
« Fini l’artiste, place au soldat ».
Le couple embarque le 3 août 1914 et le peintre se retrouve dans les tranchées en octobre.
Son voyage l’a beaucoup marqué.
On retrouvera cette influence dans toute son œuvre.
Pierre Loti et l’Orient.
Pierre Loti, né le 14 janvier 1850 à Rochefort, est écrivain et officier de Marine.
Il voyage vers Alger, l’Amérique du Sud, Tahiti.
C’est d’ailleurs sur cette île que la reine Pomaré lui donne son surnom de « Loti », qui est le nom d’une fleur tropicale.
En 1883 il embarque pour participer à la campagne du Tonkin.
Il publie « Trois journées de guerre en Annam » qui décrit heure par heure la prise de Hué.
En 1885, il arrive à Nagasaki où il épouse une japonaise de 18 ans par un contrat de 1 mois renouvelable.
De cette aventure il tire un récit « Madame Chrysanthème », qui est publié en 1887.
Dans ce livre, Loti nous présente le Japon tel qu’il l’a vécu pendant l’été 1885.
Lorsqu’il rentre en France, Loti est élu à l’Académie Française (contre Zola) et rédige l’un de ses plus grands succès en 1886 : « Pêcheurs d’Islande ».
Entre 1900 et 1902, il séjourne en Asie et écrit « Les derniers jours de Pékin » et « L’Inde sans les Anglais ».
Il meurt en 1923 à Hendaye et reçoit des funérailles nationales.
Victor Segalen et la Chine.
Victor Segalen est né à Brest en 1878.
Il étudie à l’Ecole de médecine navale de Brest puis à l’école de santé navale de Bordeaux.
Affecté en Polynésie Française, il arrive à Tahiti où il apprend la mort de Gauguin.
Après avoir été reçu à l’examen d’élève interprète il est nommé en Chine en 1909.
Là, il soigne les victimes d’une épidémie de peste et s’installe en famille à Pékin.
En 1914 il entreprend une mission archéologique qui doit parcourir la Chine.
Il s’intéresse principalement aux monuments funéraires de la dynastie Han (221 avant J.C. à 200 après J.C.).
L’expédition découvre la statue la plus ancienne de la statuaire chinoise.
Au mois d’août, la mission est interrompue par la guerre.
A sa demande, l’écrivain est affecté sur le front.
En 1917 il retourne en Chine.
En 1919, il tombe malade : « je constate simplement que la vie s’éloigne de moi ».
Le 21 mai il part dans la forêt d’Huelgoat avec un exemplaire de « Hamlet ».
Son corps sera retrouvé deux jours plus tard par sa femme.
Souvenirs…
Au cours de leurs navigations, les marins avaient l’habitude d’envoyer à leurs proches des cartes postales représentant les paysages qu’ils rencontraient.
Alors embarqué sur le "Kléber", Jean Hélias, de Sainte-Marine, envoya celle-ci de Kobé à sa fiancée en 1912.
Ils aimaient aussi se faire « tirer le portrait » comme Jean-Louis Stéphan, de Lesconil, photographié à Hong-Kong.
D’autres rapportaient des souvenirs de leurs campagnes sous forme de photographies, comme celles de Roger Beun prises en Indochine entre 1946 et 1956, date du retrait des troupes françaises.
Chinoiseries…
C’est sous des formes très variées que les marins rapportaient des objets, souvenirs de leur passage en Orient.
Vases et services à thé en porcelaine fine, étoffes de soie brodées ou peintes, objets en laque parfois incrustés d’ivoire ou de nacre, fixés sur verre…
Ils témoignaient aussi de traditions millénaires inconnues chez nous comme celle des femmes aux pieds bandés.
Cette coutume qui, à l’origine, représentait une forme d’élégance chez les dignitaires chinois fut reprise par les femmes du peuple.
Projet culturel de la Fédération Gouelioù Breizh 2011 – 2013
La culture bretonne, dans toute sa diversité d’expression, est une véritable richesse pour la Bretagne.
Et, quel meilleur moyen de la promouvoir que le monde festif ?
Ce même monde qui réussit aussi bien à marier les artistes que les classes d’âge.
Ce même monde qui demeure un merveilleux terreau dans la fertilisation des liens sociaux entre plusieurs générations.
Dans une société tournée de plus en plus vers l’individualisme, le monde festif réussit à faire sortir de devant leurs écrans aussi bien les jeunes que les moins jeunes.
Qu’ils soient bénévoles acharnés que simple spectateur émerveillé, tous se retrouvent pour goûter aux joies d’une programmation artistique novatrice, où les stars mondiales côtoient les stars locales, autour de spectacles enchanteurs, de pratiques culturelles toujours aussi vivantes.
Le monde festif, c’est aussi et avant tout des bénévoles, des gens qui donnent de leur temps pour créer ces lieux d’échange, mettre en avant une culture populaire dans un territoire plus ou moins grand, mais toujours avec cette même force : faire vivre la culture bretonne avec et pour le grand public.
C’est impulser à la fois une dynamique culturelle, mais aussi économique. Jugez plutôt : 1 400 000 festivaliers, 6 500 bénévoles, 5 millions d’€ de Chiffres d’Affaires, 8,6 millions d’€ de dépenses directes, principalement dans l’économie bretonne (selon un sondage effectué en 2009 auprès des adhérents de Gouelioù Breizh).
Le monde festif, c’est aussi des contraintes.
Des contraintes parfois logiques, mais souvent très ….. contraignantes !
La profusion des nouveaux décrets, lois, législations sur le spectacle vivant, son actualité toujours changeante, ses menaces diverses, sont de plus en plus un fardeau conséquent pour des organisateurs bénévoles.
C’est en cela où l’aide d’une Fédération comme Gouelioù Breizh est précieuse.
Suivant la ligne directrice qu’elle s’était fixée, Gouelioù Breizh a mené son champ d’activités à partir de 3 axes essentiels (promotion, information, coordination), tout en apportant une aide et une protection aux organisateurs.
Et si, aujourd’hui, Gouelioù Breizh a réussi à devenir l’un des principaux regroupements du monde festif sur toute la Bretagne, si elle a pu accroître son image et sa notoriété, si elle a pu défendre au mieux les intérêts à la fois des organisateurs, mais aussi du public et des différentes facettes de la culture bretonne, c’est grâce à la convention triennale signée avec le Conseil Régional de Bretagne.
Nous avons mené à bien les objectifs fixés, en les appuyant, en les adaptant, en les aménageant à l’actualité changeante du monde festif.
Nous ne nous sommes pas arrêtés à ces seuls objectifs, et avons souhaité poursuivre nos actions, toujours dans un esprit de mutualisation des compétences et des synergies, dans la protection du monde festif et le développement du milieu artistique culturel breton.
Aujourd’hui, un premier cap a été franchi, grâce au soutien du Conseil Régional de Bretagne.
Mais, faut-il s’arrêter en si bon chemin ?
La réponse est évidente : non !
Car, ce chemin n’est pas fini.
Il a besoin de nouveaux tracés, de s’élargir, pour continuer à accompagner les organisateurs dans le développement de leurs festivités, à encourager les artistes de demain à se produire, à émerveiller le public à travers des rencontres de culture, ….. à montrer, en Bretagne comme en France et dans le monde, que la culture bretonne est une culture qui évolue et se vit tous les jours.
Conclusion :
La Bretagne est sans doute l’une des régions les plus fertiles en termes de fêtes et de festivals.
Ces lieux de rencontres, de vie, de lien social contribuent grandement à l’effervescente dynamique qui anime notre région.
Ce monde festif, basé à la fois sur le bénévolat et sur des professionnels, sur des gens qui prennent de leur temps pour animer une ville, un pays, un département, une région, est une de nos richesses.
Un autre atout est la diversité culturelle composant la culture dite « populaire ».
Au-delà des clivages de culture, il convient de mettre en avant l’inventivité, l’ingéniosité, le talent dont font preuve les artistes d’aujourd’hui et de demain, les passeurs de mémoire et les futurs artistes en progression, les amateurs comme les professionnels.
Tous ces talents sont à aider, à encourager, à impulser, pour que notre culture puisse continuer à s’épanouir, tout en gardant sa particularité.
Il est également nécessaire que notre culture continue à s’ouvrir, car une culture qui reste fermée sur elle-même est une culture qui dépérit et, à terme, meurt.
Il en va de même pour un monde festif qui, sans bénévole et sans une implantation dans un territoire, est un monde festif sans grand avenir.
C’est la raison pour laquelle Gouelioù Breizh s’est attachée, durant ces trois dernières années non seulement à valoriser le monde festif, à travers sa politique promotionnelle, mais aussi à intervenir auprès des organisateurs bénévoles, les sensibiliser sur l’actualité abondante liée à la législation du monde festif, à les défendre, à les aider à partager leurs expériences pour créer une mutualisation des moyens et des compétences dans le développement festif.
Toutes ces actions, nous n’aurions pas pu les mener sans la convention triennale passée avec la Région Bretagne.
Cette aide nous a permis non seulement de consolider le poste de notre salarié (personne prépondérante dans la mise en place des actions de Gouelioù Breizh), mais aussi dans le développement et l’abondance des actions menées par la Fédération pour ses adhérents et le Grand public.
Mais, de nouveaux chantiers se font jour.
Gouelioù Breizh a besoin de passer un cap supplémentaire, à la fois dans la coordination du monde festif, mais aussi dans le lien avec le Conseil Régional de Bretagne, le soutien aux artistes émergents, l’ouverture des adhésions aux autres structures situées en France et à l’étranger, l’information et la formation des bénévoles…..
C’est la raison pour laquelle nous avons un besoin prépondérant et vital du soutien du Conseil Régional de Bretagne, afin de mener à bon terme toutes les propositions d’activités présentées ci-dessus.
A ce sujet, nous avons estimé le montant de cette aide à 127 000 € sur trois ans (2011, 2012, 2013).
Cette convention est d’envergure pour vous comme pour nous, mais permettra à n’en pas douter de consolider et de développer notre entente commune.
Nous sommes aujourd’hui dans des années charnières en termes de festivals et d’organisation.
A l’aube d’une société basée sur l’hyper-individualisme, et l’hyper-consommation, ces deux notions ont aujourd’hui grignoté sur l’esprit de communauté qui prévaut dans les organisations.
Peu de bénévoles souhaitent désormais s’investir dans des rôles à responsabilités (président, trésorier), et zappent d’associations en associations, de fêtes en festivals.
Il est donc aujourd’hui important de mobiliser tous les acteurs, afin de les aider dans leur démarche d’animation, dans leur volonté de promouvoir une culture, ancrée dans son monde, et illustrant bien le fait que le monde festif, comme la culture bretonne, est un monde qui se créé tous les jours.
Historique et Contexte
Bilan de la convention triennale 2008 – 2010
Projet culturel de la Fédération Gouelioù Breizh 2011 – 2013
Ouverture des critères d’adhésion.
Gouelioù Breizh : un label de qualité.
Augmenter la force de communication de Gouelioù Breizh.
Formation et information : améliorer les liens et les échanges entre organisateurs.
Soutenir la création artistique bretonne.
Développer l’image de la Fédération et de la culture bretonne
Gwrizioù Pluguen
A l’attention des entreprises et associations de Pluguffan
Le 12 mai prochain, notre commune va accueillir un évènement d’importance régionale : la seconde édition de AR REDADEG qui se déroule du 10 au 15 mai 2010.
La Redadeg est une course pour la langue bretonne.
Son principe est de passer un relais, sans discontinuer, de jour comme de nuit.
Les kilomètres sont vendus pour récolter des fonds dédiés au financement de projets œuvrant pour le développement de la pratique du breton dans la société.
La Redageg souhaite être un événement populaire, sportif (un peu) et festif (surtout), capable de rassembler chacun, de tout âge, pour parcourir l’ensemble des cinq départements bretons en portant et transmettant un témoin, symbole de la langue bretonne et de sa transmission à travers les générations et le territoire.
A chaque kilomètre, un témoin est transmis d'un relayeur au suivant.
Un des points forts de cet événement est dans son symbole : le témoin qui se transmet jour et nuit de main en main, d’association en entreprise, d'entreprise en collectivité, de collectivité en particulier, de génération en génération...
Il contient un message pour exprimer ce qui nous pousse et nous réunit autour de notre langue.
En 2008, c’est l’artiste Nolwenn Korbell qui en avait écrit le texte et en a composé une chanson.
Cette année encore, le message et son auteur seront tenus secrets jusqu’à l’arrivée à Pontivy où ils seront alors dévoilés et lanceront la fête finale.
Cette année la Redadeg va parcourir 1200 km en 6 jours et 5 nuits sans arrêt, de Rennes à Pontivy.
Notre association Gwrizioù Pluguen, engagée dans la promotion de la langue bretonne, souhaite mettre à l’honneur cet événement et vous invite à y prendre part de la manière qui vous paraîtra la plus adaptée.
Vous pouvez :
Acheter un ou plusieurs kilomètres,
Ou / et
Vous inscrire pour porter le témoin
accompagner le porteur de témoin en courant à ses côtés
L’achat de kilomètre(s) ainsi que l’inscription pour porter le témoin se font directement auprès de
Pour plus de renseignements sur Ar redadeg :
La Redadeg passera au centre bourg de Pluguffan vers 17H.
Sur le site de la manifestation vous trouverez le détail du parcours
Alors n’hésitez pas, rejoignez les milliers de bretons qui participerons à la Redadeg 2010 !
Cordialement,
Président de Gwrizioù Pluguen
Le chemin de la sardine
Une baie poissonneuse
rue des Plomarc’h – face au port et à la baie
Douarnenez s’est épanoui au fond d’une baie aux qualités halieutiques exceptionnelles.
Longue de 21 km et large, à son maximum, de 15 km, elle est bordée de hautes falaises qui paraissent la fermer sur elle-même.
C’est à l’endroit où les pentes se font plus douces, à son extrémité sud-est, que la ville est venue se blottir.
On sait aujourd’hui que des phénomènes écologiques complexes sont à l’œuvre dans la baie et favorisent la formation d’une riche faune planctonique.
Des éléments nutritifs qui créent un environnement propice au développement de nombreuses espèces de poissons, tout au long de l’année et, au plus près des côtes.
Parmi ces espèces, il en est une qui va faire l’histoire de Douarnenez.
Depuis des temps immémoriaux, les bancs de sardines remontent au printemps le Golfe de Gascogne après avoir passé l’hiver au large de l’Atlantique.
Chaque année, au début de l’été, les sardines pénètrent par millions dans la baie pour y rester jusqu’au mois de novembre.
Durant de longs siècles, la pêche et la transformation de ce petit poisson bleu argenté sera l’occupation quasi unique de la communauté maritime douarneniste.
Une histoire sardinière qui, de la fabrication du garum à l’époque gallo romaine, aux conserves du 19ème siècle, en passant par les presses des 17ème et 18ème siècles, va façonner à son rythme une ville et une identité originale.
C’est cette histoire que nous proposons de vous raconter au fil du chemin de la sardine.
Vous pouvez accéder aux cuves à garum gallo-romaine en remontant à votre droite le chemin des Plomarc’h.
Chapelle Sainte Hélène
La construction de la chapelle Sainte-Hélène dans la première partie du 16ème siècle, et les remaniements et agrandissements qu'elle subit aux 17ème et 18ème siècles, témoignent de la naissance et de la croissance du village du Rosmeur à Douarnenez.
Le bas-relief situé au sommet à gauche de la façade, et datant probablement du 16ème siècle, nous informe sur les raisons de la fondation de cette communauté villageoise.
Il représente un fou de bassan qui plonge vers un banc de sardines, indiquant la présence du poisson à trois pêcheurs dans une barque.
A la fin du Moyen-Age, la pêche n’est qu’une activité marginale sur le littoral breton.
L’amélioration des techniques de conservation du poisson, associée à l’émergence du commerce maritime cornouaillais, entraîne au 15ème et surtout au 16ème siècle un développement de la pêche côtière.
Le village de pêcheurs de Douarnenez naît de cette conjoncture.
Séché, salé et conditionné dans des barriques, le merlu et la sardine pêchés dans la baie sont embarqués sur les navires du port d’armement de Pouldavid, situé au fond de la ria de Douarnenez.
Destination principale, les ports du Golfe de Gascogne et en particulier Nantes, où 2 500 000 sardines de Douarnenez sont débarquées en 1575.
Pendant plus de trois siècles, la sardine va faire la prospérité de Douarnenez.
Le vieux port
Rue Grivart face à la cale ronde
A la veille de la Révolution Française, ce que l'on nomme le port de Douarnenez est une simple crique sableuse.
Depuis le 14ème siècle, on la connaît sous le nom de "Pors Comoneuc", le port au goémon.
Le demi-cercle que forme la rue du Grand Port, où vous vous trouvez, dessine le contour de cette anse qui sera comblée en 1877.
La disposition des façades qui borde la rue, et l'ensemble des ruelles pentues qui convergent vers elle, marquent l'empreinte du port primitif de Douarnenez.
Le 19ème siècle voit l’émergence des premières infrastructures du Rosmeur.
Douarnenez est devenu le premier port sardinier français.
A la fin du 18ème siècle, 400 chaloupes s’y cognent les flancs au retour de la pêche.
Elles seront trois fois plus un siècle plus tard.
Les premiers travaux sont entrepris en 1790 avec l’édification du vieux Môle à votre droite.
Un nouveau projet est imaginé en 1820 qui aboutit en 1836 à la construction de la cale ronde, à votre gauche.
Cependant, l’essentiel des travaux est réalisé entre 1860 et 1890 au moment où l’apparition des conserveries décuple les quantités de poissons débarqués.
« Pors Comoneuc » disparaît au profit d’un quai long de 400m, au nord duquel un môle de près de 300m est construit pour protéger les bateaux au mouillage.
Le port ne changera plus d’aspect jusqu’au lendemain de la seconde Guerre Mondiale.
Faire un schéma des constructions du 19ème siècle
Les bourgeois des presses
face au 6 rue de la marine
Au cours du 18ème siècle, la technique du pressage s’impose et entraîne un développement conséquent de l’activité sardinière.
Cette technique consiste à empiler des couches successives de sardines et de sel dans un baril, puis à les presser durant une dizaine de jours.
Expurgé de son huile, le poisson desséché gagne en temps de conservation.
Le matériel nécessaire au pressage est rudimentaire, et nombre de pêcheurs assurent eux-mêmes le conditionnement de leurs pêches.
A l’aube du 19ème siècle, Douarnenez compte 150 ateliers de presse qui produisent une douzaine de milliers de barils par an.
Cent navires quittent chaque année le Port Rhu chargés de ces barils.
La sardine pressée est un aliment sans saveur consommé avec du pain ou des pommes de terre par les petites gens de la France entière.
Jusqu’alors socialement homogène, la communauté maritime de Douarnenez voit émerger à la charnière des 18ème et 19ème siècles une « bourgeoisie des presses » dont témoigne cette belle demeure de 1808.
Les familles Grivart, Delécluse ou encore Pennanros font entrer l’activité sardinière dans une ère proto-industrielle et capitaliste.
Ils investissent leur argent dans l’ensemble de la filière.
Ils sont armateurs de chaloupes, fabricants-négociants de sardines pressées, et vendeurs de rogue, l’appât nécessaire à la pêche à la sardine.
Devenus riches et notables grâce à la sardine pressée, les négociants verront d’un mauvais œil l’apparition des conserveries.
Explosion démographique et urbaine
Place des pêcheurs face à la rue Boudoulec
Entre 1800 et 1900, la bourgade sardinière de Douarnenez devient une ville industrielle.
La croissance de l’industrie des presses, au lendemain des troubles révolutionnaires, entraîne une première migration de population.
Cependant, c’est surtout le développement de la conserverie dans la seconde moitié du siècle, qui provoque une poussée démographique exceptionnelle.
Douarnenez passe de 1700 habitants en 1800, à 4000 habitants en 1850, et à 13 600 en 1906.
La grande majorité des nouveaux arrivants sont jeunes et proviennent des communes rurales alentour dont ils fuient la misère.
Le paysage urbain s’en trouve profondément modifié.
Le quartier du Rosmeur devient un assemblage inextricable d’habitations surpeuplées, de fritures odorantes et de cafés bruyants entre lesquels serpentent des venelles animées.
La promiscuité et l’insalubrité sont le terreau des épidémies et des révoltes qui s’annoncent.
Elles constituent également le ciment d’une solidarité communautaire et d’une ferveur festive qui s’exprime notamment lors des Gras.
Douarnenez s’extirpe peu à peu de sa matrice initiale. La ville colonise les terres non bâties sur les hauteurs, Pouldavid renaît, et, de l’autre côté de la ria, Tréboul sort de terre.
La ville contemporaine de Douarnenez se forme dans cette seconde moitié du 19ème siècle.
Les penn sardin
Place du sémaphore – Rampe du Rosmeur
Les ouvrières d’usine sont des milliers en cette fin de 19ème siècle.
Elles habitent à proximité des conserveries d’où elles entendent retentir la cloche de leur usine ou l’appel de la crieuse leur annonçant l’arrivée de la sardine.
Les sabots de générations d’ouvrières ont usé ce petit escalier passant sous les habitations.
Il menait vers les nombreuses fritures imbriquées dans ces bâtiments donnant sur le port.
Les filles découvrent le travail de leur mère dés l’âge de 12, 13 ans.
Le poisson est tour à tour étêté, plongé dans un bain de saumure, lavé, séché, frit dans de l’huile d’olive ou d’arachide, mis en boîte et recouvert d’huile.
Chaque étape mobilise de nombreuses ouvrières en fonction de leur ancienneté et de leur dextérité.
Avant l’apparition des sertisseuses au début du 20ème siècle, c’est aux ouvriers soudeurs qu’il revient de fermer les boîtes.
Les arrivages se succèdent sans cesse durant la saison de la sardine entre juin et novembre.
Les ouvrières travaillent jusqu’à 72 heures par semaine, jour et nuit, et pour quelques sous.
Pour oublier le manque de sommeil et les brûlures de la saumure, les penn sardin chantent.
Elles chantent des cantiques, des chansons d’amour, de marins disparus et parfois, de patrons injustes.
Un jour elles se révolteront contre la paye au rendement et les salaires misérables.
Les pêcheurs
Rue du Rosmeur – face au port
A la fin du 19ème siècle, il faut 800 chaloupes et 4000 pêcheurs pour satisfaire l’appétit insatiable des usines.
Les patrons embarqués sont redevenus propriétaires de leurs bateaux à la faveur du transfert des capitaux vers les conserveries.
Ils entretiennent fièrement le caractère familial et solidaire de leur activité.
A l’instar des risques conjoints qu’ils prennent en mer, les cinq hommes d’équipage se partagent équitablement le revenu de la pêche une fois à terre et après soustraction des frais fixes.
Depuis des générations, la technique de pêche de la sardine de rogue est immuable.
Le banc de sardine repéré, les voiles sont abattues, et la chaloupe stabilisée face aux vents à l’aide d’avirons.
L’art du métier consiste maintenant à appâter la sardine avec de la rogue pour la faire remonter à la surface et la diriger vers les mailles du filet droit tendu à l’arrière du bateau.
Sur les quais les commises attendent les chaloupes qui tirent des bords pour être les premières.
Elles sont chargées par les conserveurs d’acheter la sardine.
L’œil acéré sur la qualité, elles savent tirer les prix.
La sardine est un poisson capricieux.
Aux années d’abondance succèdent les années de disettes.
La mémoire collective a gardé les traces de la misère qui s’est abattue sur Douarnenez lorsqu’entre 1880 et 1887, et surtout entre 1902 et 1912, les chaloupes revenaient au port désespérément vides.
Durant la grande période sardinière, les pêches d’hiver (maquereaux, lotte, raie…) vendues fraîches, n’intervenaient que pour une part marginale dans le revenu des pêcheurs.
L’abri du marin
Jacques de Thézac (1862-1936) est né dans une riche famille d’Orléans.
Passionné de voile, il découvre très jeune le littoral breton.
La misère sociale, culturelle et spirituelle qui règne dans les ports sardiniers heurte profondément ses convictions chrétiennes et philanthropiques.
La tuberculose et l’alcoolisme y font alors des ravages.
C’est pour « améliorer l’état moral et matériel des marins pêcheurs » qu’il crée en 1900 l’Œuvre des Abris du Marin.
Entre 1900 et 1933, 12 abris du marin s’érigent sur les côtes finistériennes et morbihannaises.
Construits sur le même modèle, il s’agit de larges bâtisses de couleur rose situées sur le port.
A l’intérieur, divers enseignements et une bibliothèque permettent aux marins de parfaire leur instruction.
Et puisque l’abri du marin a vocation à réduire l’attrait des cabarets, des activités ludiques y étaient organisées, l’alcool dénoncé, et les vertus de la tisane d’eucalyptus vantées.
L’abri du marin de Douarnenez n’est inauguré qu’en 1914.
Inquiet de l’obédience catholique de Jacques de Thézac, la municipalité républicaine retarda sa construction.
Dans l’entre-deux-guerres, le succès de l’abri fut important.
Nombre de marins douarnenistes s’y formèrent en particulier à la radiophonie, au matelotage ou au tannage.
L’abri du marin de Douarnenez fermera ses portes en 1971.
Depuis 1981, il abrite la revue d’ethnologie maritime du Chasse Marée.
La révolution de la conserve
Rue Henri Barbusse
En 1850, sous l’impulsion d’industriels nantais, Douarnenez s’apprête à devenir la capitale de la conserve.
Dans la première moitié du 19ème siècle, la ville de Nantes est en effet le théâtre de l’expérimentation industrielle de l’invention de Nicolas Appert.
La sardine à l’huile est l’un des produits de prédilection de cette nouvelle industrie.
Aussi, les conserveurs nantais vont peu à peu se rapprocher de la matière première en implantant des succursales dans les ports sardiniers vendéens et bretons.
Eugène Clairian ouvre ainsi la première conserverie à Tréboul en 1853.
Il est suivi par Jules Lemarchand, et Auguste Chancerelle.
Les bourgeois des presses observent d’un œil inquiet l’arrivée de ces étrangers qui menacent leur activité.
Cependant, face à leur réussite, la frilosité fait rapidement place à une frénésie d’investissement.
De Tréboul au Rosmeur, en passant par le Port Rhu, pas moins de quarante conserveries sont construites entre 1860 et 1900.
Situé sur les marges du conglomérat urbain du Rosmeur, mais à proximité des quais, le quartier de Pors Laouen, où vous vous trouvez, va être totalement investi par les conserveries.
Beaucoup ont aujourd’hui disparu, à l’instar des usines Laurent et Béziers qui prenaient place sur le parking à votre gauche.
Face à vous, l’usine Le Ray avec son toit en équerres, et l’usine de Wenceslas Chancerelle, en activité depuis 1866, témoigne encore de cette épopée industrielle.
En 1878, 160 millions de sardines sont mises en conserve à Douarnenez et exportées dans le monde entier.
La piété des Douarnenistes
Eglise
Douarnenez devient paroisse en 1875.
Dés 1874, les édiles locaux ont entrepris la construction d’une nouvelle église sur les hauteurs du Rosmeur où s’accroît la ville.
Les chapelles Sainte-Hélène au Rosmeur et Saint Michel au le Port Rhu sont depuis longtemps trop étroites pour accueillir la multitude des fidèles.
L’église du Sacré Cœur est consacrée le 16 septembre 1877.
C’est un édifice néo-gothique réalisé sur les plans de l’architecte diocésain Bigot et dont la flèche ne sera terminée qu’en 1939.
La monumentalité de cet édifice témoigne de l’enrichissement et de la croissance démographique soudaine de Douarnenez au 19ème siècle.
Il traduit également la piété des Douarnenistes.
Le passage des missionnaires Michel le Nobletz et Julien Maunoir au 17ème siècle a fortement marqué la foi de cette communauté maritime.
Conserveurs, marins pêcheurs, ouvrières, tous se mobilisent pour la construction de la nouvelle église, comme le montrent les scènes maritimes sculptées sur la façade et la porte principale.
En cette fin de 19ème siècle, la religiosité des gens de mer s’exprime aussi au quotidien.
La dangerosité du métier et le caractère aléatoire des pêches poussent les pêcheurs à se préserver contre la mauvaise fortune, non sans superstition.
Les chaloupes sont christianisées par une bénédiction et le nom qu’elles portent.
Au mois d’août, de longues processions accompagnent les bénédictions de la mer.
Médailles, statuettes à l’entrée des maisons, ex-voto dans les églises, prières ou dictons, les références à Dieu et à ses saints sont multiples et incessantes.
Le Port Rhu
en bas de la rue Le Flanchec
Comme le port du Rosmeur, le Port Rhu est aménagé dans la seconde moitié du 19ème siècle.
De longs quais sont construits sur la rive droite de la rivière, et l’anse de l’Enfer, autour de laquelle se concentre l’activité portuaire, est comblée en 1901.
Au début du 19ème siècle, le développement du commerce de la sardine pressée impose le Port Rhu comme le port de commerce de Douarnenez.
Tout au long du siècle, sloops, goélettes, dundées, galéasses, bricks et autres trois mâts repartent du Port Rhu les cales pleines de barils de sardines pressées puis, à partir de 1870, de tonnes de conserves.
L’arrivée du train à Tréboul en 1884 freinera toutefois l’activité du port.
Le pont métallique situé sur la rivière permettait, entre autres, d’acheminer la marchandise vers la gare.
La croissance de l’industrie sardinière amène également Douarnenez à importer du sel, du bois pour la construction des barils et des chaloupes, de l’huile pour les conserves et surtout de la rogue.
Cet appât, composé d’œufs de morue ou de hareng trempés dans la saumure, n’a pas d’égal pour faire monter la sardine.
Tous les patrons pêcheurs l’utilisent, et ils souffrent de la spéculation à laquelle se livrent les acheteurs intermédiaires et qui font cruellement monter les prix des barils.
Chaque année, des centaines de milliers de barils sont débarqués sur le quai du Port Rhu.
Ce commerce prend une telle importance qu’un consulat de Norvège est ouvert sur le port.
Naissance d’une ville
Face à l’Ile Tristan, usine de Pénanros
Lieu fondateur au Moyen Age de Douar-an-enez, la terre de l’île, l’Ile Tristan va une nouvelle fois marquer l’histoire de la ville au 19ème siècle.
Elle accueille, en effet, en 1860 la première conserverie appartenant à un douarneniste.
Deux fois Maire de Douarnenez entre 1849 et 1865, Gustave Le Guillou de Pénanros est jusqu’alors négociant de sardines pressées et armateur.
Il est le premier bourgeois des presses à investir dans la nouvelle industrie comme en témoigne l’ancienne conserverie à droite et les quais qu’il fait construire pour accueillir les chaloupes.
Il ouvre la voie aux autres notables locaux.
Dés lors, l’histoire de Douarnenez s’accélère, et, autour de l’île, le paysage se métamorphose.
La rive droite de la rivière de Pouldavid est vouée à la conserverie.
Partout, les cheminées des fritures crachent leur vapeur odorante.
Au-dessus du Guet, où vous vous trouvez, les conserveurs se construisent de somptueuses demeures à l’écart de la promiscuité populeuse du Rosmeur.
De l’autre côté de la rivière, à Tréboul, peu de conserveries, mais un village de pêcheurs qui a conservé son charme pittoresque et une vue imprenable sur la baie.
L’arrivée du chemin de fer à Quimper en 1863, puis à Tréboul en 1884, ouvre les portes de l’exotisme et des bains de mer à nombre d’artistes et aux premiers touristes fortunés.
En cette fin de siècle, les abords des plages de Tréboul se transforment en station balnéaire.
A l’heure où la sardine s’apprête à déserter provisoirement la baie et à plonger ouvrières et pêcheurs dans une cruelle misère, deux mondes étrangers l’un à l’autre se côtoient à Douarnenez.
Crise de la sardine et diversification des pêches
Boulevard Richepin – Au dessus de la plage de Pors Cad
La misère qui s’abat sur Douarnenez du fait de la disparition de la sardine entre 1902 et 1912, oblige les marins à diversifier leurs pêches.
Dés les premières années du siècle, les bateaux côtiers arment pour le maquereau, les poissons de fond (congres, raie, julienne…), la sardine selon un calendrier saisonnier original.
Les pêcheurs élargissent également leur horizon maritime.
L’été, ils sont de plus en plus nombreux à pourchasser le thon entre l’Espagne et le Sud Irlande.
Et puis, il y a les Mauritaniens.
Dés 1910, quelques équipages, poussés par l’esprit d’aventure autant que par la nécessité, partent au large des côtes africaines et des Antilles pêcher la langouste.
Cette pêche exotique et lucrative deviendra une spécialité de Douarnenez.
Face à la crise sardinière, l’adaptation des pêcheurs douarnenistes est exemplaire.
Ils y gagnent une réputation de marins hors pairs, naviguant sur toutes les mers par toutes saisons.
Eux se perçoivent davantage comme des héritiers, dépositaires de méthodes de pêches traditionnelles respectueuses de la ressource.
Alors, s’ils acceptent volontiers d’abandonner leurs vieilles chaloupes pour des malamocks, des dundees ou des langoustiers, ils refusent farouchement l’utilisation des sennes et des filets tournants dans leur baie.
Leur résistance à la pêche industrielle durera jusqu’au lendemain de la seconde guerre mondiale.
La construction du port industriel entre 1946 et 1958 - port gagné sur la mer face à vous - stigmatise la fin d’un monde, et le début d’un mythe : celui des « seigneurs de la mer ».
Douarnenez, premier pôle européen de la conserverie de poissons
Face à l’usine Chancerelle
La crise sardinière du début du siècle, suivie de la Grande Guerre casse l’élan de la conserverie douarneniste.
Forcée de réduire son activité, elle laisse de nombreux marchés à la concurrence espagnole et portugaise.
Les conserveries les plus faibles disparaissent.
Les autres s’adaptent en diversifiant leurs productions à l’image des pêcheurs.
Les conserves de maquereau, thon, anchois, sprat mais aussi de légumes se développent.
Bon an, mal an, 18 usines, employant jusqu’à 1850 personnes, sont encore en activité à Douarnenez en 1933.
Cependant, de plus en plus d’ouvrières s’expatrient durant l’hiver pour chercher du travail dans les usines de Belle Ile jusqu’à Saint-Jean de Luz.
Après la seconde guerre mondiale, les exigences de la productivité entraînent une nouvelle valse de fermetures et de regroupements.
Au prix d’adaptations techniques et commerciales, les entreprises Chancerelle, La Cobreco et Paulet vont cependant traverser les bourrasques du siècle.
Aujourd’hui, toutes les trois produisent même davantage de conserves que toutes les fritures réunies de la fin du 19ème siècle, et forment le premier pôle européen de la conserve de poissons.
L’usine Wenceslas Chancerelle est le symbole de cette continuité industrielle.
Ouverte en 1866, elle est la dernière unité en activité sur le vieux port.
Les autres se sont délocalisées sur les zones industrielles.
C’est aussi l’histoire d’une famille qui, depuis les presses de Robert Chancerelle dans les années 1830, a accompagné toutes les évolutions de cette industrie et fait connaître les conserves de Douarnenez dans le monde entier.
Le port industriel
La construction des nouvelles infrastructures portuaires s’achève en 1958.
Pour les pêcheurs douarnenistes, il faut se rendre à l’évidence. Les pêches côtières sélectives et saisonnières sont économiquement dépassées.
Le salut de leur activité passe par la langouste mauritanienne ou la pêche hauturière au chalut, et non plus par la sardine.
A l’orée des années 1960, la pêche industrielle s’impose à Douarnenez.
Des armements capitalistes se forment, et les jeunes pêcheurs s’embarquent sur des chalutiers en direction de mers lointaines.
Jusque dans les années 1980, la construction de nouveaux navires et l’essor de la pêche au chalutage est continue.
Cependant, au début des années 1990 s’amorce une grave crise des marchés et de mévente du poisson en France.
La Bretagne est en première ligne, et Douarnenez, particulièrement touché, subit une réduction importante de sa flottille de navires, tant artisanaux qu’industriels.
Face à cette situation, les élus et les professionnels envisagent une mutation de l’activité portuaire.
Au début des années 2000, le port se spécialise dans l’accueil de navires extérieurs qui viennent débarquer leur pêche, se faire avitailler et entretenir.
L’activité des conserveries continue également à influer sur l’activité du port.
Des entreprises de traitement du poisson bleu s’y installent, tandis que les sardiniers et les cargos chargés de thon y débarquent leurs prises destinées aux usines.
Le port de Douarnenez a su une nouvelle fois s’adapter à une conjoncture difficile.
Les femmes de la révolte
Face à l’usine rouge
« Et là, ce que j’ai lu de Zola me remonte au cœur ». En 1925, Charles Tillon exprime ainsi son émotion face aux quotidiens du prolétariat douarneniste des conserveries.
Soumises à des cadences infernales dés leur plus jeune âge, et pour des salaires de misère, les penn sardin ravalent depuis des générations leur fatigue et leur amertume.
Certes, depuis la fin du 19ème siècle, plusieurs grèves ont secoué le Rosmeur.
En 1905, les ouvrières ont ainsi obtenu d’être payées à l’heure plutôt qu’au rendement.
Le 21 novembre 1924, la rage au cœur, 3000 penn sardin se mettent en grève pour réclamer une augmentation de salaire.
Enfermés dans leur tour d’ivoire, les usiniers leur opposent une surdité méprisante.
Le conflit va durer 48 jours.
Quarante huit jours de sacrifices, de soupes populaires, de défilés, de meetings, d’affrontements.
La tension monte chaque jour un peu plus.
Mais la solidarité qui s’organise autour d’elles leur permet de tenir.
La presse nationale s’empare de l’affaire et relate jour après jour les évènements douarnenistes.
Pour le jeune parti communiste et son journal, l’Humanité, Douarnenez devient le symbole national de la lutte des classes.
Le premier janvier 1925, des casseurs de grève à la solde de quelques usiniers tentent d’assassiner celui qui incarne le mouvement : le maire communiste Daniel Le Flanchec.
L’émotion est telle que les conserveurs doivent céder.
Les femmes de Douarnenez ont conquis une notoriété nationale.
Elles ont surtout recouvré leur dignité.
« La ville rouge »
Face à la maison Charles Tillon
Parmi les nombreuses images qui collent à Douarnenez, il y a celle de la ville rouge.
Au début du 20ème siècle, la situation sociale est explosive.
Les conflits sociaux se multiplient du fait de la disparition de la sardine, de la mécanisation des conserveries, et des salaires de misère que perçoit le prolétariat sardinier.
Pêcheurs, soudeurs, ouvrières se rassemblent dans des syndicats au sein desquels ils sont peu à peu sensibilisés aux idées socialistes.
Pour les hérauts de la République sociale, Douarnenez devient une terre de mission, à l’exemple de Jean Jaurès qui en 1909 tient un meeting dans le port sardinier.
A partir des années 1920, c’est au tour des caciques du parti communiste de défiler à Douarnenez, comme Marcel Cachin ou Lucie Colliard.
En 1921, six mois à peine après la création du PCF, Douarnenez est la première ville de France à élire une municipalité communiste.
Elle le restera jusqu’en 1940.
Deux hommes vont incarner ce « communisme sardinier » généreux et excessif.
Sorti du peuple, passé par l’anarchisme, Daniel Le Flanchec (1881-1944) est petit, trapu, borgne, tatoué, jovial et un redoutable orateur.
Adulé par le peuple douarneniste dont il partagea tous les combats, cet homme, indomptable et riche de contradictions, sera réélu maire de 1924 à 1940.
Charles Tillon (1897-1993), quant à lui, futur héros de la résistance et ministre communiste du Général de Gaule, est un révolutionnaire convaincu.
Il sera avec Le Flanchec l’un des meneurs de la grande grève des penn sardin en 1924.
Syndicat National des Entreprises de Portage Salarial
Charte de déontologie
Objet
Le Portage Salarial permet d’exercer et de développer une activité professionnelle comme intervenant autonome sous statut salarié dans les domaines du conseil et de la prestation intellectuelle.
Cette charte concerne les entreprises adhérentes au Syndicat National des Entreprises de Portage Salarial (SNEPS).
Les sociétés qui adhèrent au Syndicat s’engagent à agir dans le respect des droits communautaire et français.
Elles s’engagent à combattre toutes dérives, à soumettre au Syndicat tous problèmes d’interprétation des textes législatifs en vigueur, à consulter les experts si le besoin en est.
Engagements envers les intervenants salariés.
Les sociétés qui adhérent au Syndicat s’engagent vis-à-vis de leurs intervenants salariés :
à établir avec les candidats un cadre de référence conventionnel, arrêtant les obligations de chacune des parties préalablement à l’établissement effectif des contrats commerciaux et de travail et les conditions régissant leurs relations ;
à mentionner, sur chaque contrat client établi par la société adhérente et sur les factures correspondantes, les noms du ou des intervenants salariés affectés à la mission objet du dit contrat ;
à établir un contrat de travail débutant, au plus tard, le premier jour de la mission et à respecter l’ensemble de la réglementation propre au contrat de travail, y compris en ce qui concerne le versement périodique du salaire (indépendamment de l’échéancier de recouvrement des factures) ;
à assurer la correspondance entre la durée de la mission (ou le temps de travail effectif), le contrat de travail et les bulletins de salaire ;
à fournir à chaque intervenant salarié, à sa demande, un double de chaque facture émise pour son travail,
à tenir à disposition de chaque salarié :
le règlement intérieur applicable dans la société adhérente ;
la convention collective appliquée et le lieu où elle est consultable ;
$à rappeler à l’intervenant salarié l’indépendance qu’il doit assumer, dans le respect de la réglementation, dans l’organisation de son travail par rapport à l’entreprise cliente, sous réserve des dispositions relatives à son règlement intérieur et des consignes d’hygiène et de sécurité en vigueur ;
à faire respecter par l’intervenant salarié son indépendance intellectuelle par rapport au client, dans les limites des règles de l’art ;
à ne pas spéculer sur la trésorerie dégagée par l’activité, à la gérer en « bon père de famille », et à faire en sorte qu’en permanence, le montant des comptes clients et de la trésorerie (liquidités et placements) soit toujours supérieur ou égal aux engagements sociaux comptabilisés et provisionnés ;
à souscrire une garantie bancaire des salaires suivant le dispositif mis en place par le SNEPS.
Les sociétés de portage salarial adhérentes au SEPS s’engagent à réserver aux intervenants salariés, dans leurs domaines de compétences, l’entière exclusivité de la clientèle prospectée par eux pour leur propre compte.
Engagements envers les clients.
Les sociétés qui adhérent au Syndicat s’engagent :
à fonder le lien contractuel de la mission sur un document écrit (contrat, lettre de proposition ou devis accepté ou bon de commande) ;
à établir systématiquement une facture pour toute prestation effectuée dont l’original est remis au client, et à fournir, après encaissement seulement, une facture acquittée si le client le demande ;
à informer le client, à sa demande, sur leur situation vis à vis de l’URSSAF et de l’administration fiscale ;
à être couvertes, comme toute société de conseil, par une assurance des risques de leur responsabilité civile et professionnelle en obligation de moyen (et non de résultat) et à fournir les attestations correspondantes à première demande ;
à respecter les règles déontologiques de la profession exercée par l’intervenant salarié, et celles édictées par le syndicat professionnel correspondant.
Engagements envers les institutions.
Les sociétés qui adhérent au Syndicat s’engagent :
à procéder, auprès de l’URSSAF, à la Déclaration Unique d’Embauche (DUE) telle que prévu dans la réglementation ;
Engagements à caractère général.
Les sociétés qui adhérent au Syndicat s’engagent à n’accepter aucune prestation qui serait assimilable à une mission de travail temporaire.
Elles s’engagent à n’accepter que des missions placées et réalisées sous leur propre responsabilité.
Les activités de négoce et de fabrication sont exclues des activités possibles en Portage Salarial.
L’organisation du travail de l’intervenant salarié qui réalise la mission sera totalement indépendante de l’autorité et de la hiérarchie de l’entreprise cliente.
Le contenu ou la référence au contrat de mission sera reporté sur la facturation.
La commune de Le Saint a signé la charte “Ya d’ar brezhoneg er c’humunioù”
En présence de Lena Louarn, présidente de l’Office de la Langue Bretonne et du maire de Le Saint (Morbihan) M.Yves Le Goff, a été signé le 12 janvier 2006 la charte “Ya d’ar brezhoneg er c’humunioù”.
Plusieurs élus du conseil municipal étaient également présents et parmi eux M. André Raoul, qui, dans un discours en breton, à expliqué la démarche engagée par la commune de Le Saint.
Le conseil a fait le choix, parmi les 28 actions proposées par l’Office de la Langue Bretonne, d’en mener à bien une quinzaine afin d’obtenir en 2 ou 3 ans le label de niveau 2.
Parmi les actions retenues on mentionnera plus particulièrement la participation à la campgane de promotion pour les cours de breton aux adultes, l’application systématique d’une signalisation bilingue ou encore l’insertion d’articles en breton dans le bulletin municipal.
M. Jacques Le Nay, maire de la commune de Plouay et député du Morbihan qui était invité à participer à la cérémonie, a pris la parole, déclarant qu’il envisageait pour sa commune de s’inscrire dans la démarche initiée par l’Office.
Réunion en Pays d’Auray
A l’initiative de l’association Sten Kidna et avec la collaboration de la mairie de Pleuvigner, l’Office de la Langue Bretonne a organisé le mercredi 25 janvier 2006 une réunion avec les élus du Pays d’Auray présidée par Jean-Pierre Thomin, en charge de la politique linguistique au Conseil régional.
Une dizaine de maires et des membres d’associations d’enseignement du breton ont pris part aux débats.
Après l’exposé du diagnostic sur la situation du breton dans le pays d’Auray par Catherine Bouroullec du service “Observatoire” de l’Office, Daniel Carré, président de Sten Kidna / Komzomp asampl a évoqué le travail en profondeur réalisé sur le terrain depuis de longues années par son association.
Visant Roue de “l’Agence de développement” de l’Office a présenté aux élus présents les 28 actions concrètes proposées dans la charte “Ya d’ar brezhoneg dans les communes” qui peuvent être également appliquées aux Communautés de communes.
Erwan Koadig de “l’Agence de développement” et Olier ar Mogn, directeur de l’Office, ont eux évoqué les différentes aides au financement existantes qui peuvent aider les communes dans leur démarche.
Enfin, un débat a suivi ces exposés durant lequel M. Christian Guyonvarc’h, vice-président du Conseil régional a spécifié qu’il n’était pas trop tard pour que soient établis des contrats par pays en faveur du développement de la langue bretonne.
Ces contrats seront insérés dans le programme global pour la Bretagne qui sera présenté à la Région en juin 2006.
Le breton et les nouvelles technologies à Paris
A l’occasion de sa venue à Paris au salon Expolangues 2006, l’Office a organisé une réunion avec les brittophones de Paris et sa région.
Présent durant toute la durée du salon Expolangues à Paris, les techniciens de l’Office de la Langue Bretonne ont eu, une fois de plus, l’opportunité de rencontrer de très nombreux brittophones, débutants ou confirmés, ainsi que le directeur de la DGLFLF, M. Xavier North. L’Office a également souhaité rencontrer les responsables des structures d’enseignement du breton et c’est ainsi qu’une réunion a été organisée au siège de l’école Diwan de Paris.
Le thème de la rencontre a été entièrement consacré aux nouvelles technologies. Le nouveau site Internet de l’Office a été présentés aux participants ainsi que les très nombreux documents enregistrés depuis sa création.
En avant première a été présentée la base de données du centre de terminologie TermBret qui sera mis en ligne d’ici peu : un très bel outil de diffusion de termes normalisés accessible à tous.
Ont été évoqués également les nouveaux logiciels en breton et les très nombreux projets s’y rattachant.
Enfin, l’accent a été mis sur l’encyclopédie Wikipedia, qui ouvre des champs d’investigations immenses à la langue bretonne.
Une nouvelle signature de la charte Ya d’ar brezhoneg dans le Léon
Des actions concrètes afin d’obtenir le label de niveau 1.
C’est à l’occasion de la cérémonie des voeux de nouvelle année que Mme Anne-Marie Laot, maire de Saint-Pabu (29) a souhaitée signer la charte Ya d’ar brezhoneg en présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et de Mme Marguerite Lamour, député du Finistère.
Une assistance nombreuse a pris part à cette cérémonie conviviale, commerçants, agriculteurs, habitants de la commune, durant laquelle le breton avait toute sa place, Mme le Maire, elle-même brittophone, ayant donné le ton.
La commune de Saint-Pabu (1485 habitants) a choisi 5 actions prioritaires, insistant sur la signalétique bilingue.
Les documents officiels émanant de la mairie (papier à en-tête, fax, etc) seront désormais bilingues ainsi que le message d’accueil du répondeur de la mairie.
La commune de saint-Pabu a choisi des actions simples à réaliser qui officialisent l’usage du breton au quotidien.
L’Office de la Langue Bretonne a été invité par Paris Breton
La nouvelle et dynamique association Paris Breton a organisé au théâtre Silvia Montfort le lundi 23 janvier 2006 un colloque intitulé “Bretons de Paris, Bretagne au coeur” suite à une vaste enquête auprès des Bretons vivant à Paris et dans sa région.
Il ressort du questionnaire auquel ont répondu plus de 3000 personnes que pour 70% d’entre elles la langue est un élément constitutif de l’identité bretonne.
14% des personnes interrogées déclarent parler et comprendre le breton. C’est le cas des 17 % des plus de 35 ans et de 10 % des moins de 35 ans.
En outre, ces mêmes personnes ont reconnu ne pas avoir d’informations sur les activités culturelles bretonnes ou sur les cours de breton en région parisienne mais aussi en Bretagne.
Les responsables de l’Office, qui ont assisté aux côtés de M. Jean-Yves Le Drian, président du Conseil régional de Bretagne, aux divers débats et tables rondes organisés à cette occasion, ont compris, au vu de l’accueil qui leur a été réservé, qu’il existe une attente forte, de la part des Bretons résidant à Paris, de reconnaissance et d’informations.
La présence régulière de l’Office à Paris semble devenir une évidence pour toutes les parties et l’Office travaille désormais en ce sens.
Des Pays partenaires de la Région Bretagne
Dans le cadre de ses « dix chantiers fédérateurs » le Conseil régional de Bretagne procède actuellement à une consultation des pays (Voynet).
C’est dans cette perspective qu’une réunion a rassemblé à Rostrenenn le samedi 28 janvier 2006 les associations culturelles qui travaillent dans le Pays du Centre-Ouest Bretagne (108 communes réparties sur les départements du Finistère, du Morbihan et des Côtes d’Armor).
Fulup Jakez, directeur-adjoint de l’Office, Erwan Koadig, de l’Agence de développement et Gwenn-Ael ar C’helleg, traducteur, ont participé aux travaux du groupe de travail « politique linguistique » sous la présidence d’Erwan Puillandre.
L’ensemble des participants a insisté sur la nécessité pour le pays de faire figurer la politique linguistique comme une action prioritaire du pays ceci en lien avec le neuvième chantier fixé par le Conseil régional de Bretagne.
Enseignement bilingue, formation pour adultes, pratique de la langue, promotion et usage du breton par les pouvoirs publics, soutien aux initiatives associatives, création d’un poste de chargé de mission « langue bretonne », telles furent les principales recommandations transmises au Conseil d’Administration du pays qui devrait les faire remonter au Conseil régional de Bretagne.
Signature de l’Accord Ya d’ar brezhoneg au lycée Saint-François Sainte-Marie de Lesneven
Pour la première fois en Bretagne un établissement scolaire de cet importance (1600 élèves) prend part à la campagne initié par l’Office de la Langue Bretonne.
Le mardi 31 janvier a été signé par le directeur du lycée-collège Saint-François de Lesneven l’accord Ya d’ar brezhoneg en présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et des responsables de la filière bilingue privée, Dihun. Le lycée Saint-François de Lesneven est très célèbre dans le Léon et son histoire est liée à celle de nombreux Bretons qui assument aujourd’hui de hautes responsabilités après y avoir suivi un enseignement de qualité.
Cette cérémonie a permis d’évoquer les panneaux bilingues qui se mettent en place dans le lycée-collège.
D’autres projets sont à l’étude auprès de l’équipe de direction pour développer l’utilisation du breton dans la vie quotidienne.
Ce fut aussi l’occasion d’évoquer la fillière bilingue ainsi que les nombreux travaux qui depuis des années furent menés à bien pour le développement de la langue bretonne au lycée.
D’autres établissements scolaires ont émis le souhait de participer à la même campagne et l’Office étudie avec eux les actions qu’ils pourraient réaliser.
Une signalisation bilingue pour commencer et d'autres projets pour aller plus loin.
Une étroite collaboration existe entre le Centre de formation des apprentis du bâtiment du Finistère et l’Office de la Langue Bretonne.
L'Office a réalisé la traduction de la signalétique externe des vastes locaux qui viennent d’être édifiés à Quimper et inaugurés le 16 mars en présence de son président Jacques Philippe et de nombreux invités, parmi lesquels Gonthier Friederici, préfet du Finistère, Pierre Maille président du Conseil général du Finistère, Alain Gérard, maire de Quimper, Michel Morin chargé de la formation professionnelle et de l'apprentissage au Conseil régional de Bretagne et Lena Louarn, présidente de l'Office de la Langue Bretonne.
Mais cette collaboration ira plus loin.
En effet, les responsables de l’Afobat envisage un rapprochement avec les filières bilingues afin d'ouvrir aux futurs générations des débouchés en breton dans le secteur du bâtiment.
Les jeunes issus de l'enseignement bilingue (Diwan, Div Yezh, Dihun) se verraient donc ouvrir la possibilité d’accéder aux divers métiers du bâtiment.
Et ce à tous les niveaux, de l’ouvrier à l’ingénieur en passant par le chef de chantier.
La formation à certains de ces métiers pourraient être à terme assurée en breton afin d’exploiter et d’entretenir les connaissances acquises par ces étudiants tout au long de leur scolarité mais aussi dans le but de créer une génération de techniciens du bâtiment parfaitement bilingue.
L’Office participera activement à ce projet par le biais de trois de ces services : l’Agence de développement pour l’étude et la mise en place des formations adaptées aux besoins, les services Traduction-Conseil et de terminologie (TermBret) pour la fourniture et la certification (normalisation) de termes techniques qu’il s’agira alors de diffuser dans la profession.
Projection de dessins animés en breton à Nantes
Les deux séances proposées à Nantes le vendredi 24 mars ont remporté un vif succès auprès des enfants de l’école Diwan et de la filière Div yezh de Nantes.
Près de 130 enfants pour les maternelles ainsi que jusqu’au CM2 dans les deux filières se sont retrouvés au Cinématographe, salle bien connue du centre ville de Nantes pour la qualité de sa programmation.
Samuel Julien, président de l’association Dizale spécialisée dans le doublage en breton de films, documentaires ou dessins animés, a présenté la séance organisée avec le concours de l’Office de la Langue Bretonne et l’association Daoulagad Breizh.
Cette projection de films d’animation en direction des plus jeunes s’inscrit dans une vaste tournée qui sillonnera toute la Bretagne à la rencontre des enfants bilingues.
Cette tournée, qui se renouvelle maintenant depuis plusieurs années, est un événement attendu avec impatience par les enfants qui ont d’ailleurs applaudi à la fin des séances pour manifester leur satisfaction.
C’est aussi pour eux l’occasion de se mélanger aux enfants des autres filières bilingues ce qui les confortent dans l’idée que le breton n’est pas cantonné à leur petit monde.
La participation d’un grand nombre d’enfants à la “dictée en breton” chaque année à Nantes démontre également le plaisir qu’ils ont à participer à ces rencontres et à se retrouver ensemble pour s’amuser en breton.
Colloque TermBret “Nouvelles technologies et langue bretonne - Vannes le 11/03/06
Une quarantaine de personnes ont participé à ce premier colloque organisé grâce par TermBret, centre de terminologie de l’Office de la Langue Bretonne.
Le but de ce colloque était d’échanger des connaissances sur les évolutions technologiques de l’outil informatique afin d’en faire un état des lieux, de rencontrer les personnes actives dans ce domaine, de connaître les outils existants en langue bretonne, les besoins futurs…
Cette journée a permis également d’aborder la question de la terminologie propre aux nouvelles technologies.
Comment faire en sorte que la langue employée soit à la fois précise et compréhensible pour les brittophones ? Comment favoriser l’appropriation des outils et de la langue utilisée ?
5 conférenciers ont été invités à échanger avec les participants :
Christian Rogel, directeur de la bibliothèque départementale du Finistère a parlé de l’encyclopédie en ligne « Wikipedia » ; Philippe Basciano-Le Gall a évoqué les réalisations de son association « Korvigelloù an Drouizig » et les traductions de logiciels « libres de droits » ; Tangi ar Menn, directeur de l’asssociation Stur a présenté le site « Geriadur.com » récemment mis en ligne et le traducteur automatique français-breton sur lequel il travaille ; Maripol Gouret, du Centre de Ressources culturelles celtiques, a expliqué la mise en place d’outils pour « inventorier les écrits en langue bretonne » et Jan-Maï Drapier, KDE, un environnement en langue bretonne ainsi qu’un projet de décodeur.
Olier ar Mogn a proposé que soit créée une nouvelle commission terminologique qui travaillera sur le vocabulaire de l’informatique. En effet, l’Office de la Langue Bretonne souhaite créer une synergie entre tous les partenaires et devenir un lieu d’échanges et de réflexions sur le sujet.
D’autres rencontres seront organisées dans l’avenir et les actes de ce colloque seront publiés et mis en ligne sur le site Internet de l’Office.
Assemblée générale de l’Office de la Langue Bretonnne
Carhaix - 18 mars 2006
Pour la première fois depuis sa création en 1999, un président du Conseil régional de Bretagne a assisté à l’assemblée générale de l’Office de la Langue Bretonne
Une manière pour Jean-Yves Le Drian de rappeler son engagement sur le dossier de la politique linguistique.
Le président du Conseil régional a annoncé le renforcement dès cette année des moyens de l'Office et l'adoption à terme d'un statut public lui donnant plus d'officialité.
Il a par ailleurs rappelé que le breton faisant parti des 10 grands chantiers fédérateurs régionaux.
De son côté, la présidente de l'Office, Lena Louarn, a réaffirmé la nécessité de renforcer l'outil Office afin qu'il puisse continuer à remplir correctement ses missions.
A terme, l’Office de la Langue bretonne devrait donc devenir un Etablissement Public de Coopération Culturelle (EPCC).
Le budget devrait cependant être abondé dès cette année pour répondre à la demande de bilinguisme dans la société.
La région s'est également dite prête à à participer à l'installation de l'Office de la Langue Bretonne sur le site de Kerampuilh (actuellement en cours de restauration). Cette installation est très attendue par les salariés qui souhaitent disposer de meilleures conditions de travail.
Un amphitéâtre équipé en matériel de traduction simultané est également prévu.
Les propos du président de la région ont été bien accueilli par la centaine de personnes présentes dans la salle.
Tous espèrent que ces annonces seront rapidement suivies d’effets. L'Office qui doit assumer des tâches multiples et complexes avec une charge de travail en constante augmentation souhaite éclaircir son horizon financier et résoudre ses problèmes de locaux afin de pouvoir se consacrer pleinement à ses activités .
Le bilinguisme dans votre commune : Présentation d’un guide pratique
Imaginé par Yannig Menguy (élu à Pluguffan) et Ti ar Vro Kemper et réalisé avec le concours de l’Office de la Langue Bretonne, ce guide a été présenté à la presse lundi 6 mars.
La raison d’être de ce livret est de donner aux élus des communes de Bretagne des éléments de réflexions encourageant la mise en place d’une procédure en faveur du bilinguisme.
Des renseignements utiles et des conseils pratiques sont ainsi communiqués afin de faciliter la prise de décisions des élus.
A ce jour, une trentaine de communes de Bretagne ont signé la charte “Ya d’ar brezhoneg er c’huumunioù” et de nombreuses communes sont sur les rangs pour y adhérer.
Ce dossier sera d’une aide précieuse pour donner des réponses concrètes aux élus et jouera un rôle de boite à idées : comment développer le bilinguisme dans les crêches, les écoles, la signalisation, la toponymie.
Il offrira des solutions : les services de l’Office de la Langue Bretonne assureront les traductions et les recherches sur la toponymie ; les services de la Région prendront en compte une partie du financement de la signalisation bilingue – pour ne citer que quelques exemples.
Ce dossier est disponible sur simple demande à : Office de la Langue Bretonne – Carhaix-Plouguêr : 02 98 99 30 10
Logiciels en breton : des outils utiles et gratuits pour tous
Un Cd-rom co-edité par l’association Korvigelloù an Drouizig et l’Office de la Langue Bretonne vient de paraître.
On trouve sur ce Cd-rom plusieurs logiciels “libres de droits” traduits par l’équipe de traducteurs de l’association Korvigelloù an Drouizig conseillée par les terminologes et relecteurs de l’Office.
Le but de cette opération est de donner à chacun les moyens d’utiliser dans les meilleures conditions possibles le breton dans son environnement professionnel ou ses loisirs.
Car si l’on trouve sur ce Cd-rom les logiciels fort utiles que sont : OpenOffice (traitement de texte, tableur), Mozilla Firefox (navigateur Internet) Mozilla Thunderbird (messagerie), on y trouve également un grand nombre de jeux qui réjouiront petits et grands : Sebran, Gwezboell, yams, echedoù, Awele, Abalon entre autres.
1000 exemplaires de ce Cd-rom ont été édités. La plus grande partie a déjà été diffusée par l’intermédiaire du mensuel Bremañ à ses abonnés.
Il est presque épuisé mais soyez sans inquiétude : vous pouvez télécharger tous ces logiciels sur le site de l’association an Drouizig http://www.drouizig.org/
Faire ses courses en breton en Ille et Vilaine
Le lundi 20 mars 2006 a été inaugurée la signalisation bilingue du Super U de Vern-sur-Seiche, commune de plus de 8000 habitants sise aux portes de Rennes.
Les responsables du Super U de Vern ont vu les choses en grand.
Non contents d’afficher les horaires d’ouverture en français et en breton ainsi qu’un panneau Bienvenue / Degemer mat à l’entrée du magasin, ils ont voulu que toute la signalisation soit présentée en bilingue au public.
Il s’agit là d’une réalisation tout à fait novatrice et pour l’heure exceptionnelle sur le territoire breton. A notre connaissance, aucun supermarché n’avait été aussi loin dans l’application d’un bilinguisme équilibré.
Outre les étiquettes signalant les produits dans les rayons (boued babigoù / nourriture pour les bébés – ou encore Sacs aspirateur / Seier sunerezioù, Petit électroménager / tidredanerezh pour ne donner que quelques exemples) on trouve également des indications ou consignes proposées dans les deux langues telles que : “An dilhad-dindan ne vezont ket adkemeret nag eskemmet / Les sous-vêtements ne sont ni repris, ni échangés”.
Les brittophones trouvent donc bien ici un véritable bilinguisme vivant et concrèt qui respecte les pratiques linguistiques courantes en assurant une parfaite lisibilité aux deux langues.
Mieux encore, ce même Super U propose un service supplémentaire en breton à sa clientèle.
Il est possible désormais de faire réaliser ses photos d’identités dans une cabine capable de donner ses instructions en breton.
Toutes les traductions intérieures et extérieures ont été réalisées par le service Traduction-Conseil de l’Office de la Langue Bretonne et c’est un professeur de breton qui a enregistré les textes en breton pour la cabine photos.
Une si remarquable collaboration portera sans doute ses fruits : on imagine très bien que d’autres Super U, voire d’autres enseignes de supermarchés modifieront leur signalétique au profit du bilinguisme.
Le travail de traduction et de normalisation est réalisé. Pour obtenir la liste des termes utilisés, le service de Traduction-Conseil est au service de toutes les commerces qui souhaiteraient renouveler leur signalétique : rozenn.ofisr.bzh@wanadoo.fr
Plougastel-Daoulas labellisé
Signature de la Charte Ya d’ar brezhoneg niveau 2
Dominique Cap, maire de Plougastel-Daoulas, a reçu des mains de Lena Louarn, présidente de l’Office de la Langue Bretonne, le Label Ya d’ar brezhoneg niveau 1, le vendredi 21 avril 2006 dans la salle du Conseil de la mairie.
Plougastell-Daoulaz est depuis longtemps une commune très active en ce qui concerne le développement de l’utilisation du breton dans la vie publique.
Elle a beaucoup travaillé pour l’extension de l’enseignement bilingue grâce à la filière publique Div Yezh ou la filière privée Dihun et de très nombreux enfants y sont scolarisés.(114 dans la filière publique, 147 dans la filière privée – chiffres rentrée des classes 2005).
L’Office de la Langue Bretonne a donc décidé de lui remettre d’emblée la certification « Ya d’ar brezhoneg » de niveau 1 et a co-signé, ce même jour, la charte Ya d’ar brezhoneg, la commune ayant le projet d’obtenir le label de niveau 2 en 2 ans.
Les actions retenues par le Conseil municipal concernent essentiellement le bilinguisme visible sur les cartes de visite des élus et des employés municipaux, sur les cartons d'invitations réalisés à l'occasion des manifestations culturelles et autres, et dans l'édition d'articles bilingues dans le magazine municipal.
Traduction simultanées : 20 casques d'écoutes sont désormais à la disposition des associations
Depuis août 2005, l’Office met gratuitement à la disposition des associations du matériel d’interprétariat professionnel d’un maniement facile.
L’idée est simple, il s’agit de donner à tous les moyens de pratiquer le breton dans la vie associative sans exclure les non-brittophones et sans céder à la facilité que représente l’utilisation de la seule langue française.
La traduction représente un effort certain car elle vient perturber des habitudes de fonctionnement. Cet effort est cependant nécessaire et devra être encouragé si l’on souhaite donner une chance au breton et participer ainsi à la création d’une véritable société bilingue.
Plusieurs structures comme DAO, Diwan Breizh, Ti ar Vro Bro-Leon, Devezh ar Brezhoneg, Taol Kurun, Kreizenn Sevenadurel Lannuon, Conseil culturel de Bretagne… ont d’ores et déjà réservé un excellent accueil à cette initiative.
Nous avons été heureux d’apprendre également que tous les participants aux réunions durant lesquelles le matériel a été utilisé ont été conquis.
Les brittophones confirmés tout d’abord qui ont pu s’exprimer dans leur langue mais aussi beaucoup d’autres qui ne parlent pas encore la langue couramment et qui ont pu constater qu’ils pouvaient suivre une réunion en breton alors qu’ils ne s’en estimaient pas capables.
Les francophones de leur côté ont pu aussi mieux appréhender la vitalité sociale du breton.
A l’occasion de l’Assemblée générale de l’Office de la Langue Bretonne en mars, M. Jean-Yves Le Drian, président du Conseil régional, s’est lui-même félicité de l’utilisation de ce matériel durant cette réunion qu’il présidait aux côtés de Mme Lena Louarn, et de la qualité de la traduction simultanée assurée par Corine ar Mero et Sten Charbonneau.
Les interprètes, bénévoles ou non, apprécient ce nouveau matériel. Brittophones avertis ils trouvent plutôt divertissant ce nouveau « jeu de langue » qui sollicite autant la vivacité de l’esprit que les connaissances linguistiques.
L’Office de la Langue sait maintenant que le matériel a trouvé son public. C’est pourquoi il vient d’acquérir une dizaine de casques supplémentaires, ce qui porte à 20 le nombre de casques utilisables.
Mairie de Carhaix : Premier site officiel entièrement bilingue
C’est la première fois qu’une collectivité propose un site Internet entièrement en breton.
Le premier site Internet de la Mairie de Carhaix datait de 2002.
Les usagers pouvaient déjà y lire des articles en langue bretonne mais ce n’était pas un véritable site bilingue comme c’est aujourd’hui.
Au printemps 2005, la Mairie de Carhaix a souhaité se doter d’un nouveau site Internet afin de créer un outil plus complet, plus ergonomique et doté d’une véritable charte graphique, sans oublier de donner toute sa place à langue bretonne.
Signataire de la Charte Ya d’ar Brezhoneg dans les communes e 2004, la Mairie de Carhaix a confié la traduction du site à l’Office la Langue Bretonne.
Le site, qui compte plus d'une trentaine de pages, est divisé en quatre rubriques principales (Découvrir Carhaix, Vivre à Carhaix, Entreprendre et la Mairie et vous), et se veut utile au quotidien avec de nombreux renseignements pratiques : tourisme, patrimoine, jeunesse, éducation, culture, santé/social, entreprises, environnement, sports, vie municipale, démarches administratives…
Une belle réussite qui, nous l’espérons, fera boule de neige auprès d’autres collectivités.
Pour visiter le site : www.ville-carhaix.com (pour la version bretonne, cliquer sur le drapeau breton).
Trois nouvelles signatures “Ya d’ar brezhoneg” en Trégor.
Les communes de Cavan, Prat et Tonkedeg ont signé samedi 27 mai la charte “Ya d’ar Brezhoneg”.
A l’occasion des festivités organisées pour l’inauguration officielle du centre culturel “Ti ar vro Treger-Goueloù” ouvert depuis peu à Cavan, Pierre-Yvon Tremel, sénateur et maire de Cavan, et Yves le Fustec, maire de Tonquédec ont signé la charte en présence de Gireg Konan, président d'Al Levrig et de Lena Louarn, présidente de l'Office de la Langue Bretonne.
La ville de Cavan a reçu le label de niveau 2 pour toutes les réalisations déjà effectuée en faveur du breton, en collaboration étroite avec l’association Al Levrig, et s’est engagée à mettre en œuvre une dizaine d’actions complémentaires qui lui permettront d’obtenir d’ici à 2 ans le label de niveau 3.
Les communes de Prat et Tonquédec qui, quant à elles, s’inscrivent au début du processus, ont signé la charte en vue d’obtenir le label de niveau 1 lorsqu’elles auront réalisé les cinq actions qu'elles ont choisies.
On attend d’ici peu de nouvelles signatures : celles des 5 autres municipalités qui composent la communauté de communes du Centre Tregor.
Les responsables de l’Office de la Langue Bretonne étaient particulièrement heureux que cette cérémonie de signatures se déroule dans les lieux même où, d’ici quelques mois, l’Office installera son cinquième site.
En effet, après l’implantation de l’Office en Finistère à Carhaix, en Ille-et-Vilaine à Rennes, en Morbihan à Ploemeur et en Loire-Atlantique à Nantes, l’Office ouvrira ses portes dans les Côtes d’Armor, couvrant ainsi la totalité du territoire breton et se rapprochant encore plus des élus et de la population.
Noyal-Pontivy signe la charte “Ya d’ar brezhoneg”
La commune a choisi 7 actions à réaliser en un an.
Michel Houdebine, maire de Noyal-Pontivy, a signé la charte “Ya d’ar brezhoneg” le 30 mai 2006 en vue de l’obtention du label de niveau 1.
Il a donné rendez-vous aux responsables de l’Office, présents à cette signature, dans un an, laps de temps que la commune se donne pour réaliser les 7 actions choisies parmi les 28 que propose l’Office.
Pour cette première étape, le Conseil municipal a choisi essentiellement d’afficher le plus possible la langue bretonne.
Tout d’abord à l’entrée et la sortie des tous les axes de la commune, mais aussi par la mise en place de plaques de rues bilingues. La signalétique devra être également bilingue à l’intérieur et à l’extérieur des bâtiments de la mairie.
Outre les panneaux, les supports de communication de la mairie deviendront bilingues d’ici peu : cartes de visite des élus et papier à en-tête.
On trouvera également dans chque numéro du magazine municipal l’éditorial du maire en breton et en français.
Enfin, et ce afin que la langue bretonne circule et soit vue par tous dans la commune, le marquage des véhicules de la mairie sera désormais bilingue.
Signature de la charte Ya par la Chambre des Métiers et de l’Artisanat du Finistère
Les responsables de l’Office ont été reçus mardi 9 mai 2006 par M. Guéguen, président et M. Dantec, directeur en présence de M. Thomin, en charge de la politique linguistique au Conseil régional et de Mme Gars, conseillère régionale pour la cérémonie de signature qui s’est déroulée à Quimper au siège de la Chambre.
L’Office se réjouit très vivement de cette nouvelle signature qui s’inscrit dans le mouvement initié en 2001 quand avait été lancée la campagne Ya d’ar brezhoneg 1 en direction de la société civile.
Depuis de grandes entreprises (Henriot, Le Minor, Saveol...) et différents groupes (Chambre de Commerce et d’Industrie de Quimper, Ouest-France... ), des commerces de la grandes distribution (Intermarché, SuperU Vern...), et autres unions professionelles (Fédération régionale du Bâtiment de Bretagne) ont également signé cette charte, s’engageant par là-même à réaliser des actions en faveur de l’utilisation visible et quotidienne de la langue bretonne. (Vous trouverez la liste complète des signataires sur notre site, page Agence de développement).
La décision prise par la Chambre de Métiers et de l’Artisanat du Finistère est de très bon augure en cela que cet organisme rassemble en son sein plus de 13 000 entreprises réparties dans tous les corps de métiers sur le département du Finistère.
Ces entreprises seront sollicitées d’ici peu par un courrier à prendre une part active à l’engagement souscrit par le Conseil d’administration de la Chambre.
La Chambre elle-même s’est engagée à modifier ses supports de communication (cartes de visite, papier à en-tête, nom de la structure etc..) qui seront désormais bilingues.
Dans un avenir proche, le centre de formation en rénovation actuellement sera lui aussi bilingue et l’éditorial du président sera proposé au lecteur en français et en breton dans le magazine de la Chambre.
L’Office se tient à la disposition de toutes les artisants du Finistère qui souhaitent concrétiser cet accord pour leur apporter son savoir-faire et son expérience en matière de bilinguisme.
Un label de qualité pour une équipe efficace
C'est avec grand plaisir que les responsables de l'Office se sont rendus à la mairie de Plescop, le jeudi 18 mai, afin de remettre à Nelly Fruchard, maire et à son conseil municipal, le label de niveau 1 de la charte « Ya d'ar brezhoneg ».
La ville de Plescop s'était engagée au mois de mars 2005 à réaliser en une année, dans le cadre de la charte qu'elle avait signée auprès de l'Office, les 5 actions nécessaires à l'obtention du label.
Les délais ont été tenus, les réalisations effectives et l'équipe municipal peut s'estimer fière du chemin parcouru : les panneaux bilingues d'entrée et de sortie de la commune sont bien installés, les invitations bilingues ont bien été établies lors des différentes inaugurations et/ou manifestations organisées par la commune, tous les nouveaux résidents de la commune reçoivent un message d'accueil rédigé en breton, une enquête a été diligentée auprès des familles de la communes afin d'évaluer la demande en matière d'enseignement bilingue et la commune participe activement à la campagne de promotion des cours de breton pour adultes.
Enfin, la mairie travaille en synergie avec les entreprises et les associations de la commune pour promouvoir la campagne "Ya d'ar brezhoneg".
L'équipe municipale réfléchit actuellement à d'autres actions, certaines sont déjà en cours, d'autres sont à l'étude.
Dès qu'elle se sentira prête, elle pourra signer un nouveau contrat vers l'obtention du label de niveau 2.
Signature de la charte “Ya d’ar brezhoneg” par la commune du Guilvinec
Le Guilvinec est la deuxième commune du pays Bigouden après Saint-Jean-Trolimon à s’engager auprès de l’Office de la Langue Bretonne en signant la charte Ya d’ar brezhoneg.
La cérémonie de signature de la charte “Ya d’ar brezhoneg” par la commune du Guilvinec s’est déroulée le samedi 17 juin 2006 en présence de Mme Hélène Tanguy, maire, et présidente de la Communauté de communes du Pays Bigouden sud, de M. René-Pierre Kerdranvat, adjoint au Maire ainsi que de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne.
Le souhait de la commune du Guilvinec en signant cet accord est d’abord et avant tout de retrouver son patrimoine linguistique et de le mettre en valeur par un marquage de qualité accessible et compréhensible par tous, brittophones ou non.
Le service « Patrimoine linguistique » de l’Office l’y aidera puisque mission lui a été donnée de réaliser une étude toponymique des noms de lieux.
Par ailleurs, parmi les différentes actions que propose l’Office, le Conseil municipal du Guilvinec a choisi d’installer une signalétique bilingue dans les locaux relevant de sa responsabilité ainsi que sur les panneaux directionnels sur le périmètre de la commune.
Le service « Terminologie » de l’Office assurera toutes les traductions des termes techniques favorisant ainsi la bretonnisation du paysage linguistique du Guilvinec.
La commune se donne deux ans pour réaliser ses actions, l’Office l’accompagnera étroitement pour l’aider à y parvenir.
Arabat butunat / Interdit de fumer
Pour en finir avec la cigarette
Après la série des autocollants pratiques : Sachit / Tirez, Bountit / Poussez, Degemer / Accueil, / Privezioù / Toilettes, Sal-emvod / Salle de réunion, Sal-c’hortoz / Salle d’attente, Prevez / Privé, Sekretourva / Secrétariat, l’Office de la Langue bretonne étoffe sa collection par un modèle en couleur au format 5,5 X 8,5 vendu 0.50 € notifiant l’interdiction de fumer.
Vous pouvez commander des exemplaires de cet autocollant en écrivant à Ofis ar Brezhoneg 8 bis rue Félix Faure 29270 KARAEZ-PLOUGÊR courriel : ofis29@ofis-bzh.org ou bien en utilisant le bon de commande que vous trouverez sur la page “actualités” de notre site Internet.
Les chèques en breton et la loi
Bien que ce soit très rare, il arrive, de temps en temps, qu’un magasin, une entreprise ou une autre banque refuse un chèque rempli en breton. Que dit la loi à ce sujet ?
Pour en savoir plus long, allez sur la page du service de l’Observatoire, choisissez dans « les travaux disponibles », à droite de la page, la section « statut de la langue » et vous trouverez des renseignements sur ce que propose la loi française ainsi que des éléments de jurisprudence en faveur de l’utilisation du breton sur les chèques bancaires.
TermOfis : un nouvel outil accessible au Bretons.
TermBret, le Centre de terminologie de l'Office de la Langue Bretonne, propose sa banque de terminologie en ligne. Cette dernière représentera une aide pour tous ceux qui souhaitent utiliser le breton.
La banque de terminologie a été créée début 1993.
C’est la mémoire des travaux effectués par TermBret depuis sa création.
On y trouve le résultat du travail réalisé par les membres des commissions terminologiques pendant une dizaine d’années ainsi que les propositions procurées à tous ceux qui ont contactés le centre.
Seules les données suivantes sont consultables : le nom du domaine terminologique, les entrées bretonne et française, la catégorie grammaticale de l’entrée bretonne, le pluriel ou le singulatif de l’entrée bretonne et si besoin le nom scientifique.
Les termes sont classés par domaine terminologique.
Les recherches peuvent s’effectuer en français ou en breton.
La base de données est constituée de plus de 100 domaines différents.
Environ 22 000 termes sont proposés aujourd’hui.
L’objectif de TermOfis est de répondre aux besoins des brittophones.
Cependant, cette banque de terminologie n’est pas un dictionnaire.
Vous n'y trouverez donc pas le vocabulaire du breton de tous les jours. Par contre, vous y rencontrerez des termes absents des dictionnaires généraux ou qui, s'ils y figurent, y ont bien souvent d'autres acceptions comme : courriel, défragmenter et navigateur, nouvel animal de compagnie et cacatoès ou bien foyer des jeunes travailleurs, communauté urbaine et aide à domicile...
TermOfis peut parfois ne pas proposer de réponse.
Il suffit alors de contacter TermBret et de demander que le terme soit étudié en faisant parvenir un courriel à fulup.travers@ofis-bzh.org.
Nous espérons que le plus grand nombre de brittophones s'appropriera TermOfis.
Allez faire un tour sur http://www.ofis-bzh.org/fr/ressources_linguistiques/index.php
Remise du label de niveau 1 à la commune de Plouay
Mme Lena Louarn, présidente de l’Office de la Langue Bretonne a remis à M. Jacques Le Nay, député-maire de Plouay et président de la Communauté de communes de la région de Plouay, le label de niveau 1 de la charte « Ya d’ar brezhoneg » le mardi 22 juin 2006.
L'Office de la Langue Bretonne ayant constaté que les actions choisies par la commune, dans la liste proposée par la charte, ont bien été réalisées, la commune de Plouay fait désormais partie des communes ayant obtenu leur certification de niveau 1, pour avoir réalisé les 5 actions suivantes : mise en place de panneaux bilingues aux entrées et sorties de la commune; publication d'articles en breton dans le journal municipal; signalétique bilingue externe sur les bâtiments dépendants de la mairie; information donnée au public quant à la possibilité d'avoir une cérémonie de mariage bilingue;
aide financière et/ou technique à l'installation ou au développement d'une filière bilingue dans la commune.
La charte « Ya d'ar brezhoneg » propose 3 niveaux de certification.
L'Office de la Langue Bretonne espère donc que la commune de Plouay, qui a su accéder sans difficulté au premier niveau, s'engagera à poursuivre ses efforts en faveur du développement de la langue bretonne sur son territoire.
Le groupe La Poste du Finistère s’engage sur la voie du breton.
Le groupe La Poste du Finistère est le premier Service Public à avoir signé un accord de coopération avec l’Office de la Langue Bretonne pour favoriser le développement du breton dans le département.
Son président M. Jean-Paul Barre a signé vendredi 2 juin à Quimper une convention de partenariat avec l’Office en présence de sa présidente Mme Lena Louarn.
Il s’agit pour le groupe La Poste de marquer son ancrage dans le paysage culturel et patrimonial breton en expérimentant quelques actions dans certains sites du Finistère.
Trois axes principaux seront donc testés dans les mois à venir :
Pour valoriser le patrimoine culturel sur certaines zones géographiques fréquentées par les touristes est envisagée la réalisation de « prêts à poster » bilingues.
Les petits messages liés à des manifestations culturelles ou sportives importantes pour le département seront proposées dans les deux langues.
Une présentation bilingue des phares (Eckmühl, Saint-Mathieu, Ouessant et Douarnenez) sera réalisée et mise à la disposition du public dans les bureaux nomades du département.
Enfin dans trois sites spécifiques (Carhaix, Pont l’Abbé et Uhelgoat) une signalétique interne sera mise en place.
Les services TermBret, centre de terminologie et Traduction-Conseil de l’Office seront mis à contribution pour assurer toutes les traductions nécessaires devant répondre aux besoins exprimés par La Poste du Finistère.
Les prix régionaux de l’avenir du breton
Pour la cinquième année consécutive, l’Office de la Langue Bretonne a été mandaté par le Conseil régional pour organiser ce concours ouvert à toute personne ayant travaillé à une ou des actions en faveur du développement du breton.
Les lauréats des Prix régionaux de l’Avenir du Breton 2006 ont été reçu à l’Hôtel de Région à Rennes par M. Jean-Yves Le Drian, président du Conseil régional de Bretagne en compagnie de M. Jean-Pierre Thomin, conseiller régional et maire de Landerneau en charge de la politique linguistique, en présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretagne, des responsables de l’Office et d’un public nombreux.
Les candidats sont répartis en 3 catégories :
Les particuliers tout d’abord.
Cette année ont été choisis trois jeunes nouveaux brittophones (Katell Chantreau, Mikael Bodloré, Aurélie Le Brun) qui, s’ils pratiquent le breton depuis un laps de temps assez court, ont cependant déjà largement prouvé la qualité de leur investissement et la profondeur de leur engagement au service de la langue bretonne.
Animation auprès des adolescents, Internet, développement-communication : leur champ d’investigation est vaste, divers et résolument dans leur époque.
Les associations ensuite.
Trois associations dynamiques ont remporté les prix de cette catégorie ( Centre Intercommunal d’Action Sociale du Cap Sizun, Stur, Setu)
La première, qui travaille auprès des personnes âgées, s’emploie à récréer du lien entre les générations en assurant une formation à la langue bretonne au personnel soignant, la seconde animé par Tangi ar Menn s’attache à faire du breton un atout dans l’univers des nouvelles technologies, la troisième offre au breton des projets d’avenir tous azimuts dans le monde de l’audiovisuel.
Les entreprises enfin.
(Alato SARL, Super U Vern-sur-Seiche, France3 Bretagne).
Qu’il s’agisse de petites structures ou de grands groupes, le breton trouve sa place avec aisance dans tous les domaines de l’entreprise.
Qu’il apparaisse dans le design pour la maison et l’habitat comme ici, dans la grande distribution, ou à la télévision, le breton n’est jamais incongru quand il est pratiqué avec enthousiasme et rigueur.
Pour en savoir plus long sur chaque candidat, télécharger la pièce jointe.
Echanger en breton sur le net : blog.ouest-france.fr
Une idée à défendre ? un commentaire à apporter ?
Les blogs ont ouvert des lieux d’échanges de points de vue entre les individus.
Et le breton y trouve sa place.
Les blogs sont à la mode.
Et celui de Ouest-France a déjà séduit de nombreux internautes.
On y parle de tout politique, sport, culture.
Jusqu’à présent ce n’était qu’en français, mais depuis quelques semaines c’est en breton que l’on peut exprimer son opinion en réagissant aux articles du rédacteur en chef de Ouest-France, M. Dider Pillet.
Chaque semaine un de ses articles est traduit par le service Traduction-Conseil de l’Office de la Langue Bretonne et les internautes brittophones peuvent échanger librement sur le sujet proposé.
Un nouvelle façon de donner de la voix à toutes les opinions mais surtout, une belle occasion de montrer que la langue bretonne est bien vivante.
N’hésitez plus ! Participez !
La ville de Brest et la Communauté Urbaine Brest Métropole Océane optent pour le breton
La charte “Ya d'ar brezhoneg” a été signée pour Brest par M. François Cuillandre, maire et, pour la CUB par Mme Annick Cleach, vice-présidente de la Communauté le mardi 11 juillet en présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et des responsables de l’Office.
C'est pour l'Office une grande satisfaction de voir qu'une ville de l'importance de Brest s'inscrit dans le processus de reconquête de l'usage du breton dans la ville publique.
Double satisfaction puisque du même coup, et peu après la signature de la Communauté du Centre Trégor, c'est la deuxième Communauté Urbaine qui adhère à ce projet.
Les deux structures se sont engagées à réaliser en 2 ans une dizaine d’actions en faveur d’un bilinguisme équilibré sur leur territoire.
Brest travaillera à favoriser le développement de l’apprentissage du breton par différentes actions : aide financière ou technique à l’installation ou au développement des filières bilingues, formation professionnelle proposée aux employés municipaux qui souhaitent apprendre ou se perfectionner en breton, participation à la campagne annuelle de promotion des cours de breton aux adultes.
Les autres actions choisies par la ville de Brest concernent essentiellement la signalétique, la commune souhaitant systématiser la pose de panneaux directionnels bilingues tout en confiant à l’Office l’étude des toponymes locaux.
Pour ce qui concerne la Communauté Urbaine les actions choisies sont sensiblement les mêmes, ce qui permettra d’établir une réelle synergie entre les services de ces deux collectivités locales.
Deux axes principaux : le soutien à l’apprentissage du breton en commençant par les plus petits (aide à l’ouverture de crèche en langue bretonne) et en direction des adultes (participation à la campagne de promotion “Deskomp brezhoneg”) d’une part et d’autre part, un effort important de toute la communauté urbaine pour mettre en place, de façon méthodique, une signalétique bilingue respectueuse des toponymes bretons.
Le site Internet qui rassemble Brest et la CUB sera traduit en breton et consultable d'ici quelques mois dans les deux langues.
Par ailleurs, l'Office a été missionné par la Communauté Urbaine pour assurer le suivi des actions engagées et valider leur réalisations.
Première signature en pays d’Auray.
La commune de Carnac est la première commune du Pays d’Auray à signer la charte “Ya d’ar brezhoneg”.
Une assemblée nombreuse composée d’élus, de représentants de l’Office de la Langue bretonne, de musiciens du bagad de Carnac, d’enfants de la filière bilingue Dihun et de sympathisants a assisté à la signature de la charte “Ya d’ar brezhoneg” par le maire de Carnac, M. Michel Grall an présence de Mme Lena Louarn, présidente de l’Office.
La commune de Carnac s’est engagée à réaliser en trois ans 5 actions en faveur du développement du breton en vue d’obtenir le label de niveau 1.
Les panneaux aux entrées et sorties de la commune seront bientôt tous bilingues ; le logo de la ville sera également diffusé en breton et français ; le patrimoine de la commune, que l’on sait fort riche, sera mis en valeur à l’aide de panneaux explicatifs bilingues ; une aide accrue sera apportée à la filière d’enseignement Dihun qui scolarise les enfants du primaires ; enfin l’Office sera missionné pour aider la commune à mener à bien toutes ces actions.
Cette signature, qui fut très joyeuse, (beau soleil, grande affluence) devrait inciter d’autres communes avoisinantes à se déterminer dans un des pays de Bretagne les plus dynamiques en matière d’enseignement bilingue.
Première signature “Ya d’ar brezhoneg” par une Communauté de commune.
La Communauté de communes du Centre Trégor, a signé la charte “Ya d’ar brezhoneg” en compagnie de 4 des communes qui la composent.
C’est avec une profonde émotion que cette signature s’est déroulée à Cavan le vendredi 7 juillet 2006 à Ti ar Vro Treger-Goueloù.
En effet, le décès récent et brutal de M. Pierre-Yvon Trémel, président de la Communaté de communes du Centre Trégor et maire de Cavan, a jeté un voile solennel sur cette cérémonie.
Outre le très important travail en faveur de la langue bretonne que M. Pierre-Yvon Tremel a fourni durant toute sa carrière d’élu, il s’était employé activement ces derniers mois à convaincre les communes qu’il présidait à rejoindre le mouvement initié par l’Office de la Langue Bretonne.
4 nouvelles communes de la communauté de communes du Centre Trégor ont donc pris la suite des trois autres communes qui avaient déjà signé il y a quelques semaines la charte “Ya d’ar brezhoneg” .
Il s’agit des communes de Berc’hed, Coatascorn, Caouënnec et Kemperven qui ont donc suivi de près les communes de Cavan, Prat et Tonquédec.
Ces quatre communes ainsi que la Communauté de communes ont signé la charte en vue d’obtenir le label de niveau 1 en 2 ou 3 ans.
Selon le voeu de M. Pierre-Yvon Tremel, on peut espérer que Ti ar Vro Treger-Goueloù, créé par lui à Cavan et dans lequel l’Office installera ses bureau à la rentrée 2006, deviendra un lieu de rencontres et d'échanges pour tous les brittophones du département.
Plan d'action entre le Pays de Galles et la Bretagne.
Texte officiel du plan d'action de coopération entre le Pays de Galles et la Bretagne, signé le 16 juin 2006, à Rennes, par le Premier Ministre gallois et le Président de la Région Bretagne.
Vous devez utiliser ce lien pour pouvoir lire le texte :
http://www.ofis-bzh.org/fr/services/traduction/travaux.php?travail_id=20
Ou bien si vous souhaitez apprendre à naviguer dans notre site, cliquez sur la page « les services », choisissez le service « Traduction-Conseil », cliquez sur les « travaux disponibles » puis « textes officiels ».
L’Office présent à la 3ème édition du festival du livre organisée Celti’Vannes
Invité à tenir un stand au festival du livre (16 et 17 septembre 2006) les membres de l’Office y ont rencontré de nombreux brittophones et des élus du pays de Vannes.
On notera avec beaucoup de satisfaction l’effort réel consenti par les organisateurs du festival pour assurer une bonne visiblité au breton.
Les courriers d’invitation, les programmes imprimés, la signalisation du salon étaient entièrement bilingues et toutes les annonces dites en français au micro étaient traduites en breton par Andrea Legal, journaliste à Radio bro Gwened.
Le livre de M. Patrick Mahé et Philip Plisson “Mer Bretagne ” présenté en avant première au salon (sortie prévue à la mi-octobre, 35.000 exemplaires édités) était également sur le stand de l’Office puisque la version en breton de cet ouvrage a été réalisée par le service Traduction-Conseil.
Les responsables de l’Office ont été honorés d’accueillir sur leur stand, M. Gabrile Sauvet, adjoint au maire en charge de la culture ainsi que M. François Goulard, ministre délégué à l’enseignement supérieur et 1er maire adjoint de la ville.
Ce dernier s’est entretenu quelques minutes avec Rozenn Morvan, traductrice au service Traduction-Conseil, sur les différents projets de l’Office.
Rentrée scolaire 2006 des filières bilingues : un point sur les ouvertures de nouveaux sites dans le premier degré.
Dix nouveaux sites bilingues ont été ouverts à la rentrée, les trois filières confondus (cf. carte) : cinq par la filière publique (Briec, Daoulas, Quéven, Landerneau (second site), Milizac) ; trois par la filière catholique (Melrand, Plouarzel, Plouvorn) et deux écoles Diwan (La Chapelle-Neuve (22) et Louannec).
C’est tout juste mieux qu’à la rentrée précédente : neuf sites avaient été ouverts alors, et l’on avait observé la croissance d’effectifs la plus faible depuis la création des filières bilingues.
Il est possible de suivre un enseignement bilingue actuellement dans 157 sites en Bretagne situés dans 114 communes, soit 8% des communes bretonnes.
Pour cette rentrée scolaire, la majeure partie des ouvertures a eu lieu dans le Finistère (six sur dix, dont quatre dans le pays de Brest où le nombre de sites et les effectifs bilingues étaient déjà les plus importants en chiffres absolus).
L’ensemble des ouvertures concerne la Basse-Bretagne. Aucun site n’a ouvert que ce soit en Ille-et-Vilaine ou en Loire-Atlantique cette année.
La filière ayant ouvert le plus de sites est la filière publique : elle concentre la moitié des ouvertures de cette rentrée.
La filière catholique n’a réussi à ouvrir que trois sites cette année alors qu’elle en avait ouvert six en 2005.
Diwan a quant à elle ouvert deux écoles.
Aucune école n’avait été ouverte en Bretagne depuis celle de Dinan créée en 2000 (une école a été créée à Paris à la rentrée 2004).
Bien que le nombre de sites ouverts à cette rentrée scolaire paraisse convenable, la croissance des effectifs bilingues devrait être plus basse qu’en 2005, d’après les éléments actuellement disponibles (l’Observatoire aura des données complètes à la fin du mois de septembre) alors que cette augmentation n’avait atteind que +7,8% à la rentrée précédente.
Assemblée générale de l’Association des maires du Finistère à Châteaulin le vendredi 15 septembre 2006.
Depuis plusieurs années, à l’invitation de M. Caradec, président de l’association, l’Office est présent à l’assemblée générale de l’AMF, en tant que partenaire officiel.
C’est en breton que M. René Fily, maire de Saint-Martin des Champs, secrétaire de l’AMF, et par ailleurs président du Centre de gestion du Finistère, a accueilli les participants, maires, présidents d’EPCI (établissement public de coopération intercommunale) ainsi que les corps constitués à l’occasion de cette réunion.
M. Gonthier Friederici, préfet du Finistère a informé l’assistance du montant du budjet accordé à la Région Bretagne pour “le contrat de projet” (qui succède au contrat de plan Etat-Région) : 502 millions d’euro, ainsi que de la création de deux “conventions particulières”, selon ses propres termes, dont l’une concerne la langue et la culture bretonnes.
Elle sera gérée par 4 ministères dont le ministère de l’Education nationale et celui de la Culture.
Les responsables de l’Office, dont les missions sont maintenant bien connues d’un bon nombre d’élus, ont pu s’entretenir avec différentes personnalités des collectivités locales présentes et parmi elles, plusieurs des maires qui ont signé la charte Ya d’ar brezhoneg.
5 départements, 70 communes et 30 associations doté d’outils pour promouvoir l’enseignement du breton aux adultes.
C’est à Quimper, mercredi 6 septembre, qu’a été lancée la campagne 2006 “Deskomp brezhoneg » (Apprenons le breton) en présence des responsables de l’Office de la Langue Bretonne et de DAO (Deskiñ d’an Oadourien - structure qui regroupe les organismes de formation à la langue bretonne et partenaire de l’Office pour cette campagne).
Les associations Ti ar vro Kemper, Mervent et al Levrig ont participé à la conférence de presse et présenté leurs activités.
Le site Internet de DAO, qui sera d’une grande utilité pour les professeurs de breton, a été présenté également. (http://dao.breizh.free.fr/).
Les organisateurs ont proposé à la presse le visuel de la campagne, les grandes affiches au format abribus, les dépliants et calendriers ainsi que les chiffres de la rentrée 2006.
158 organismes dispensent des cours du soir aux adultes dans 165 communes réparties sur tout le territoire breton. 11 structures de formation continue organisent toute l’année des stages longue durée et 14 organismes offrent des stages courts aux adultes.
Les cours du soir ont connu en 2005-2006 une fréquentation comparable à l’année précédente. On note avec satisfaction une belle progression des effectifs en Finistère (+ 15 %) et le nombre des débutants a augmenté dans les départements d’Ille-et-Vilaine et de Loire-Atlantique.
On remarquera de réelles avancées à l’occasion de cette nouvelle campagne : si le chiffre des associations qui prennent part à la diffusion du matériel de promotion reste constant (une trentaine), le nombre des communes des 5 départements participant à cette campagne a plus que doublé.
De 30 elles sont passés à 70, manifestant ainsi leur intérêt pour une meilleure prise en compte des attentes du public en matière de reconnaissance du breton, ceci étant sans doute très lié à une autre campagne qui remporte un franc succès : Ya d’ar brezhoneg dans les communes (48 communes signataires à ce jour).
Les départements participent aussi en mettant à disposition les espaces abribus dont ils sont propriétaires durant 2 ou 3 semaines à la rentrée et en publiant un article dans leur magazine.
Ce nouveau matériel, distribué très largement (1300 grandes affiches, 6000 A3, 10500 dépliants et 20000 flyers) devrait apporter une aide précieuse aux structures d’enseignement et faciliter le dialogue avec le grand public.
Nouvelle signature en Pays Bigouden
Après Saint-Jean-Trolimon et Le Guilvinec, c’est au tour de Plomeur de signer la charte “Ya d’ar brezhoneg”.
Mme Léa Laurent, maire de Plomeur, a accueilli en breton Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et les responsables de l’Office le vendredi 1er septembre en fin de matinée.
Des conseillers municipaux ainsi que M. Reun Koupa, ancien vice-président de l’Office et fondateur de Startijenn ar vro Vigoudenn, M. Mikael ar Roue, président de Emglev bro Vigoudenn et des membres de l’Office assistaient à la réception.
La commune de Ploveur s’était déjà mise au travail dans les mois passés pour développer et encourager l’enseignement du breton dans les écoles.
Un travail de fond qui a porté ses fruits : 105 enfants de la commune, soit le quart des enfants scolarisés en primaire, ont intégrés l’école bilingue.
Mme Armelle ar C’hozh, directrice de l’école bilingue, était d’ailleurs présente à la cérémonie.
Parmi les 28 actions que proposent l’Office, le conseil municipal a donc tout naturellement choisi de réaliser tout d’abord celles qui concernent l’enseignement : enquête auprès des parents d’élèves afin de connaître les attentes en matière d’enseignement ; aide financière ou technique apportée à la création d’une filière bilingue ; participation à la campagne de promotion des cours pour adultes.
Les autres actions concernent la réalisation de panneaux bilingues sur le territoire de la commune, l’Office étant missionné pour la réalisation d’une étude toponymique préalable.
Le conseil municipal a choisi de signer la charte en vue de l’obtention du label de niveau 1 dans 1 an.
Le Pays Bigouden s’engage
Ce même vendredi 1 septembre et comme pour confirmer l’engagement du Pays Bigouden en faveur du breton, la commune de Peumeurit a signé la charte “Ya d’ar brezhoneg”.
Car le mouvement est bel et bien lancé. Ce sont désormais quatre communes du Pays Bigouden qui ont choisi de s’impliquer dans une démarche de réappropriation de la langue bretonne dans leur vie quotidienne.
La cérémonie de signature de la charte “Ya d’ar brezhoneg” s’est déroulée à la mairie de Peumeurit an présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et des membres du Conseil municipal ainsi que de MM Reun Koupa et Mikael ar Roue pour l’association Startijenn ar Vro Vigoudenn (basée à Saint-Jean-Trolimon).
Une cérémonie principalement en breton selon le souhait de M. Jean-Louis Caradec, maire et brittophone, et du conseil municipal.
Cet accord engage la commune à réaliser 5 actions en 1 an dans le but d’obtenir le label de niveau 1.
Il s’agit des actions suivantes : mise en place de panneaux bilingues à l’entrée et la sortie de la commune ; réalisation de cartons d’invitation bilingues ; message bilingue sur le répondeur de la mairie ; éditorial en breton dans le magazine municipal ; mise en place de plaques de rue bilingues.
(Travail réalisé.
Ces plaques sont en breton uniquement.
Les rues de Peumeurit ne portaient pas de noms jusqu’à une époque très récente.
Elles ont été baptisées en breton et les plaques ont été apposées peu avant la signature).
“La langue bretonne en pays de Guérande” : une exposition exceptionnelle
Pour la première fois en Loire-Atlantique, une exposition qui montre l’usage du breton en tant qu’élément de civilisation dans ce département.
Fruit d’un travail de 30 ans réalisé par Gildas Buron, on peut la voir au Musée des Marais Salants à Batz-sur-Mer.
Le breton a été parlé entre Loire et Vilaine et dans toute la presqu’île guérandaise du 6ème au milieu du 20ème siècle.
Il y a été pratiqué quotidiennement grâce en partie aux échanges commerciaux avec d’autres départements brittophones et particulièrement le Morbihan.
Aidé par d’autres spécialistes du Musée Dobrée de Nantes, Gildas Buron, conservateur du Musée des Marais Salants, a mis en lumière la place du breton comme élément de la civilisation de l’ouest du département et comment, encore aujourd’hui, ce territoire est influencé par la langue.
“J’espère que cette exposition sera un déclic pour la population afin qu’elle mette en valeur ce qu’elle possède encore car il reste beaucoup de choses à collecter”.
Voici une exposition qui plaira à tous et sans doute d’abord aux brittophones jeunes ou adultes qui apprennent le breton à Guérande, Saint-Nazaire, La Baule, Herbignac ou Piriac.
Le catalogue de l’exposition et le travail de Gildas Buron seront édités d’ici peu.
En attendant de la découvrir dans d’autres villes, l’exposition est visible au Musée des Marais Salants de Batz-sur-mer (29 bis rue Pasteur, Tél. : 02 40 23 82 79) jusqu’au mois de février 2007.
Il est evidemment possible de demander une visite commentée en breton.
Une collaboration CNFPT Vannes – Office de la Langue Bretonne : former les fonctionnaires territoriaux au bilinguisme
Une quinzaine de fonctionnaires territoriaux ont participé lundi 9 et mardi 10 octobre 2006 au stage organisé par le CNFPT (Centre National de la Fonction Publique Territoriale) de Vannes.
Une formation assurée par l’Office pour un stage pionnier dans l’Hexagone.
Le but de ce stage était d’aider les fonctionnaires territoriaux à approfondir leurs connaissances en matière de bilinguisme et leur expliquer les mises en oeuvre possibles.
Le stage s’est déroulé en 2 temps : une première journée “théorique” a permis de faire un état des lieux du bilinguisme en Europe à l’aide de cas particuliers comme celui du Pays de Galles. Des éclaircissement ont été proposés aux stagiaires afin qu’ils comprennent bien la différence qui existe entre la normalisation du patrimoine linguistique breton et le bilingisme en général.
Pour clore cette première partie, les compétences des différentes collectivités en présence, de la commune à la région, ont été analysées.
La deuxième journée s’est avérée plus “pratique”.
Les participants ont pu étudier des exemples de signalisation que l’on trouve déjà un peu partout en Bretagne ainsi que les relations que l’Office entretient avec les services techniques des collectivités publiques.
Enfin, l’impact dans l’attractivité économique et touristique a été mis en lumière, chiffres et statistiques à l’appui.
Ce premier stage organisé par un CNFPT en France a été une réussite. Un deuxième rendez-vous est déjà donné les 26 et 27 octobre 2007 pour un autre stage organisé par le CNFPT de Vannes et l’Office de la Langue Bretonne.
Trouver du travail en breton ? Cliquer sur le site de l’Office.
Excellent taux de résolution de l’offre d’emploi par le biais du site de l’Office de la Langue Bretonne
Un intermédiaire utile et un relais efficace pour les brittophones en recherche d’emploi
L’Office propose sur son site Internet, à la page “actualité” une rubrique “Offre d’emploi”.
Y sont proposés des postes très divers.
Plusieurs entreprises ont ainsi fait appel aux services de l’Office pour trouver qui un magasinier, un apprenti cordonnier, un commercial et même ... un comédien.
Les annonces adressées par les structures en recherche de personnel ne sont prises en compte par l’Office que si la pratique du breton est une des conditions de l’embauche.
Depuis que le nouveau site de l’Office a été mis en place une cinquantaine d’offres ont été mise en ligne.
On constate que toutes ses offres ont trouvé preneur (pour la période juillet 2005 – août 2006) et toutes les personnes embauchées étaient effectivement brittophones à deux exceptions près.
Toutes les entreprises, collectivités locales, associations qui recherchent des brittophones peuvent envoyer à l’Office leur offres d’emploi.
Elles seront mis en ligne rapidement et resteront accessibles sur le site durant 2 mois.
Le service “Patrimoine linguistique” de l’Office de la Langue Bretonne présent au 8e Salon du Patrimoine de l’ouest-Cornouaille le 8 octobre 2006.
Le salon, organisé tous les deux ans par l’Association Ouest Cornouaille Promotion (AOCP), se tenait cette année au petit séminaire de Pont-Croix.
Il a rassemblé tous les acteurs de la vie culturel du Cap Sizun, du pays Bigouden et du pays de Douarnenez : associations de sauvegarde du patrimoine architectural, historique, maritime et naturel, associations dédiées à l'enseignement du breton aux adultes, écrivains mais aussi artisans et producteurs locaux.
L’Office a donc été invité, comme à chaque édition, parmi les exposants du salon.
Cette fois encore de nombreux visiteurs se sont rendus sur son stand pour en savoir davantage sur la langue bretonne en général, mais également pour connaître l'activité de l'OLB.
Les questions portaient surtout sur la grande enquête toponymique que conduit le service Patrimoine linguistique de l’Office en ce moment sur le territoire l'AOCP.
A ce jour, pas moins de 64 informateurs brittophones ont été enregistrés pour la communauté de communes du Cap Sizun afin de collecter les formes orales des noms de lieux habités, des toponymes nautiques, du patrimoine bâti, des voies de communications ainsi que des zones géographiques.
Les sources écrites (Registres d'état civil, cartes anciennes, cadastre napoléonien) sont en cours de compulsage.
Le travail est déjà achevé pour le Pays de Douarnenez et accessible par communes sur le site internet de l'Office.
L’Office a donc pu échanger sur ce travail d'enquête avec les visiteurs du salon, certains d’entre eux très empressés de donner des informations supplémentaires ou les coordonnées de personnes capables de répondre aux questions des collecteurs.
Sites Internet en breton : l’Office peut vous aider à franchir le pas.
Le service “Traduction-Conseil” de l’Office a traduit de nombreux sites depuis sa création.
Et toutes sortes de structures ont fait appel à lui pour traduire tout ou partie de leur site Internet : des collectivités locales (mairies de Carhaix ou Landerneau), des entreprises (Kerne Elagage, Golfe service), des associations (Dastum, aikido-kobayashi), des organismes officiels (Théâtre National de Bretagne) etc.
Trois exemples de réalisations possibles :
le site de l’Hôtel de Clisson à Saint-Brieuc
http://www.hoteldeclisson.com/br/
Traduction de la page d’accueil uniquement
Le site de l’entreprise de reprographie Ouestélio
http://www.ouestelio.fr/index.php?rub=101
Site intégralement proposé en breton, il suffit de cliquer sur le drapeau du pays pour sélectionner la langue de son choix
Le site d’information Eurolang
http://www.eurolang.net/index.php?d=0&option=com_content&task=view&id=14&Itemid=30&lang=br
Seuls les titres des rubriques sont traduits, une liste déroulante des langues disponibles est visible sur la page d’accueil.
Le service répond à des besoins spécifiques à une époque précise de l’histoire de la structure.
Il est toujours possible de développer l’emploi du breton sur un site et peu à peu d’en assurer la traduction complète.
Ceci donne lieu à un échange d’idées avec les traducteurs du service “Traduction-Conseil” en vue d’améliorer la visibilité du breton à l’écran.
L’Office présent à l’Assemblée générale de l’Institut culturel de Bretagne
L’Office de la Langue Bretonne, représenté par sa présidente Mme Lena Louarn et l’Agence de développement, était présent à la journée d’échanges et de réflexions organisée par l’Institut Culturel de Bretagne sur le thème : Du Célib à Produit en Bretagne.
L’Office était particulièrement intéressé par le thème du congrès annuel de l’ICB, tenu le 30 septembre au centre Amzer Nevez, Ploemeur (56).
Le stand de l’Office tenu à l’occasion a permis de nouer des contacts fructueux avec des représentants du monde de l’entreprise.
L’Office est bien évidemment à la disposition des entreprises qui souhaiteraient participer à la campagne “Ya d’ar brezhoneg” pour les conseiller dans leurs efforts de mise en valeur du breton dans leur mode de fonctionnement.
16ème Rencontres Interrégionales en Catalogne
Le congrès annuel de l’association des Rencontres interrégionales des langues minoritaires, dont l’Office de la Langue bretonne est membre, s’est déroulé les 2, 3 et 4 novembre 2006 à Perpignan en Catalogne
Ces rencontres sont l’occasion d’échanger entre régions linguistiques de nombreuses informations sur les avancées et les difficultés rencontrées dans leur combat quotidien pour assurer l’avenir de leur langue respective.
Etaient représentées outre la Catalogne, région organisatrice : le pays Basque, l’Occitanie, la Réunion, la Guyane, l’Alsace et la Bretagne. Le thème de cette année, élections présidentielles oblige, était : « Les langues régionales et les partis politiques ».
Il a donc beaucoup été question des prochaines élections, présidentielles et législatives, et l’association a décidé d’adresser un questionnaire à tous les futurs présidentiables afin de connaître leur position concernant les langues minoritaires.
Comme chaque année les congressistes ont fait un rapide état des lieux par région : le nouvel l’Office publique de la Langue Basque trouve doucement sa vitesse de croisière et on peut noter la création de postes de « techniciens pour la langue », qui sont financés pour moitié par l’OPBL et par les Communauté de communes.
La Réunion vient juste de créer son propre Office de la Langue Créole (mars 2006) qui a pour objet d'œuvrer, par tous les moyens adéquats, à la connaissance, l'observation et la valorisation de la langue créole de La Réunion dans le cadre d'un bilinguisme français-créole harmonieux. Une vaste enquête sera diligentée par l’Office afin de connaître au plus près les attentes de la population de l’île.
Les Occitans de leur côté ont lancé leur campagne « Oc per l’Oc » l’équivalent de la campagne « Ya d’ar brezhoneg » dans la société civile en prenant modèle sur les campagnes initiées par l’Office de la Langue Bretonne.
Un projet de création de GIP pour la Catalogne Nord est en cours qui concernerait les maires, l’Institut Font Nova de Perpignan et la Casa de la Generalitat.
Par ailleurs, les congressistes ont pu visiter le centre d’autoformation installé dans la Casa de la Generalitat au centre ville de Perpignan.
Ce centre est ouvert tous les jours.
Deux professeurs se tiennent à la disposition des apprenants qui travaillent seuls, aux horaires qui leur conviennent et à leur rythme, à l’aide d’un logiciel d’apprentissage du catalan réalisé en Catalogne sud.
Ce centre d’autoapprentissage est financé par la Casa et la ville de Perpignan.
Les Rencontres se sont achevées par l’assemblée générale de l’association. Les prochaines Rencontres devraient se tenir au Pays Basque en 2007 et en Guyane en 2008.
Assemblée général de l’association « Divskouarn »
Après une année de mise en place, l’association Divskouarn affirme ses projets.
Une vingtaine de personnes ont assisté à l’assemblée générale de l’association Divskouarn qui s’est tenue le 18 novembre 2006 à Châteaulin sous la Présidence de Yannig Robin.
L’Office de la Langue Bretonne, partenaire depuis la création de l’association était présent à cette réunion qui a rassemblé une vingtaine de membres actifs ainsi que Jean-Pierre Thomin, responsable de la politique linguistique au Conseil régional de Bretagne, Kristen ar Gars nouvellement chargée de mission pour la langue bretonne au Conseil régional de Bretagne, et Tangi Louarn, vice-président du Conseil culturel de Bretagne.
L’association Divskouarn a pour but de développer l’usage du breton dans les familles et les structures d’accueil des tout-petits avant la scolarisation de l’enfant.
Elle s’emploie à analyser avec les responsables des structures officielles, les assistantes maternelles, les crèches, les ludothèques, etc…leurs besoins en matière de langue bretonne (formation du personnel, signalisation dans les locaux, aide aux parents) et de les accompagner pour mener à bien leur projet lorsque celui-ci a été bien défini.
Cette année a été élaborée la « charte » de Divskouarn (un peu sur le modèle de celle de l’Office : « Ya d’ar brezhoneg » pour les communes.)
Les crèches et les lieux d’accueil pour tous petits qui la signeront auront à choisir entre trois niveaux de labellisation, la sensibilisation à la langue, la communication dans la langue et l’immersion en breton. Le travail réalisé sera évalué par l’association et le label correspondant au niveau atteint, remis à la structure.
Afin d’améliorer l’efficacité du travail de l’association, un permanent, Gregor Mazo vient d’être embauché.
2005-2006 furent les années de la naissance de Divskouarn. 2007 sera, n’en doutons pas, l’année des concrétisations.
Pour plus de renseignement : http://divskouarn.blogspirit.com/divskouarn/
TermOfis : Bastañ da ezhommoù ar Vretoned.
Abaoe miz Meurzh 2006 emañ TermOfis, bank termenadurezh TermBret, Kreizenn dermenadurezh Ofis ar Brezhoneg enlinenn.
Ur skoazell brizius eo evit an holl re a fell dezho ober gant ar yezh.
E 1993 eo bet krouet bank termenadurezh TermBret. Memor al labourioù kaset da benn gant ar Greizenn dermenadurezh abaoe e grouidigezh eo.
Ur benveg foran eo TermOfis. Ur servij digoust ha digor d'an holl eo ma c'hall n'eus forzh piv e binvidikaat o kemer perzh e labour sevenet gant ar greizenn dermenedurezh.
Ouzhpenn 100 tachenn ha war-dro 24 000 termen a ya d'ober anezhañ.
Evit pep termen e kavit an dachenn dermenadurezh, ar penngerioù brezhonek ha gallek, rummenn-ger ar pennger brezhonek, liester pe unanderenn ar pennger brezhonek ha diouzh ret an anv skiantel.
Renket eo an termenoù diouzh o zachenn dermenadurezh. E galleg pe e brezhoneg e c’hall bezañ graet an enklaskoù.
Ingal e vez hizivaet TermOfis.
Ouzhpenn 5 000 termen nevez a gaver abaoe miz Genver 2006.
Petra ober eus écocitoyen pe courriel e brezhoneg ? Petra a dalvez magouri pe skañvadell chokolad ?
Respont a ray TermOfis d'ho koulenn.
Setu un nebeud termenoù a zo bet studiet er miz diwezhañ : fromlun, pak-dipak, alamandez skejennet, meskadeg en dizurzh, surf-erc'h, biskennad legestr, klas prientiñ, korn dall, loen-ti nevez, gwiskad ozon…
Ma chom direspont TermOfis, deuit e darempred gant TermBret evit ma vefe studiet ho koulenn o kas ur postel da fulup.travers@ofis-bzh.org.
Niverus eo an dud o deus perc'hennet TermOfis dija. Kit 'ta d’ober un tamm tro war http://www.ofis-bzh.org/bzh/ressources_linguistiques/index.php.!
Un nouveau défi pour nos langues : l'Union Européenne
TermBret a pris part au troisième sommet organisé les 13 et 14 novembre 2006 à Bruxelles par l'Association Européenne de Terminologie.
Voici quelques mois que TermBret est membre de cette structure.
Les principaux objectifs de ce sommet étaient d’inciter les structures qui travaillent dans le domaine de la terminologie à collaborer et d’inviter les gouvernements et les organisations internationales à mieux soutenir les travaux terminolgiques.
Cette année 4 questions principales avait été choisies : politiques et planification terminologiques, problèmes "majeurs" pour les langues "mineurs", le profil du terminologue et des collaborations diverses pour des besoins divers.
Etant à Bruxelles, il était naturel de parler de l'Union Européenne.
Devenir membre de l'Union Européenne contraint les langues des 10 nouveaux états membres (estonien, hongrois, lithuanien, letton, maltais, polonais, slovaque, slovène et tchèque) et celles des 2 états qui le deviendront en janvier 2007 (roumain et bulgare) à répondre à de nouveaux besoins.
Toutes ces nouvelles langues sont mises en présence des 11 autres langues qui sont officielles depuis quelques années déjà.
L'avance ou le retard pris par chaque langue dans le domaine terminologique devient alors évident.
Un lettonien et un maltais faisaient partie de l'ensemble des conférenciers qui ont apporté leur témoignage.
La situation de chacune de ces langues est différente.
Le monde de la terminologie lettonienne tente de s'organiser afin de centraliser et d'harmoniser les travaux terminologiques réalisés en Lettonie.
Les Lettoniens sont engagés dans un projet nommé Eurotermbank rassemblant également l'Estonie, la Lituanie, la Hongrie, la Pologne mais aussi l'Allemagne et le Danemark.
L'état de la terminologie de langue maltaise n'est pas aussi florissant.
Le maltais a souffert de la coofficialité de l'anglais à Malte.
A l'instar de ce qui se produit d'autres langues "mineures", les Maltais utilisent l'anglais pour les occasions formelles et le maltais pour les situations plus informelles.
Il est étonnant de constater qu'une version de Windows XP existe en maltais alors que sur l'île la signalisation routière est en anglais !
La diglossie est effective à Malte.
A présent, de nouveaux domaines sont à investir mais le collectage, dans des domaines comme l'agriculture par exemple où aucun lexique de maltais n'existe, reste à faire.
Les traducteurs et terminologues de maltais s'efforcent, dans les organes de l'Union Européenne, à mettre leur langue au niveau des autres langues.
Aujourd'hui, l'absence d'organisme se consacrant à la terminologie à Malte entraîne des difficultés : d'une part la langue du droit ou de l'économie etc. n'accepte pas le laisser-aller et d'autre part il existe un risque de coupure de plus en plus importante entre le maltais des contrats, des traités et des lois à Bruxelles, Luxembourg ou Strasbourg et la langue des Maltais de Malte.
La Valette a besoin d'un structure terminologique.
Être une des langues officielles de l'Union Européenne représente un vrai défi mais c'est aussi une chance pour progresser.
Il n'est pas surprenant que l'Irlande, la Galice, la Catalogne et le Pays basque aient demandé à obtenir le même statut pour leur langue.
L’Office invité par la Collectivité Territoriale de Corse.
Cette rencontre, organisée à la Chambre de commerce de Haute-Corse le 6 novembre, sur le thème « le corse dans la vie publique, sociale et économique », faisait suite à des journées de formation sur le bilinguisme dans divers domaines.
Le responsable de l’Agence de développement, Visant Roue, a présenté l’Office de la Langue Bretonne depuis sa création, ses missions, et les différents services qui le composent.
Devant de nombreux élus, universitaires et chefs d’entreprise le représentant de l’Office a présenté les campagnes « Ya d’ar brezhoneg » 1 et 2 et plus particulièrement la campagne « Ya d’ar brezhoneg dans les communes » en mettant en valeur les nombreuses actions qu’un conseil municipal peut mettre en œuvre pour asseoir et développer un bilinguisme équilibré.
Les élus présents, tel Antoine Giorgi, élu en charge de la langue corse à la CTC ont été très sensibles aux multiples réalisations déjà en place en Bretagne (concernant la signalisation bilingue particulièrement) et par les avancées incontestables initiées par charte « Ya d’ar brezhoneg » dans les communes.
La nécessité de faire entrer le corse dans les entreprises, à l’instar des recommandations de la campagne Ya d’ar brezhoneg 1, a paru également faire consensus.
Visant Roue a tenu à préciser toutefois qu’une telle démarche, volontariste et de très longue haleine, ne pouvait être menée à bien sans un outil technique et professionnel comme l’Office.
Le comité scientifique de la CTC a estimé lui aussi difficile d’imaginer la mise en œuvre d’une politique linguistique ayant quelque ambition sans bénéficier d’une ingénierie adaptée.
On peut mentionner la réalisation du très beau site Internet de la Collectivité territoriale de Corse qui est entièrement bilingue.
http://www.corse.fr/
Lannion en route vers le label de niveau 2
Deux occasions de se réjouir dans la capitale du Trégor jeudi 16 novembre : la remise du label de label 1 de la charte Ya d’ar brezhoneg et l’engagement de la ville pour l’obtention du label de niveau 2.
C’est en présence de M . Alain Gouriou, maire de la ville, ainsi que des membres d’Al Levrig et Kuzul ar brezhoneg, associations œuvrant au développement du breton dans la commune, qu’a été signée la charte « Ya d’ar brezhoneg ».
Le maire a reçu tout d’abord des mains de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne, le label de niveau 1 pour 5 actions déjà réalisées par sa commune sur les 28 proposées par la charte.
En effet la mairie a mis en place des panneaux aux entrées et sorties de la commune ; elle utilise du papier à en-tête bilingue; elle utilise une version bilingue de son logo ; elle participe chaque année à la campagne de promotion pour l’enseignement du breton aux adultes ; enfin, Lannion a opté pour un bilinguisme systématique de tous les nouveaux panneaux.
Sur cette belle lancée, la ville de Lannion s’est engagée cette fois-ci pour obtenir le label de niveau 2. Le conseil municipal a choisi de réaliser 8 autres actions, axées sur la signalisation, en multipliant les panneaux bilingues dans la mairie et sur les bâtiments relevant de sa responsabilité, et en développant la communication en breton dans ses documents officiels.
An Neñva : désormais les mangas se lisent aussi en breton !
C’est à Nantes, par la volonté des éditions du Temps, entreprise signataire de l’accord « Ya d’ar brezhoneg » qu’est paru le premier « manga » en langue bretonne, une proposition innovante pour les jeunes brittophones.
Et ils vont se régaler !
Ceux qui aiment déjà les mangas ou plus exactement leurs petits cousins chinois, les « manhuaiou » et les pratiquent avec assiduité, et ceux qui n’en avaient jamais lus et qui, par curiosité ou par amour pour le breton, se plongeront dans les folles aventures, tour à tour tragiques et cocasses, de Xing Ling, Robin des bois en jupon, douées de pouvoirs aussi divers que violents.
C’est la rencontre entre un éditeur, au catalogue universitaire pointu mais également passionné de mangas, et un trio de professeurs de breton (Katell Léon, Kristin David et Visant Roue, ce dernier également responsable de l’Agence de développement de l’Office) soucieux d’offrir à la jeune génération de brittophones des écoles bilingues des divertissements variés, qui a permis la naissance de ce projet original.
Bien décidés à s’amuser autant qu’à divertir leurs lecteurs, les trois traducteurs ont conjugués leurs savoirs-faires pour donner au texte un allant et un humour qui ne manqueront pas de séduire le grand public, tous âges confondus.
Pédagogues jusqu’au bout, ils ont joints au récit, en fin de volume, un rapide rappel historique qui permet de situer cette saga étourdissante dans son contexte historique, à l’époque des « Royaumes combattants » ainsi qu’un court lexique pour initier le lecteur aux mystères de la Chine éternelle….
Les textes ont été relus par l’Office de la Langue Bretonne.
Les éditions du Temps diffuse la version en français des « manhua » de Wee Tian Beng, auteur chinois vivant à Singapour, et Thierry Jamet, son directeur, souhaiterait éditer des traductions de ces textes dans toutes les langues de France, une version en occitan devant être disponibles d’ici quelques mois.
Ya d’ar brezhoneg dans les communes : Ploemeur entre en lice
La charte Ya d’ar brezhoneg a été signée le vendredi 27 octobre 2006 par la quatrième commune du Morbihan.
En l’absence de M. Loïc le Meur, maire de Ploemeur, c’est le premier adjoint au maire qui a reçu Mme Lena Louarn, présidente l’Office de la Langue Bretonne ainsi que les responsables de l’Office et toutes les personnes qui souhaitaient participer à cette cérémonie de signature.
Afin d'obtenir en 2 ans le label de niveau 2, le conseil municipal a choisi 13 actions, soit presque la moitié de celles proposées sur la liste de l'Office.
Un important travail sur la signalisation sera réalisé afin de mettre en valeur le patrimoine linguistique de la commune : plaques de rues, panneaux d'entrée et de sortie de ville, panneaux dans les bâtiments gérés par la commune : le bilinguisme s'affichera clairement.
Tous les documents émanant de la mairie seront également bilingues ainsi que le message du répondeur de l'accueil et le logo.
Ploemeur renforcera également sa participation, déjà effective dans les années passées, à la campagne de promotion pour l'enseignement du breton aux adultes.
Enfin, un contrat de mission sera signé avec l'Office pour inscrire toutes ces actions dans la durée et en assurer le suivi.
Séné, 10ème commune du Morbihan à signer la charte Ya d’ar brezhoneg
Cette signature est la conclusion heureuse d’une longue et fructueuse collaboration entre la commune de Séné et les services de l’Office de la Langue Bretonne.
C’est en présence de M. Patrick Salic, maire, de Mme Guillou-Moinard, vice-présidente du Conseil général du Morbihan ainsi que de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et des représentants des associations qu’a été signée la charte Ya d’ar brezhoneg par la commune de Séné le 22 novembre 2006.
Depuis 2001 les techniciens de l’Office sont régulièrement intervenus à Séné à la demande de M. Daniel Alteirac, adjoint au maire en charge de l’environnement et fervent défenseur du breton dans la vie publique, pour conseiller et aider au développement d’un bilinguisme équilibré dans la commune.
Une relation de confiance s’est établie au fil des ans qui a permis à la commune de préciser ses besoins et ses ambitions en faveur du breton.
C’est donc tout naturellement que le conseil municipal a voté à l’unanimité l’adhésion à la charte Ya d’ar brezhoneg afin d’obtenir le label de niveau 1 en 3 ans et s’est engagé à réaliser les 3 actions suivantes : mise en place d’une signalétique bilingue à l’extérieur et à l’intérieur de la mairie, promotion de l’accord « Ya d’ar brezhoneg » auprès des entreprises de la commune, aide financière et/ou technique à l'installation ou au développement d'une filière bilingue dans la commune, en plus des 3 actions déjà réalisées : mise en place de panneaux d'entrée et de sortie de la commune bilingues, édition d’un éditorial bilingue dans le magazine municipal, participation à la campagne annuelle de promotion des cours de breton pour adultes organisée par l’Office.
Chatter en breton, c'est possible !
Une traduction bien venue pour tous les brittophones qui souhaitent téléphoner et converser par Internet à moindre coût.
C’est à Quimper, le 1er décembre, qu’a été présentée la traduction en breton de Skype, logiciel qui permet de téléphoner gratuitement dans le monde entier à tous les utilisateurs de Skype (et à prix réduits sur les fixes et les mobiles) et de chatter via Internet.
Fulup Jakez, directeur–adjoint de l’Office de la Langue Bretonne n’en est pas à son coup d’essai : très attentif aux évolutions qui agitent le monde de l’informatique, il a déjà traduit plusieurs logiciels, dont Opéra, navigateur gratuit.
En 2005, l’Office avait déjà soutenu l’initiative de l’association an Drouizig, qui propose des traductions de logiciels de bureautiques et de jeux gratuits, en éditant un CD, distribué à 1000 exemplaires.
En mars 2006, l’Office organisait également à Vannes une rencontre intitulée “Nouvelles technologies et langue bretonne” afin de faire le point sur les réalisations et les projets en matière d’outils informatiques.
Ces différentes actions et cette traduction de Skype désormais disponible pour tous, mettent en lumière le souci qu’à l’Office de faciliter l’usage du breton dans les nouvelles technologies.
On se doit en effet d’offrir aux nouvelles générations, élèves des écoles bilingues, nés avec et immergés dans l’informatique, aux adultes récemment formés au breton et à tous les brittophones qui le souhaitent, de pouvoir évoluer dans un environnement qui corresponde à leur pratique quotidienne de la langue.
Il s’agit là d’une responsabilité historique si l’on veut que la langue bretonne vive pour longtemps encore.
L’Office envisage d’ailleurs de créer un service spécifique, consacré aux nouvelles technologies, afin d’assurer les mises à jour des traductions de logiciels déjà disponibles et de proposer régulièrement de nouveaux produits au grand public, pour travailler ou se distraire en breton.
On peut télécharger Skype gratuitement sur : http://www.skype.com/download
dans la dernière version 2.5.0.151 ou la version Beta 3.0
Après installation du logiciel, l'on peut télécharger la traduction bretonne de la version 2.5.0.151 ou de la Beta 3.0 sur
http://forum.skype.com/index.php?showtopic=67043
Lanester signe la charte Ya d’ar brezhoneg à l’occasion des « Journées de la culture et de la langue bretonnes »
C’est en présence de Mme Thérèse Thiery, maire de Lanester et de Mme Lena Louarn, présidente de l’Office qu’a été signée la charte Ya d’ar Brezhoneg le 2 décembre 2006.
La commune de Lanester est en relation étroite avec l’Office de la Langue Bretonne avec lequel elle est sous contrat depuis plusieurs années, celui-ci lui assurant la totalité des traductions en breton dont la commune peut avoir besoin.
La signature de la charte est donc la suite logique de ces échanges et la troisième ville du département, riche de 23 000 habitants et de 212 écoliers scolarisés dans la filière bilingue publique, qui assure un enseignement en breton de la maternelle au lycée, confirme ainsi sa volonté de promouvoir l’usage du breton.
La Ville s’est engagée à mettre en œuvre 5 mesures en 1 an telles que l’installation de panneaux bilingues aux entrées et sorties de la commune ou la participation à la campagne annuelle de promotion des cours de breton pour adulte.
Lanester s’engage par ailleurs à apporter une aide financière et/ou technique à l’installation et au financement d’une filière bilingue dans la commune. C’est dans ce cadre que la ville attribue un crédit spécifique de 7,94 € par élève inscrit dans une classe bilingue afin de permettre l’acquisition d’un matériel adapté.
Depuis 2004, la Ville offre également un livre en breton aux enfants inscrits dans les classes bilingues de maternelle.
Autre action que la ville s’engage à porter : une enquête sur la connaissance du breton par le personnel municipal.
Enfin, la Charte comprend un contrat de mission qui permettra d’ancrer cet engagement dans la durée.
Des cadeaux de Noël de qualité
Le temps de faire des cadeaux autour de vous est revenu, n’hésitez donc pas : choisissez les livres traduits en breton par l’Office de la Langue Bretonne !
Vous trouverez de beaux spécimens sur les présentoirs des librairies : trois d’entre eux viennent d’être édités aux éditions Apogée : Koskoriad an Heol (le système solaire), Adalek ar Big Bang betek hiziv (du Big Bang à nos jours) et Ar mareoù (les marées).
Voici donc un domaine inattendu ouvert au breton grâce à cette traduction et grâce aux éditions Apogée qui ont proposé ce travail novateur au service de Traduction-Conseil de l’Office de la Langue Bretonne.
Le breton a en effet grand besoin d’investir de nouveaux secteurs et les brittophones ont eux aussi grand besoin d’accéder à une plus grande diversité de l’offre de lecture en breton : et entre autre de livres scientifiques comme ceux-ci.
C’est pourquoi, l’équipe des traducteurs du service Traduction-Conseil a accepté immédiatement de s’atteler à cette tâche lorsqu’elle leur a été soumise.
Il s’agit de beaux livres, enrichis de photographies et de graphiques, d’une lecture agréable pour tous et… bon marché.
Ils deviendront sans doute également des outils de travail pour les professeurs des écoles.
On peut mentionner un autre ouvrage, publié il y a déjà quelques temps, comme idée de cadeau. Il s’agit de « Mer Bretagne », avec les superbes photographies de Philip Plisson (aux éditions Michel Lafon).
On y lira les textes de Patrick Mahé qui présente les rivages des 5 départements bretons dont le service de Traduction-Conseil a assuré la traduction en breton
An Neñva : désormais les mangas se lisent aussi en breton !
Le lecteur brittophone qui se fournit d’ordinaire chez Kuzul ar Brezhoneg (groupement d’éditeurs de langue bretonne) 11 rue du Muguet à Lannion, devra cette fois-ci se tourner vers une maison d’édition nantaise, les éditions du Temps pour se procurer les 2 volumes de manga en breton.
Les passionnés du genre, tout comme les curieux qui souhaitent s’y essayer pourront se plonger dans les folles aventures de Xing Ling, Robin des bois en jupon, douée de pouvoirs aussi divers que violents.
C’est la rencontre entre un éditeur passionné de mangas, et un trio de professeurs de breton soucieux d’offrir aux brittophones des divertissements variés, qui a permis la naissance de ce projet original.
Bien décidés à s’amuser autant qu’à divertir leurs lecteurs, les traducteurs ont conjugué leurs savoir-faire pour donner au texte un allant et un humour qui ne manquera pas de séduire.
Pédagogues jusqu’au bout, ils ont joints au récit un rappel historique qui permet de situer cette saga dans son contexte, à l’époque des « Royaumes combattants » ainsi qu’un lexique pour initier le lecteur aux mystères de la Chine éternelle….
Volumes parus à ce jour :
An Neñva, levrenn 1 : Rouanez ar forbanned
An Neñva, levrenn 2 : Emgann e skeud al loargann
Crèches bilingues: un nouvel espoir pour le breton
Il y a plus de trente ans naissait la première école Diwan.
Depuis, les écoles bilingues ont fait florès. Plus de 12000 élèves sont scolarisés dans la filière bilingue en 2009 et ce chiffre ne cesse de croître.
Cependant le domaine des tous petits n’avait pas été autant pris en compte jusqu’ici.
C’est aujourd’hui chose faite avec la création en 2005 de Divskouarn qui œuvre pour la promotion et le développement du breton auprès des enfants avant la scolarisation.
Cette fédération travaille sur toute la Bretagne avec les crèches, les haltes garderies, les assistantes maternelles et tous les parents qui souhaitent transmettre le breton à leurs enfants.
Les premières crèches bilingues ont vu le jour en Finistère.
En 2008, la crèche Ti-Poupigoù de Bégard a été la première structure des Côtes d’Armor à signer la charte Divskouarn.
Div Yezh Lannuon organise une rencontre sur ce thème le mardi 24/02/09 à 18 h. au Centre Savidan.
Divskouarn présentera son action et ses projets pour le pays de Lannion.
Vous arrive-t-il de surfer en breton sur le web ?
Depuis quelques années de plus en plus de produits sont disponibles en breton dans le domaine des nouvelles technologies.
Bénéficiant dans un premier temps de l’initiative des particuliers et associations promouvant la langue bretonne, le breton fait maintenant son apparition dans des logiciels distribués mondialement par quelques géants de l’industrie.
Envoyer ses mails ou naviguer sur le net en breton, rien de plus simple avec Mozilla Thunderbird et Mozilla Firefox, depuis que les brittophones ont su tirer profit il y a déjà quelques années des logiciels libres de droits, en proposant une version langue bretonne.
Les licences libres foisonnent dans le monde des nouvelles technologies et commencent même à faire de la concurence au géant Microsoft.
On trouve l’équivalent de Word et Excel dans la suite Open Office, téléchargeable gratuitement et traduite elle aussi régulièrement.
Outre les nombreux blogs et sites internet qui se développent d’année en année, les internautes ont maintenant à leur disposition une version langue bretonne de la plateforme Nireblog et de Mailemotion, outils permettant respectivement la création de son propre blog et l’envoi de vidéos par mail.
Dans ce domaine l’association trégorroise Kaouenn.net produit et héberge vidéos et enregistrements sonores en breton, sur son site que les internautes peuvent eux-même alimenter.
Wikipedia, enrichie elle aussi par ses propres utilisateurs témoigne à elle seule de la place qu’a su se frayer la langue bretonne sur la toile. Dans le classement des langues disponibles sur l’encyclopédie mondiale, elle se hisse au soixantième rang en nombre d’articles présents.
Plus récemment deux géants de l’industrie ont décidé de développer des produits en breton.
L’antivirus BitDefender, leader sur le marché français vient de traduire sa dernière version tandis que Microsoft planche actuellement sur une interface où apparaîtront les premiers mots de breton dans les logiciels les plus vendus au monde.
Sur les 6000 langues vivantes dans le monde, le breton a trouvé sa place parmi les 100 permières langues reconnues par Microsoft.
Vocabulaire
Antivirus
Interface
Libre de droits
Encyclopédie Wikipedia
Internet
Navigateur
Logiciel
Courriel
Messagerie électronique
Traitement de texte
Tableur
Des labels “langue bretonne”
Les secteur public utilise de plus en plus la langue bretonne.
La mairie de Lannion a signé la charte “Ya d’ar brezhoneg / Oui au breton” proposée par l’Office de la Langue Bretonne en 2006 rejoignant ainsi les 80 premières mairies signataires de Bretagne.
Les organismes du secteur privé ne sont pas en reste.
Ils sont plus de 600 à avoir signé un accord avec l’Office afin de mener des actions de plus ou moins grande envergure.
Au total, c’est plus de 1100 actions que l’Office a recensé.
Afin de mettre en valeur cette dynamique et de donner un objectif aux futurs signataires (entreprises, petit commerce, clubs de sport, syndicats...), l’Office a mis en place 3 types de labels.
Le premier d’entre eux est destiné aux organismes qui utilisent le breton dans leur communication.
Même si ses responsables ne parlent pas breton, ils contribuent à la diffusion de la langue d’où son nom : label de “Soutien à la langue bretonne”.
Le second label “En breton s’il vous plaît” concerne les organismes qui peuvent assurer des services en langue bretonne.
Ils emploient donc un personnel d’accueil brittophone.
Enfin, le troisième label “Travailler en breton” récompense les organismes dont le breton est la langue de travail.
Vous souhaitez en savoir plus sur ces labels ?
Le secrétariat du musée de Bretagne est ouvert du lundi au vendredi de huit heures trente à midi et de une heure et demie à cinq heures et demie.
Pour tout renseignement concernant l’ouverture et les offres de médiation, téléphoner au "zéro deux, deux trois, quatre zéro, six six, zéro zéro" du lundi au dimanche.
Concours d’écriture
Le thème
Recettes, secrets et formules
La fantaisie est à l’ordre du jour :
Imaginez, inventez, parodiez
Puis écrivez la recette de votre choix
Pour créer un mets particulier, réel ou fictif.
L’imaginaire est à l’honneur,
Le mot et le rêve sont amis
Peu importe que la recette soit bonne
L’important est que l’écriture soit belle. Et l’idée singulière…
Règlement du concours
Article 1 : dans le cadre de l’Odyssée des mots qui se déroulera à Quimper du 10 eu 18 octobre 2009, sur le thème « littérature et gourmandise », un concours d’écriture de « recettes, secrets et formules » est ouvert du 1er au 26 septembre 2009.
Article 2 : sont invitées à participer à ce concours toutes les personnes intéressées âgées de plus de 6 ans.
Trois catégories sont distinguées : les 6-10 ans (âge du primaire), les 11-15 ans (âge du collège) et les plus de 16 ans.
Article 3 : les textes pourront être rédigés en français ou en breton.
Article 4 : les candidats devront soit déposer leurs textes dans les médiathèques de Quimper communauté, à l’hôtel de ville de Quimper ou dans les mairies annexes, soit les adresser par courrier postal (Service du développement culturel - Hôtel de ville, BP 1759 - 29107 Quimper cedex) ou encore par internet (culture@mairie-quimper.fr ou sur le site internet de la ville de Quimper : http://www.mairie-quimper.fr) entre le 1er et le 26 septembre, dernier délai.
Article 5 : chaque texte devra tenir dans une page A4 (21x29,7cm) au maximum.
Il pourra être dactylographié ou manuscrit, sous réserve que la lisibilité soit assurée : les textes illisibles ou raturés seront éliminés.
Article 6 : le nom du candidat, son adresse et son numéro de téléphone seront indiqués au verso de la feuille.
Article 7 : pour chacune des catégories sera désigné un premier, un second et un troisième prix.
Les plus beaux textes pourront être regroupés dans un recueil et faire l’objet d’une publication par la ville de Quimper.
Article 8 : tout candidat autorise la ville de Quimper à reproduire dans ses publications ou à utiliser selon ses besoins les textes produits à l’occasion du présent concours - sous réserve que soit précisé le nom de l’auteur.
Article 9 : le jury du concours rendra son verdict et remettra leurs prix aux lauréats le samedi 17 octobre 2009 à la médiathèque des Ursulines.
Le Système Solaire
Introduction
Le Système Solaire est le système planétaire dans lequel nous vivons.
Il est constitué d’une étoile, le Soleil, de 9 planètes principales (Mercure, Vénus, la Terre, Mars, Jupiter, Saturne, Uranus, Neptune, Pluton), d’une centaine de satellites, de dizaines de milliers d’astéroïdes, de millions de comètes et de milliards de météorites.
Le Soleil représente à lui seul 99,87% de la masse totale du Système Solaire.
Vient ensuite Jupiter qui compte pour 0,1% de cette masse.
Dans les 0,03 % restants, nous trouvons tous les autres composants du Système Solaire c'est-à-dire les 8 autres planètes et leurs satellites, les astéroïdes, les comètes et les météorites.
Le Système Solaire se résume finalement à une étoile autour de laquelle gravite un ensemble de « résidus ».
Mais grâce à l’exploration spatiale, et l’envoi de sondes qui s’approchent des planètes, qui les photographient, qui se posent sur certaines d’entre elles, nous découvrons que ces « résidus » sont des mondes complexes et variés.
Nous vous proposons de découvrir notre système planétaire.
Mais avant cela, précisons que le Système Solaire n’est pas isolé dans l’Univers, il fait partie intégrante d’un vaste ensemble d’étoiles que l’on appelle une galaxie.
Le Système Solaire : un petit « point » dans la Galaxie !
Observons la photographie présentée (figure 1).
C’est une galaxie !
Avec notre technologie spatiale actuelle, il nous faudrait plusieurs milliards d’années de voyage pour en sortir et avoir assez de recul pour la prendre en photo.
Par contre, depuis la Terre, nous pouvons l’observer de l’intérieur, et nous avons une idée de sa structure et de quelques unes de ses caractéristiques.
C’est ainsi que nous pouvons dire que notre galaxie, qui s’appelle la Voie Lactée, ressemble beaucoup celle de la figure 1.
Elle contient entre 200 et 400 milliards d’étoiles.
Elle est donc un peu plus grande que la moyenne, car une galaxie contient en moyenne 100 milliards d’étoiles.
Le Soleil, dont dépend tout le Système Solaire, est l’une des milliards d’étoiles qui constituent la Voie Lactée.
Il est localisé proche du bord de la Galaxie.
A l’échelle de la photographie de la figure 1, l’ensemble du Système Solaire représente un point microscopique, bien plus petit qu’un grain de farine.
Pour avoir une idée des tailles relatives de notre Système Solaire et de la Galaxie, imaginons que notre galaxie soit grande comme la France, c'est à dire qu’elle fasse environ 1000 km de diamètre.
Notre Système Solaire aurait alors la taille d'une pièce de un centime d'euro.
Avec les moyens les plus modernes que nous avons pour voyager dans l'espace, il faudrait environ 15 ans à un astronaute pour parcourir la distance qui sépare la Terre (centre de notre pièce d'1 centime d'euro) de Pluton (bord de la pièce).
Pour atteindre l'étoile la plus proche du Soleil (Alpha du Centaure) située à 43 mètres, il nous faudrait 100 000 ans de voyage.
Survolons maintenant l’ensemble de notre système planétaire afin de comprendre son organisation générale.
Petit tour d’horizon du Système Solaire
Le Soleil est l’astre central du Système Solaire, c’est une étoile. Autour de lui, gravitent 9 planètes principales (figure 2).
Mais quelle différence y a-t-il entre une étoile et une planète ?
Une étoile fabrique de la lumière, tandis qu’une planète est un astre qui ne fabrique pas de lumière et qui tourne autour d’une étoile.
La Terre, par exemple, est une planète, elle est éclairée par le Soleil, et elle a en permanence un coté jour (face au Soleil) et un coté nuit (face opposée au Soleil).
Sur la figure 2 qui représente les éléments principaux du Système Solaire, on peut remarquer que la Terre n’est pas la plus grosse planète du Système Solaire, elle a un diamètre environ 100 fois plus petit que celui du Soleil.
Ce n’est pas non plus la plus proche de notre étoile.
La planète la plus proche du Soleil c’est Mercure.
Entre Mercure et la Terre, on trouve Vénus, et au-delà de la Terre, la planète Mars.
Mercure, Vénus, la Terre et Mars forment la famille des planètes telluriques.
Ce sont des planètes qui possèdent une croûte solide composée de roches.
La deuxième famille de planètes, plus éloignée du Soleil, est celle des planètes gazeuses ou géantes sur lesquelles on ne peut ni marcher, ni déposer du matériel.
La plus grosse de toutes s’appelle Jupiter.
Ensuite au-delà de Jupiter, on trouve Saturne, Uranus, puis Neptune.
Enfin, la neuvième planète du Système Solaire, c’est Pluton.
Mais comme nous le verrons plus loin, Pluton est un cas à part.
Ce n’est pas une planète gazeuse, et elle n’a pas non plus les caractéristiques d’une planète tellurique.
Quittons maintenant la Terre et allons très loin au-delà de Pluton, pour observer comment les différentes planètes gravitent ensemble autour du soleil.
Toutes les planètes circulent sur des trajectoires que l’on appelle des orbites (figure 3).
Sur une vue de dessus (figure 3A), on constate qu’à l’exception de Pluton, les orbites planétaires sont des ellipses quasiment circulaires.
Pluton, par contre a une trajectoire plus allongée.
Dans une vue de profil, on constate que toutes ces orbites, à l’exception de celle de Pluton, sont quasiment confondues dans un même plan, proche du plan équatorial solaire.
L’orbite de Pluton est inclinée de 17° par rapport à celles des autres planètes.
Sur la figure 3B, on pourrait croire que les orbites de Neptune et de Pluton se croisent.
Eh bien non, la trajectoire de Pluton est bien une trajectoire à part.
Jamais elle ne croisera celle de Neptune, et il n’y aura jamais de collision entre ces deux planètes (voir figures 3C et D).
Par contre, des collisions entre planètes se sont sans doute produites dans les premiers temps de la formation du Système Solaire, il y a 4,5 milliards d’années, mais depuis, les orbites sont relativement stabilisées et les collisions entre planètes sont impossibles.
Toutes les trajectoires des planètes sont « centrées » sur la seule et unique étoile de notre système planétaire, le Soleil.
Le Soleil : une étoile banale !
Approchons nous maintenant du Soleil pour l’examiner de plus près.
Le Soleil est une étoile qui brille depuis un peu moins de 5 milliards d’années.
Son diamètre est égal à 109 fois celui de la Terre, mais ce n’est qu’une étoile moyenne.
Il existe en effet des étoiles dont le diamètre peut atteindre 1000 fois celui du Soleil !
La sphère visible du Soleil s’appelle la photosphère (figure 4A).
C’est à son niveau que la lumière visible sort de l’étoile.
Sur la photosphère on peut repérer des taches sombres qui sont dues à des différences de températures que nos yeux perçoivent par une différence de couleur.
L’agrandissement d’une tache est montré sur la figure 4B ; la surface du Soleil qui a un aspect brillant est à 5500°C, tandis qu’au centre de la tache, la température est de 4200 °C.
Le Soleil fabrique de la lumière.
C’est une boule de gaz composée essentiellement d’hydrogène.
porté à de très hautes températures, et soumis à des pressions importantes, l’hydrogène qui est au cœur du Soleil, se transforme en hélium par réactions de fusion thermonucléaire.
Le Soleil brille parce que la fusion thermonucléaire de l’hydrogène dégage d’énormes quantités d’énergie, et qu’une partie de cette énergie est libérée sous forme de lumière, au niveau de la photosphère solaire.
Une fois libérée, cette lumière met 8 mn et 30 secondes pour arriver sur Terre.
On a découvert, il y a déjà plusieurs décennies, que le Soleil n’émettait pas que de la lumière visible.
Il émet aussi de la « lumière » invisible, telle que des rayonnements X, des rayonnements UV, des infrarouges, et des ondes radio.
Les photographies présentées dans la figure 5 ont été prises par la sonde SOHO grâce à des caméras équipées de filtres qui permettent de voir sélectivement ces différents rayonnements.
On a ainsi découvert que notre étoile est une boule de gaz enveloppée d’autres couches de gaz, et que sa structure est très complexe.
La couche de gaz qui est située au dessus de la photosphère, s’appelle la chromosphère (figure 5).
C’est la fine couche de gaz dans laquelle prennent naissance les protubérances solaires.
La chromosphère est elle-même entourée par la couronne interne.
On peut voir cette couronne lors des éclipses totales de Soleil (figure 6).
Nous avons en effet une chance incroyable : le diamètre apparent de la Lune est exactement égal au diamètre apparent du Soleil.
Mais ceci n’est encore valable que pour quelques millions d’années car la Lune s’éloigne de la Terre de 3 à 4 cm par an.
Son diamètre apparent va donc devenir de plus en plus petit et dans quelques millions d’années, on n’observera plus d’éclipses totales de Soleil depuis la Terre, mais uniquement des éclipses annulaires.
Au-dessus de la couronne interne, on trouve une autre enveloppe gazeuse que l’on appelle la couronne externe.
Les photographies de la figure 7 montrent une partie de cette couronne.
On remarque que le Soleil émet en permanence des jets de particules sur des distances de plusieurs millions de kilomètres.
C’est ce qu’on appelle les vents solaires.
Des sondes envoyées vers les planètes lointaines du Système Solaire, nous ont montré que la couronne externe du Soleil s’étend jusqu’à 1,5 milliard de kilomètres environ, c'est-à-dire aux environs de la trajectoire de Saturne.
Les sondes nous ont aussi montré qu’une autre couche de gaz appelée héliosphère, enveloppe la couronne externe.
L’héliosphère s’étend jusqu’à 22 milliards de kilomètres du Soleil, c'est-à-dire bien au-delà de la trajectoire de Pluton.
On peut dire finalement que toutes les planètes du Système Solaire tournent en quelque sorte à l’intérieur de notre étoile !
Commençons notre visite du Système Solaire par Mercure qui est la première planète du Système Solaire.
Mercure : d’un extrême à l’autre
Mercure a un diamètre 2 fois et demi plus petit que celui de la Terre (soit à peu près 4900 km).
Elle tourne sur elle-même très lentement puisqu’un tour complet de la planète sur elle-même dure près de 60 jours terrestres !
Mercure met 3 mois pour faire le tour du Soleil.
Entre 1974 et 1975, Mercure n’a été survolée qu’à trois reprises par la sonde Mariner 10 qui est, jusqu’à présent, la seule sonde à avoir étudié Mercure.
Cependant, à chaque survol, la planète présentait la même face à la sonde.
Ainsi, nous disposons aujourd’hui de photographies couvrant seulement 45 % de la surface de Mercure (voir figure 8A).
Une nouvelle sonde, la sonde Messenger, devrait nous permettre d’en apprendre plus sur cette planète un peu délaissée jusqu’à présent par l’exploration spatiale.
Mais il faudra attendre quelques années, Messenger qui a quitté la Terre en août 2004, n’atteindra l’orbite de Mercure qu’en 2011 !
Mercure est un monde désolé, sans vie.
Sa surface qui ressemble à celle de la Lune, est criblée de cratères d’impacts de météorites (figure 8B et C).
Ces cratères ont des dimensions qui s’échelonnent entre quelques mètres et 1300 km pour le plus grand.
La plupart d’entre eux date du début de la formation du Système Solaire.
Mais on trouve des cratères un peu moins anciens, qui ont un aspect brillant (ils sont moins recouverts de poussières) et des bords plus acérés.
Les cratères très anciens ont des bords émoussés, érodés par la chute de petites météorites tombées par-dessus.
La surface de Mercure très cratérisée est donc très ancienne, elle n’a pas été renouvelée depuis la formation de la planète.
Rappelons que les météorites sont des pierres qui « errent » par milliards dans le Système Solaire et « qui tombent du ciel » en s’abattant sur les planètes.
Toutes les planètes et satellites du Système Solaire ont connu un épisode important de bombardement de météorites au début de la formation du Système Solaire.
Ce bombardement météoritique a été particulièrement intense autour de 3,9 milliards d’années et on peut en voir les traces sur plusieurs planètes et satellites comme Mercure, Mars et la Lune par exemple.
Aujourd’hui, des météorites tombent toujours sur tous les astres du Système Solaire, mais en bien moins grande quantité que par le passé.
La plupart ont une taille inférieure à un grain de sable et des impacts de grandes dimensions sont devenus extrêmement rares.
Mercure est la planète la plus proche du Soleil.
C’est la planète qui reçoit le plus d’énergie solaire au m2.
Coté jour, les températures au sol varient entre 350 et 430 °C, mais la nuit elles tombent à -180 °C.
Il n’y a donc pas de régulation thermique au sol à cause de l’absence d’atmosphère.
Mercure est en effet trop petite pour retenir une atmosphère.
Il règne à sa surface un vide quasi-total !
A l’œil nu, Mercure est difficile à observer car elle reste toujours proche de la direction du Soleil.
De la Terre, on peut l’apercevoir de temps en temps dans les lueurs du lever ou du coucher du Soleil.
Elle est alors visible sous l’aspect d’un point lumineux très discret, situé au dessus de l’horizon.
Poursuivons notre voyage et approchons nous de la planète Vénus.
Vénus : l’infernale !
De par sa taille et ses caractéristiques physiques (dimension, masse, gravité, chimie…), Vénus peut être considérée comme la sœur jumelle de la Terre.
Elle fait le tour du Soleil en 7 mois et demi.
Une de ses particularités est de tourner très lentement sur son axe, dans le sens rétrograde, c'est-à-dire inverse des autres planètes.
A cause de ces paramètres, une rotation complète de la planète sur elle-même dure 243 jours terrestres !
Contrairement à Mercure, Vénus est recouverte d’une atmosphère très dense (figure 9).
La pression atmosphérique y est un peu plus de 90 fois supérieure à celle qui s’exerce sur Terre.
Mais cette atmosphère n’est pas respirable.
Elle est surtout composée de gaz carbonique (CO2).
De plus, d’énormes nuages de vapeurs d’acide sulfurique et chlorhydrique provoquent des pluies acides extrêmement corrosives.
Et pour agrémenter le tout, de puissants orages d’altitude y éclatent en permanence.
Vénus est donc soumise à un effet de serre considérable qui maintient des températures moyennes au sol, de l’ordre de 450 °C.
Les températures oscillent en fait entre 600°C (pour le coté jour) et 350 °C (pour le coté nuit).
La pression atmosphérique est la force exercée par l’atmosphère sur la surface d’une planète.
Elle correspond au poids de la colonne d’air par unité de surface.
Pour comprendre cela, prenons l’image suivante, en admettant que la pression atmosphérique ne s’applique que de manière verticale : sur Terre, si nous tendons notre paume de main vers le ciel, la surface de notre main soulève une colonne d’air qui pèse environ 25 kilogrammes.
Si nous faisons la même expérience sur Vénus, ce n’est pas 25 kilogrammes qui s’appliqueraient dans notre main mais, … près de 2,5 tonnes environ.
Avec de telles conditions, un astronaute qui voudrait explorer la surface de Vénus, aurait toutes les « chances » d’être cuit par les températures, foudroyé par les orages permanents, dissout par l’acide, écrasé par la pression atmosphérique et asphyxié par le gaz carbonique !
L’espérance de vie des sondes spatiales amenées à se poser sur cette planète n’est pas meilleure.
Elle est estimée en minutes.
(Sur d’autres planètes, ces sondes pourraient fonctionner des années.)
La plus résistante, la sonde soviétique Venera 13 qui s’est posée sur la planète en 1982, a tenu 2 heures !
Les photos prises par cette sonde sont présentées sur la figure 10.
Entre 1990 et 1994, la sonde Magellan est restée en orbite autour de Vénus pour étudier sa surface.
Cette sonde était équipée de radars capables d’observer la planète au travers de ses épais nuages.
Les images reconstituées à partir des données radar (voir figure 11) nous montrent un relief volcanique extraordinaire. La quasi-totalité de la surface de Vénus est recouverte de coulées de lave, et on peut y dénombrer presque 100 000 cratères de volcans.
Pendant tout le temps de la mission Magellan, soit 4 années, aucun de ces volcans n’a montré de signes d’activités.
Mais des découvertes plus récentes laissent penser que le volcanisme de Vénus n’est pas complètement éteint, et qu’il se poursuit encore de nos jours au niveau de quelques endroits particuliers que l’on appelle des points chauds.
La surface de Vénus est jeune, elle est âgée de moins de 700 millions d’années.
Cela signifie que toutes les coulées de lave qui recouvrent sa surface datent de cette époque.
Il y a donc environ 700 millions d’années, Vénus a connu un épisode de volcanisme intense qui a concerné toute la planète.
On ne sait pas pourquoi un tel phénomène s’est produit.
A l’œil nu depuis la Terre, Vénus est souvent visible avant le lever ou après le coucher du Soleil.
Comme elle est plus éloignée du Soleil que Mercure, elle reste visible plus longtemps.
De plus son atmosphère dense extrêmement réfléchissante, lui confère un éclat particulièrement fort.
Après le Soleil et la Lune, Vénus est l’astre le plus brillant observable depuis la Terre.
Elle est si brillante qu’elle est très souvent visible en plein jour lorsque le ciel est dégagé.
Laissons Vénus sous ses nuages, et découvrons la troisième planète du Système Solaire : la Terre. Nous sommes à 150 millions de kilomètres du Soleil.
La Terre : la perle rare !
La Terre (figure 12) est la plus massive des 4 planètes telluriques.
Elle fait le tour du Soleil en 1 an, soit 365,25 jours.
La Terre est une des planètes les plus complexes du Système Solaire, parce qu’elle est géologiquement très active.
En effet, sa surface est une des plus jeune que l’on puisse trouver dans tout le Système Solaire.
Elle est sans cesse remodelée, modifiée par la tectonique des plaques et par le volcanisme intense. (N’oublions pas non plus les phénomènes d’érosion importants dus à l’eau, aux vents et aux poussières qu’ils transportent.)
On trouve en fait sur Terre des terrains de tous les âges.
Les planchers océaniques qui sont soumis à un recyclage permanent sont récents, il s’en forme continuellement à raison de quelques centimètres par an au niveau des dorsales océaniques.
Ainsi, les plus anciens planchers océaniques ne datent que de 200 millions d’années, ce qui est très jeune comparé aux 3,8 milliards d’années des plus vieilles roches continentales !
Lorsqu’il est utilisé pour parler de la surface d’une planète, le qualificatif "jeune" veut dire que les formations visibles à la surface d’une planète sont d'origine récente. C'est-à-dire que les formations plus vieilles ont été détruites (par l'érosion, par des mouvements de tectonique, ou par des coulées de lave).
Les surfaces jeunes présentent peu de cratères d'impact de météorites et sont typiquement variées et complexes.
Par contraste une surface "vieille" n'a pas beaucoup changé au cours des temps géologiques.
Elle n’a pas été renouvelée depuis la formation de la planète ou du satellite.
Elle garde aussi les traces des impacts de météorites qu’a subi la planète depuis sa formation.
Ainsi une surface très cratérisée est une surface vieille.
Les surfaces de la Terre et du satellite Io, par exemple, sont jeunes; les surfaces de Mercure et de la Lune sont vieilles.
Quel est le moteur de tous ces mouvements, de tout ce « remue-ménage » de surface ?
C’est la chaleur interne de notre planète.
En effet, plus on descend dans les profondeurs de la Terre, plus la température y est élevée (une grande partie de cette chaleur provient de la radioactivité naturelle de la planète).
Les différences de températures entre la surface et les profondeurs du globe donnent naissance à d’énormes mouvements de convections qui sont les moteurs de la tectonique des plaques et du volcanisme associé.
Si la surface de notre planète est plutôt rigide, voire « cassante », les couches sous-jacentes, qui constituent le manteau terrestre, sont plus fluides.
A cause de sa température élevée, le manteau montre une certaine plasticité.
Ses mouvements sont très lents, de quelques centimètres par an, mais sur des millions d’années, on peut considérer qu’il se comporte comme un matériau fluide, relativement pâteux.
Le cœur même de notre planète est occupé par un noyau de fer solide, entouré d’une couche liquide de fer et de nickel en fusion (figure 13 A).
Parcourue de mouvements de convection, cette couche de métal en fusion tourne autour du noyau solide.
L’ensemble de ses mouvements génère le puissant champ magnétique de la Terre.
Ce champ magnétique, véritable bouclier invisible (figure 13B), nous protège des flux de particules chargées émises principalement par le Soleil, et qui sont nocives pour la vie terrestre.
La Terre libère de nombreux gaz, via le volcanisme.
Ces gaz alimentent en permanence l’atmosphère de la Terre, et cette atmosphère exerce une pression juste adéquate pour maintenir de l’eau à l’état liquide à la surface de notre planète.
Notons cependant que cette eau liquide ne représente qu’une fine pellicule à la surface de la Terre.
En effet, si la Terre avait la taille d’une orange, le volume d’eau liquide à sa surface représenterait à peu près l’équivalent de deux gouttes d’eau !
Grâce entre autres, à cette eau liquide, la vie est apparue dans les océans il y a environ 4 milliards d'années, et a conquis les continents il y a « seulement » 500 millions d’années.
Aujourd’hui, l’homme a réussi à quitter la Terre pour visiter l’astre de plus proche : la Lune.
La Lune (figure 14) est le satellite naturel de la Terre.
Un satellite est un astre qui ne fabrique pas de lumière et qui tourne autour d’une planète.
La lune fait environ 3400 km de diamètre.
Elle fait le tour de la Terre en 29,5 jours par rapport au Soleil, c’est ce qu’on appelle une lunaison.
Ainsi, entre deux phases lunaires identiques, il s’écoule 29,5 jours.
La Lune se serait formée à la suite de l’impact d’un gros bolide d’une masse équivalente à celle de Mars qui aurait percuté la Terre au début de sa formation, il y a 4,5 milliards d’années.
Les restes du bolide et des matériaux terrestres projetés dans l’espace lors de la collision, se seraient satellisés autour de la Terre puis agglomérés pour former la Lune.
Cette hypothèse est confortée essentiellement par l’analyse des roches lunaires rapportées par les missions américaines et soviétiques.
En effet, les roches lunaires montrent à la fois des similitudes chimiques avec les roches du manteau terrestre et des différences significatives comme un déficit en fer, une pauvreté en éléments volatils (éléments qui se vaporisent dès qu’ils sont chauffés à des températures peu élevées), et une plus grande abondance en éléments réfractaires (éléments qui résistent à la chaleur).
Les roches lunaires font penser à du manteau terrestre qui aurait été chauffé à très haute température
Contrairement à la Terre, la Lune est un astre dépourvu de toute forme de vie.
Sa surface très cratérisée (voir figure 14 B) est vieille.
La Lune ne possède pas d’atmosphère et ses températures au sol varient entre -170°C coté nuit, et 120°C coté jour.
Elle n’a pas d’eau liquide à sa surface, bien qu’on parle de mers lunaires.
Ces mers sont des épanchements basaltiques provoqués par d’énormes impacts de météorites qui se sont produits plusieurs centaines de millions d’années après la formation de la Lune.
En effet, ces mers sont beaucoup moins cratérisées que le reste de la surface lunaire, et les roches qui les composent ne datent que de 3 à 4 milliards d’années.
Enfin, on peut noter que la Terre est la seule planète du Système Solaire qui émet de la lumière visible artificielle (figure 12B)!
Le coté nuit de la Terre est illuminé par cette lumière, visible depuis l’espace.
Poursuivons notre voyage et abordons Mars.
Nous sommes à une fois et demi la distance Terre Soleil.
Mars : la rouge
Dernière de la famille des planètes telluriques (en distance par rapport au Soleil), Mars met 2 ans environ pour faire le tour de notre étoile.
L’inclinaison de son axe de rotation et la durée du jour martien rappellent certaines caractéristiques terrestres.
Cependant les saisons martiennes durent deux fois plus longtemps que les saisons terrestres.
Jadis, les Anciens associaient Mars au Dieu de la guerre, à cause de la teinte rouge orangé sous laquelle la planète nous apparaît (figure 15).
Cette coloration qui rappelait celle du sang est due à une forte présence de fer oxydé (de la rouille).
Depuis 1965, Mars a été visitée par de nombreuses sondes, si bien que nous avons beaucoup d’informations sur ses conditions climatiques.
En résumé, on peut dire que Mars est un désert froid.
La moyenne des températures y est de l’ordre de -60 °C.
Elles varient plus exactement de -120 à 0°C environ, selon les endroits et les saisons.
Les pôles de Mars sont recouverts de calottes glaciaires composées de neige carbonique et de très petites quantités d’eau mélangées à des poussières portées par les vents.
De la vapeur d’eau givre le matin et le soir sur certains cratères (figure 16).
Des vents violents, pouvant atteindre environ 400 km/h, circulent régulièrement dans l’atmosphère martienne, déclenchant de gigantesques tempêtes de sable.
Certaines années, ces tempêtes s’amplifient au point de provoquer un évènement météorologique exceptionnel: une tempête de sable à l’échelle planétaire.
Les poussières peuvent alors recouvrir la quasi totalité de la planète pendant plusieurs mois (figure 17).
L’atmosphère martienne est principalement constituée de gaz carbonique, elle est donc irrespirable pour nous.
De plus la pression atmosphérique y est environ 100 fois plus faible que sur Terre.
Si nous allions sur Mars sans un équipement de protection approprié (un scaphandre pressurisé par exemple), nos tympans exploseraient et nos yeux sortiraient de leurs orbites.
De plus, Mars ne possède pas de champ magnétique comme la Terre, et donc pas de protection contre les vents solaires.
Enfin, l’atmosphère n’est pas suffisamment dense pour arrêter les rayons gamma, et il n’y a pas de couche d’ozone pour absorber les rayons UV nocifs.
Si nous allions nous promener sur cette planète sans protection, nous serions irradiés et condamnés à mourir assez rapidement.
Les conditions atmosphériques de Mars ne sont pas du tout favorables au développement de la vie.
Cependant, l’histoire géologique de Mars tend à nous indiquer que cette planète a eu un passé géologique peut-être similaire à celui de la Terre.
Plusieurs clichés (figure 18) rapportés par les sondes martiennes nous montrent des structures volcaniques particulièrement impressionnantes comme le Mont Olympe (27 km d’altitude), et des zones érodées par un liquide abondant comme la Vallée Marineris (un canyon de 3500 km de long, 300 km de large et profond par endroits de 6000 m).
On observe également de nombreux lits de rivières asséchées.
De plus, on sait aujourd’hui que de l’eau à l’état liquide a régulièrement stagné à différents endroits de la surface de Mars.
On peut donc penser qu’au début de son histoire, Mars possédait une atmosphère alimentée par un volcanisme intense, et que par effet de serre, les températures à sa surface étaient plus élevées qu’aujourd’hui.
Et si de l’eau liquide y a effectivement circulé, il est possible qu’à une époque de son histoire, Mars ait connu des conditions favorables au développement d’une certaine forme de vie.
Mais Mars a évolué différemment de la Terre.
Premièrement, l’activité volcanique de la planète s’est considérablement réduite.
A cause de sa faible gravité, elle n’a pas pu retenir son atmosphère qui s’est peu à peu évaporée dans l’espace.
Les températures de surface ont baissé et Mars est devenu un désert froid et sec depuis au moins 3 milliards d’années.
On pense cependant que si de la vie a eu le temps de se développer sur cette planète, il n’est pas impossible qu’elle puisse survivre aujourd’hui encore dans certains endroits du sous-sol, et notamment près des pôles.
Mars possède deux petits satellites naturels : Phobos (figure19) et Déimos. Ces satellites qui ont l’allure d’astéroïdes font respectivement 27 et 15 kilomètres de long.
Ils circulent autour de Mars en sens opposé, mais il n’y a aucun risque qu’ils se rencontrent.
L’orbite de Phobos est située à 9300 km de Mars, tandis que Déimos gravite à 23 400 km de sa planète.
Les planétologues pensent que ces deux satellites sont des astéroïdes capturés par la planète Mars.
Ils proviendraient de la fameuse ceinture d’astéroïdes qui se trouve entre les trajectoires de Mars et Jupiter.
Quittons Mars et avec elle la famille des planètes telluriques.
Mais avant d’atteindre Jupiter, arrêtons nous pour examiner cette ceinture d’astéroïdes.
Les astéroïdes : des laissés-pour-compte !
En 1801, le Sicilien Giuseppe Piazzi découvre Cérès, une petite planète d'un millier de kilomètres de diamètre gravitant à une distance d'environ 420 millions de kilomètres du Soleil.
Depuis, d'autres planètes de plus petites tailles ont été découvertes grâce aux progrès des techniques d'observation.
Aujourd'hui, on en dénombre plus de 100 000 rassemblées pour la plupart sous la forme d’une « ceinture » localisée entre les trajectoires de Mars et de Jupiter (voir figure 20).
Pour les différencier des planètes principales, ces planètes, dites mineures, ont été baptisées « astéroïdes ».
Plusieurs de ces astéroïdes sont bien connus et certains ont pu être approchés et photographiés par des sondes interplanétaires. C’est le cas des astéroïdes Gaspra, Ida et Eros (figure 21).
Ida par exemple, fut photographié par la sonde Galileo lors de son trajet vers Jupiter.
On a découvert autour de cet astéroïde la présence d’un mini satellite de 1 km de long (voir figure 21 A).
La découverte de ce satellite fut une surprise, on n’avait jamais imaginé qu’un astre aussi petit qu’un astéroïde (Ida ne fait que 56 km de long) puisse avoir un satellite.
Car il faut réaliser que les forces d’attractions exercées par l’astéroïde sont très faibles.
Si vous marchez sur Ida, vous vous sentirez 1000 fois plus léger que sur Terre, car la force d’attraction y est 1000 fois plus faible que sur Terre.
Les astéroïdes ne sont pas les restes d’une planète qui aurait explosé comme on a pu le supposer à une époque.
Ces astéroïdes sont de 3 types chimiques différents.
Le total de leurs masses représenterait un astre dont le diamètre serait deux fois plus petit que celui de la Lune.
Les astéroïdes actuels sont les restes d’un ensemble de plusieurs milliards de « cailloux » qui tournait autour du Soleil avant que les planètes ne soient formées.
La plupart de ces blocs rocheux sont entrés en collision pour donner naissance aux planètes.
Mais lorsque Jupiter s’est formée, les forces de marée exercées entre cette énorme planète et le Soleil ont empêché l’accrétion de ces derniers blocs qui se sont stabilisés sous forme de ceintures entre Mars et Jupiter.
Perturbés par la proximité de Jupiter, certains astéroïdes quittent leur orbite habituelle et croisent les orbites des planètes telluriques.
En l’an 2000, 113 astéroïdes ont ainsi croisé la trajectoire de la Terre.
Il est difficile de prévoir la collision d’un astéroïde avec la Terre.
Les paramètres à prendre en compte pour établir de telles prévisions sont très complexes.
Des milliers d’astéroïdes proches de la Terre sont surveillés en permanence, et leurs orbites sont calculées avec précision.
Une éventuelle collision avec la Terre peut donc être prévue plusieurs années à l’avance.
Mais beaucoup d’astéroïdes sont difficiles à détecter car ils sont très petits.
De plus, nous ne connaissons pas tous les objets célestes dangereux pour la Terre.
Il est arrivé quelque fois qu’un objet ne soit découvert qu’après qu’il nous ait frôlé (parfois plusieurs jours après) !
Des recherches sont faites actuellement pour prévenir les collisions qui pourraient être catastrophiques.
Et pour l’instant, la solution envisagée en cas de risque avéré, serait d’essayer de dévier la trajectoire du bolide pour qu’il évite la Terre.
En résumé, on peut dire que les risques de collisions de la Terre avec les astéroïdes existent bien, mais ils restent très faibles.
Quittons les astéroïdes pour nous approcher de Jupiter, la première de la famille des planètes gazeuses. Nous sommes maintenant à plus de 5 fois la distance Terre Soleil.
Jupiter : le géant
Jupiter est la plus grosse planète du Système Solaire.
Son diamètre est égal à 11 fois celui de la Terre, et elle met 12 ans environ pour faire le tour du Soleil.
Son atmosphère, principalement constituée d'hydrogène, d'hélium et d'ammoniac, est structurée en bandes à cause des vents violents qui y circulent (figure 22).
Dans une bande nuageuse de l'hémisphère Sud, on peut distinguer à l’aide d’un télescope, une grande tache rouge.
C’est une sorte d’ouragan deux fois plus grand que la Terre, dans lequel des vents tournent à plus de 500 km/h.
Cet ouragan a été repéré pour la première fois au 18e siècle grâce à l’invention du télescope.
Observé dans les années 1940, il était deux fois plus grand qu’aujourd’hui.
Cet ouragan est donc actif depuis au moins trois siècles, et on ne sait pas vraiment comment il est né, ni comment il se maintient.
En 1979, les sondes interplanétaires Voyager qui ont survolé Jupiter ont détecté la présence de 4 anneaux très sombres et fins autour de cette planète.
Ces anneaux sont invisibles depuis la Terre même avec les télescopes les plus puissants, simplement parce que les poussières qui les constituent ne réfléchissent pas la lumière du Soleil.
On ne peut les distinguer qu’à contre-jour, c'est-à-dire en se plaçant derrière la planète.
Jupiter possède plus de 60 satellites naturels de tailles variées.
Les 4 plus gros (figure 23), Io, Europe, Ganymède et Callisto font entre 3100 et 5300 km de diamètre.
On leur a donné le nom de satellites galiléens, en hommage à Galilée (astronome Italien) qui les découvrit en 1610 avec une simple lunette.
Io est le plus proche des quatre satellites galiléens de Jupiter.
A peine plus grand que la Lune, il présente une activité volcanique particulièrement intense.
Les laves éjectées par les nombreux volcans (figures 23A et 24) sont plus chaudes que les laves terrestres (2 500°C contre 1500°C en moyenne pour les laves terrestres !).
Constituées de silicates fondus, elles sont riches en composés soufrés qui donnent sa couleur jaune orangée au satellite.
On comprend que la surface de Io est perpétuellement renouvelée par ce volcanisme, elle est jeune.
Ceci explique pourquoi aucun cratère d'impact n'y est visible.
Malgré une activité volcanique intense à sa surface et l’émission de gaz qui en résulte, Io ne possède pas de véritable atmosphère ; il est en effet trop petit pour retenir les gaz autour de lui.
Europe, est le second satellite de Jupiter.
Un peu plus petit que la Lune, il est recouvert d’une carapace de glace d’eau d’environ 10 km d’épaisseur qui présente de nombreuses traces de fractures et des signes évidents de mouvements (figure 25A et B).
La surface d’Europe est très jeune, on y a détecté moins d’une dizaine de cratères d’impacts de météorites.
Elle a dû être remodelée il y a moins de 100 millions d’années.
Quelques indices laissent penser que sous cette carapace de glace il y aurait un océan d’eau salée.
L’épaisseur totale de la couche d’eau (glace plus eau liquide) avoisinerait les 100 km.
Certains chercheurs ont émis l’hypothèse que dans cet océan, il pourrait y avoir une activité volcanique semblable à celle des cheminées de sulfure des fonds océaniques terrestres. Il n’est donc pas impossible que des formes de vie microscopiques s'y soient développées.
Pour en savoir plus, il est prévu qu’en 2009, une sonde soit envoyée en orbite autour d’Europe pour trouver des preuves de l’existence de cet océan et rechercher les signes éventuels d’une forme de vie.
Ganymède (figure 23C) est le plus gros des satellites de Jupiter.
Plus grand que Mercure (sa taille avoisine celle de la planète Mars), c’est le plus gros satellite du Système Solaire.
La surface de Ganymède est constituée d’une carapace de glace d’eau de plusieurs kilomètres d’épaisseur.
Elle présente à la fois des régions anciennes sombres, très cratérisées, et des régions plus claires, légèrement plus récentes.
La structure interne de Ganymède est encore mal connue.
Cependant, quelques indices laissent supposer que comme Europe, ce satellite renferme un océan d’eau salée.
Callisto (figure 23D), le dernier et le plus éloigné des 4 gros satellites de Jupiter est également recouvert d’une épaisse couche de glace d’eau. D’un diamètre presque égal à celui de la planète Mercure, il est d’apparence sombre à cause des poussières et micrométéorites sombres accumulées à sa surface depuis des milliards d’années.
Cette couche de poussière est cependant parsemée de taches blanches qui sont dues à des impacts de météorites plus récents.
En effet, lorsqu’une météorite frappe le satellite, la glace jaillit du sous-sol formant une zone « propre ».
Ainsi, plus un impact est blanc, plus il est récent.
L’étude de ces impacts nous montre que la surface de Callisto est très ancienne, et qu’elle n’a pas beaucoup changé depuis sa formation, c'est-à-dire environ 4,5 milliards d’années.
Les autres satellites de Jupiter ont des formes plus variées (figure 26).
Certains seraient des astéroïdes ou des noyaux de comètes capturés lors de leur passage à proximité de cette planète.
Quittons maintenant Jupiter pour visiter Saturne, et ses magnifiques anneaux.
Nous sommes à 10 fois la distance Terre Soleil.
Saturne : champion du « hulla-hop »
Saturne est la dernière planète visible à l’œil nu depuis la Terre.
Son diamètre équivaut à 10 fois celui de la Terre et elle met 30 ans environ pour faire le tour du Soleil.
La principale caractéristique de Saturne est sans conteste la présence d’un système d’anneaux particulièrement impressionnant (figure 27).
Constitués de blocs de pierres recouverts de glace d’eau, ces anneaux réfléchissent très bien la lumière solaire.
Avec une paire de jumelles qui grossit 20 fois, on peut les discerner sans difficulté.
Selon les années, ils nous apparaissent sous un angle différent.
Saturne est en effet inclinée sur son axe.
Ainsi, selon sa position sur sa trajectoire autour du Soleil, on en voit soit l’hémisphère nord, soit l’hémisphère sud (voir figure 27C).
Tous les 15 ans, lorsque Saturne fait une demi-révolution autour du Soleil, nous voyons les anneaux par la tranche.
Lorsque Galilée observa Saturne en 1610 au travers d’une simple lunette, il fut dérouté par l’aspect de cette planète qui ressemblait à « un grain de riz ».
Galilée ne s’expliquait pas la nature des « bourrelets » observés de chaque coté de la planète.
C’est Christian Huygens (physicien et astronome hollandais) qui comprit en 1659 que Saturne était entouré d’un anneau.
Puis Cassini (astronome français d’origine italienne) découvre en 1675 que cet anneau est en fait divisé en deux.
Grâce aux progrès des techniques d’observation, on découvrit ensuite que les deux anneaux étaient eux-mêmes divisés en anneaux plus fins.
Aujourd’hui, les sondes Voyager, puis Cassini-Huygens nous ont montré que les anneaux de Saturne sont constitués en fait de plusieurs dizaines de milliers d’anneaux très fins imbriqués les uns dans les autres (figure 27B).
Ces anneaux sont formés par des fragments de roches de quelques millimètres à quelques mètres de diamètre.
Toutes ces pierres proviendraient de l’éclatement de plusieurs satellites « imprudents » qui se seraient trop approchés de Saturne.
En effet, lorsqu’un satellite naturel s’approche trop près d’une planète, il subit des forces de marées de plus en plus fortes.
Lorsque les forces de marées deviennent supérieures aux forces de cohésion du satellite, celui–ci se disloque et finit par se fragmenter en milliers de morceaux.
On pense que tous les anneaux des planètes géantes se sont formés de cette façon.
Saturne est la planète la moins dense du Système Solaire.
Sa densité est tellement faible que si on la mettait dans une baignoire suffisamment grande pour la contenir, elle flotterait (la densité de Saturne est de 0,69 g/ cm3, alors que celle de la Terre, qui est la planète la plus dense du Système Solaire, est de 5,52 g/cm3 !).
En plus de ses anneaux, Saturne possède quelques dizaines de satellites localisés essentiellement au-delà des anneaux (figure 28).
Le plus gros d’entre eux, Titan (figure 29) fait 5 150 km de diamètre (c’est plus grand que Mercure).
Ce satellite retient particulièrement l'attention des planétologues pour plusieurs raisons.
Il dispose d'une atmosphère dense de quelques centaines de kilomètres d’épaisseur constituée d’azote.
La pression atmosphérique y est égale à une fois et demi celle de la Terre.
De plus, la sonde Voyager 1 a détecté en 1980, dans l’atmosphère de Titan, des molécules organiques complexes susceptibles d’être à la base d’une chimie prébiotique.
La chimie prébiotique est l’ensemble des réactions chimiques qui rendent ou qui ont rendu possible l’apparition de la vie sur un astre, comme la Terre par exemple.
C’est la chimie qui a préexisté à la vie et qui a été indispensable à son apparition.
Les molécules prébiotiques sont les molécules issues de cette chimie. Elles sont généralement considérées comme des intermédiaires indispensables à la fabrication des molécules organiques constitutives des êtres vivants.
En octobre 2004, la sonde spatiale Cassini-Huygens, partie de la Terre en 1997, s’est approchée de Titan.
Grâce à des caméras capables d’observer le satellite au travers de son atmosphère, elle nous a fourni les premières images de sa surface.
Ces images (voir figure 29B) nous montrent que l’atmosphère de Titan est épaisse de quelques centaines de kilomètres, et qu’elle contient des nuages de méthane.
On peut aussi noter que la surface du satellite présente des zones de contraste difficiles à interpréter.
Le 14 janvier 2005, la petite sonde Huygens, larguée par la sonde Cassini, s’est posée avec succès sur la surface de Titan.
Les photos prises par cette sonde lors de sa descente (figure 29C) et une fois au sol (figure 29D) nous révèlent un monde que n’imaginions pas.
Le relief ne dépasse pas 300 mètres d’altitude, et il semble soumis à des phénomènes d’érosion très importants.
On observe également des traces sinueuses qui laissent penser qu’un liquide coule ou a coulé à la surface de Titan (il ne peut s’agir d’eau liquide puisque les températures ne dépassent pas -180°C).
A l’endroit où s’est posée Huygens, on observe un sol parsemé de blocs érodés (figure 29D) dont la nature exacte reste à déterminer.
Au moment où nous rédigeons cet ouvrage, toutes les données fournies par la sonde Huygens n’ont pas encore été exploitées, et il y a fort à parier que Titan n’a pas fini de nous surprendre.
Quittons maintenant Saturne pour visiter les planètes que l’on dit « invisibles », car ce sont des planètes que l’on ne peut pas voir à l’œil nu depuis la Terre.
Il y a moins d’un siècle, on pouvait, difficilement, deviner Uranus comme un minuscule point faiblement lumineux.
A l’heure actuelle, l’atmosphère terrestre très polluée ne permet plus de distinguer cette planète depuis l’Europe.
Approchons nous d’Uranus.
Nous sommes à 2,87 milliards de kilomètres soit 19 fois la distance Terre Soleil.
Uranus : un « air penché » !
C'est grâce au premier grand télescope qu’il avait mis au point, que William Herschel, musicien et astronome amateur, découvre Uranus, par hasard, le 13 mars 1781.
Aujourd’hui, avec une paire de jumelles, on peut apercevoir cette planète qui nous apparaît comme une minuscule bille bleutée.
D’un diamètre égal à un peu plus de 4 fois celui de la Terre, cette planète fait le tour du Soleil en 84 ans.
Uranus (figure 30) a été survolée en 1986 par la sonde Voyager 2.
Son atmosphère très froide est composée essentiellement d’hydrogène et d’hélium.
Mais sa teinte bleutée est due à la présence de méthane.
Localisé dans les hautes couches atmosphériques très froides, ce méthane forme des cristaux qui absorbent préférentiellement la composante rouge de la lumière solaire, et nous renvoient donc une lumière à dominante bleue.
L’axe de rotation d’Uranus est incliné de 98° par rapport au plan orbital (figure 31).
Il est très proche du plan de l’écliptique, alors que toutes les autres planètes ont un axe de rotation, à quelques degrés près, plutôt perpendiculaire au plan de l’écliptique.
La planète « roule » en quelque sorte sur son axe.
Et comme cette planète fait le tour du Soleil en 84 ans, il fait jour au pôle nord pendant 42 ans, puis pendant les 42 années suivantes, il y fait nuit.
Les températures à la surface de la planète oscillent entre -240° C (coté nuit) et -213 °C (coté jour).
Comme toutes les planètes gazeuses, Uranus possède un système d’anneaux situé dans le plan équatorial de la planète.
Ces anneaux très fins, constitués de roches sombres ont été découverts depuis la Terre en 1977. Cette découverte a été possible grâce à la technique des occultations stellaires.
En observant une étoile qui disparaissait derrière Uranus, on l’a vue "s’éteindre" brièvement 9 fois avant et après son passage derrière la planète.
On en a déduit que 9 anneaux quasi-circulaires et très étroits encerclaient Uranus.
Ces anneaux ont depuis été photographiés par la sonde Voyager 2.
En plus de ses anneaux, Uranus possède une vingtaine de satellites (figure 32). Le plus proche des gros satellites d’Uranus s’appelle Miranda (figure 33).
Il fait presque 500 km de diamètre, et c’est un véritable casse-tête géologique.
En effet, principalement constitué de glace d’eau, ce satellite présente à sa surface des massifs montagneux avec des falaises de glace de plusieurs kilomètres de haut.
Il donne l’impression d’avoir été brisé, par plusieurs collisions qu’il aurait subie dans un passé lointain ; les différents morceaux plus ou moins fondus, se seraient ensuite ressoudés.
Quittons Uranus et ses satellites et continuons notre voyage pour aborder Neptune.
Nous sommes maintenant à 4,5 milliards de kilomètres, soit 30 fois la distance Terre Soleil!
Neptune : l’impétueuse
Neptune ressemble à Uranus par ses dimensions et son allure (figure 34).
Avec un diamètre qui correspond à 4 fois celui de la Terre, elle est plus petite qu’Uranus.
Mais comme elle est plus dense, sa masse est supérieure à celle d’Uranus.
La planète Neptune fut tout d’abord découverte par le calcul, en 1845, par l’astronome français Le Verrier ; l’existence de cette planète ayant été suspectée à cause des perturbations de la trajectoire d’Uranus.
Neptune fut ensuite officiellement observée pour la première fois le 23 septembre 1846 par l’astronome allemand Galle.
Neptune met 165 ans pour faire le tour du Soleil. .
Son atmosphère très froide (-220°C) est composée essentiellement d’hydrogène et d’hélium
Sa teinte bleutée, semblable à celle d’Uranus, est due à la présence de méthane.
Neptune a été survolée par la sonde Voyager 2 en 1989.
Les photographies prises par cette sonde révèlent une surprenante activité climatique dans l'atmosphère de cette planète (figure 34).
On peut remarquer tout d’abord la présence d'une grande tache sombre qui a des similitudes avec la grande tache rouge de Jupiter.
C’est également une sorte d’ouragan, d’une dimension égale au diamètre de la Terre.
D’autre part, on note la présence de longs nuages blancs constitués de cristaux d’azote.
Ces nuages ont pu être suivis lors du passage de la sonde et ont révélé la présence de vents circulant à des vitesses de 2400 km/h (c’est aussi rapide que l’ancien avion supersonique Concorde).
Ce sont les vents les plus violents qu’on ait découvert dans une atmosphère planétaire.
Leur origine est actuellement difficilement explicable.
Comme toutes les planètes gazeuses, Neptune possède un système d’anneaux et de nombreux satellites.
Le plus gros d’entre eux, Triton, fait environ 2700 km de diamètre (figure 35).
Il tourne autour de Neptune selon une trajectoire rétrograde et inclinée.
L’étude de la trajectoire de ce satellite laisse penser que Triton était autrefois une planète, qui orbitait autour du Soleil.
En passant régulièrement près de Neptune, cette petite planète s’en est peut-être approchée trop près et, un jour, elle fut capturée pour devenir un satellite.
La surface de Triton est formée de glace d’azote et de méthane, enveloppée d’une pseudo-atmosphère d’azote.
En survolant Triton en 1989, la sonde Voyager 2 a révélé la présence de centaines de geysers d’azote liquide.
L’azote mélangé à des poussières sombres est projeté jusqu’à plusieurs kilomètres de haut, et forme des fumeroles qui sont déviées par des vents d’altitude (figure 36).
Les mécanismes de ce « volcanisme » particulier sont encore mal connus.
Quittons Neptune et ses satellites pour découvrir Pluton qui orbite autour du Soleil à presque 6 milliards de kilomètres. C’est à peu près 40 fois la distance Terre Soleil.
Pluton : l’usurpateur et les objets de Kuiper !
Découverte en 1930 par hasard, Pluton est très difficile à étudier, car c’est la plus éloignée et la plus petite des planètes du Système Solaire.
Le télescope spatial Hubble, affranchi des problèmes d'observations liés à l'atmosphère terrestre, reste pour l'instant le meilleur instrument pour découvrir cette planète (figure 37).
Nous n’avons actuellement que très peu d’informations sur Pluton car, jusqu’à présent, aucune sonde spatiale envoyée depuis la Terre ne s’en est approchée.
Avec ses 2300 km de diamètre, Pluton est plus petite que la Lune, et deux fois plus petite que Mercure.
Elle fait le tour du Soleil en 248 ans.
Son orbite très excentrée (voir figure 3C) est inclinée de 17 ° par rapport au plan orbital des autres planètes.
C’est ainsi qu’entre 1979 et 1999, Pluton n'était pas, momentanément, la plus éloignée des planètes.
La composition de Pluton est encore mal connue.
Il y a de l’azote gelé à sa surface, mais l’intérieur de la planète serait surtout constitué de glace d’eau et de roches.
Elle possède une atmosphère très fine, probablement composée d’azote, de monoxyde de carbone (CO) et de traces de méthane.
Mais, ce qui est intéressant, c’est qu’en plus d’être extrêmement ténue, cette atmosphère ne semble exister que lorsque Pluton est au plus près du Soleil.
En effet, pendant la majeure partie de sa longue révolution autour du Soleil, les températures à la surface de Pluton sont si basses (de l’ordre de -230°C) que les gaz qui forment son atmosphère semblent se raréfier.
Par contre, lorsqu’elle s’approche du Soleil, Pluton reçoit plus d’énergie, et une partie des glaces de surface se subliment, elles passent à l’état de vapeur.
Or Pluton était au plus près du Soleil en 1989 et s’éloigne actuellement de notre étoile.
C’est une des raisons pour lesquelles la NASA a prévu d’envoyer rapidement une sonde en exploration vers Pluton.
Cette sonde qui s’appelle actuellement New Horizons devrait quitter la Terre en 2006 pour atteindre Pluton en 2015 !
Pluton possède un satellite, Charon, découvert en 1978.
Ce satellite a une période de révolution autour de Pluton d’environ 6 jours.
Son diamètre est égal à la moitié de celui de Pluton et avec sa planète, il forme un système double à l’instar du système Terre-Lune (figure 38).
Certains chercheurs considèrent même le couple Pluton /Charon comme une planète double plutôt que comme une planète et son satellite.
Depuis Septembre 1992, on a découvert d’autres petites planètes aux mêmes caractéristiques orbitales que Pluton. C’est le cas par exemple de Quaoar (figure39) et de Varuna.
Aujourd’hui, ce sont plus de 1000 petites planètes (qui font entre 600 et 1200 km de diamètre) qui sont recensées au-delà de la trajectoire de Neptune (figure 40).
On a appelé ces petites planètes des objets trans-neptuniens ou objets de Kuiper en hommage à l’astronome Kuiper qui, dans les années 1950, avait prévu leur existence par le calcul.
Au fur et à mesure des découvertes, on constate que les objets de Kuiper présentent de fortes similitudes avec Pluton.
Il semblerait que Pluton ne soit en fait que le représentant le plus gros de cette famille d’astres, au même titre que Céres est le plus gros représentant de la famille des astéroïdes.
Le débat reste donc ouvert pour savoir si Pluton doit, ou non, être considéré comme une planète principale alors qu’il n’en a absolument pas les caractéristiques.
En novembre 2003 on a découvert, bien au-delà de la ceinture de Kuiper, une toute petite planète que l’on a appelée Sedna (d’après le nom d’une divinité inuit).
Sedna fait environ 1500 km de diamètre (figure 41).
D’après les dernières mesures, elle mettrait 10 500 ans pour faire le tour du Soleil, et se situe actuellement à environ 13 milliards de kilomètres du Soleil (soit 87 fois la distance Terre Soleil).
Sa trajectoire est très excentrée par rapport aux autres planètes, et très elliptique.
Elle varie en fait entre 12 milliards de kilomètres au plus près du Soleil et 135 milliards de kilomètres pour le point le plus éloigné (voir figure 41) !
Sedna a un aspect rouge.
On ne connaît pas la nature exacte de sa surface, mais on pense qu’elle est recouverte de matériau organique (des composés chimiques contenant du carbone).
Ces matériaux seraient devenus rouges par irradiation due aux rayons cosmiques et aux vents solaires.
En fait certains objets de Kuiper sont rouges, d’autres sont sombres et de couleur neutre, mais on ne sait pas encore de façon certaine à quoi est due cette différence de couleur.
Sedna est peut-être la représentante d’une grande famille de milliers d’astres qui restent à découvrir, ou alors ce n’est qu’un objet éjecté de la ceinture de Kuiper.
Avec la découverte de Sedna, il est évident que les limites de notre cortège planétaire deviennent de plus en plus floues.
Poursuivons alors notre voyage au-delà de Sedna, et découvrons maintenant le nuage de Oort qui se situerait entre 50 000 et 100 000 fois la distance Terre Soleil.
(L’étoile la plus proche du Soleil est à 250 000 fois la distance Terre Soleil !)
Les comètes : des « échappées » du nuage de Oort
Une comète est un bloc de glace et de poussières de quelques kilomètres de diamètre.
Quand cette « boule de neige sale » se rapproche du Soleil, la glace se sublime, et les éléments volatiles de la comète forment par dégazage ce que les Grecs appelaient une "chevelure" (d’où le nom de « comète » du grec "komêtê", qui signifie chevelu).
A proximité du soleil, une comète présente en réalité deux queues qui se forment sous l’effet des vents solaires (figure 42) : la première est constituée de plasma (gaz ionisé) et la deuxième est une traînée de gaz et poussières.
En traversant les hautes couches atmosphériques de la Terre, certaines de ces poussières forment de brèves traînées lumineuses que l’on appelle étoiles filantes.
C’est Edmond Halley qui perça le mystère des comètes au XVIIIe siècle.
Cet astronome anglais montra en effet que les comètes sont des astres qui tournent autour du soleil, et que leurs trajectoires, très elliptiques, sont soumises aux mêmes lois que celles des planètes (figure 43).
Halley avait étudié la trajectoire d’une comète observée en 1682 (ainsi qu'en 1531 et 1607 sans savoir à l'époque que c'était le même astre) et prédit son retour pour 1759.
Les calculs de Halley étaient exacts : la comète très célèbre, qui porte aujourd’hui son nom, a effectivement une période de révolution (tour du Soleil) de 76 ans.
Elle passe donc à proximité de la Terre tous les 76 ans, et sa dernière apparition date de 1986.
Depuis la Terre, on observe en moyenne une vingtaine de comètes par an.
Mais grâce à la sonde spatiale SOHO, qui surveille l’activité solaire nuit et jour, on en observe presque une centaine par an à s’approcher du Soleil.
On connaît ainsi les trajectoires d'environ 10 000 d’entre-elles.
En analysant les trajectoires de ces comètes, on constate que si les plus proches font le tour du Soleil en quelques années, les plus éloignées peuvent mettre plusieurs dizaines de milliers d’années.
D’où viennent les comètes ?
En 1950, l'astronome hollandais J.H. Oort étudie les orbites d'une petite centaine de comètes à très longue période.
Ses travaux l’amènent à supposer que ces comètes doivent provenir d’un « réservoir » plus ou moins sphérique situé à une distance d’environ 50 000 fois la distance Terre Soleil.
Ce "réservoir" a été baptisé "nuage de Oort". Il se situerait aux confins du Système Solaire, entre 50 000 et 100 000 fois la distance Terre Soleil (c’est entre 0,7 et 1,5 années-lumière !).
L’année lumière est une unité de longueur qui correspond à la distance parcourue par la lumière en une année.
Or la vitesse de la lumière dans le vide, est de 299792 kilomètres par seconde !
Comme il y a 86400 secondes dans une journée, et 365 jour par an, une année lumière (1 a.l.) correspond donc à une distance d’environ 10 000 milliards de kilomètres !
Le nuage de Oort contiendrait environ 1 000 milliards de blocs de glaces et de poussières qui en plongeant parfois vers notre étoile forment les comètes (figure 43).
On ne sait ni pourquoi ni comment, ces blocs de glace localisés aux confins du Système Solaire s’approchent ainsi de notre étoile.
Il semblerait que le premier voyage d’une comète vers le Soleil dure des millions d’années, puis la comète effectue plusieurs révolutions autour du Soleil avant de terminer sa vie en plongeant dans notre étoile. La sonde SOHO observe régulièrement ce genre d’évènements.
Mais toutes les comètes ne terminent pas leur vie dans le Soleil.
En 1994, la comète Shoemaker-Levy 9 a terminé sa vie en morceaux dans l’atmosphère de Jupiter.
Certaines comètes peuvent aussi devenir des satellites supplémentaires de planètes géantes.
Quelle est l’origine des comètes ?
Les comètes seraient des résidus de la fabrication du Système Solaire.
Contemporaines de la formation des planètes, elles renferment des poussières vieilles de 4,6 milliards d’années.
Les comètes gardent donc dans leurs entrailles l’histoire de la formation de notre système planétaire.
Au moment où elles s’approchent du Soleil, elles éjectent ces poussières dans l’espace, à l’image d’un livre qui perd ses pages.
En récupérant ces poussières, on espère en savoir plus sur nos origines.
Cependant, il semblerait que certaines comètes aient des trajectoires qui les fassent passer qu’une seule fois près du Soleil.
Elles continueraient ensuite leur chemin vers d’autres étoiles.
Conclusion
Le Système Solaire ne se limite pas au Soleil et à ses 9 planètes principales.
Il contient une grande variété d’astres très différents les uns des autres.
Selon leur situation dans le Système Solaire, ces astres possèdent des caractéristiquestrès surprenantes.
On notera que l’eau est présente en grande quantité dans tout le Système Solaire, surtout sous forme de glace, mais que la Terre est le seul astre où cette eau est présente dans ses trois états : liquide, gazeux et solide.
Il apparaît également qu’avec les découvertes d’objets de plus en plus éloignés, les limites du Système Solaire sont de plus en plus difficiles à définir.
Si on considère le nuage de Oort, il est probable que certains de ces composants les plus lointains subissent l’influence d’étoiles proches du Soleil.
On suppose d’ailleurs que certains noyaux cométaires se décrochent du nuage de Oort suite à des perturbations engendrées par ces étoiles.
Depuis près de 40 ans, les progrès de l’exploration spatiale et des nouvelles techniques d’observations enrichissent chaque jour notre connaissance du Système Solaire, le but de toutes ces explorations étant de comprendre entre autres, l’origine de notre système planétaire, et celle de notre propre existence.
Avec cette moisson de données sans cesse réactualisées, bien des questions restent encore de nos jours sans réponses.
On a pu alors constater que, contrairement à ce que certains imaginaient il n’y a pas si longtemps encore, pas un seul des autres mondes du Système Solaire ne peut nous accueillir tels que nous vivons sur Terre.
Par contre nous savons aujourd’hui qu’ailleurs dans la Galaxie, d’autres systèmes planétaires existent.
A l’image ou non du notre, ils contiennent peut-être des planètes susceptibles d’abriter des formes de vie semblables ou non à celles de la Terre.
Sommaire
Introduction
Le Système Solaire : un petit « point » dans la Galaxie !
Petit tour d’horizon du Système Solaire
Le Soleil : une étoile banale !
Mercure : d’un extrême à l’autre
Vénus : l’infernale !
La Terre : la perle rare !
Mars : la rouge
Les astéroïdes : des laissés-pour-compte !
Jupiter : le géant
Saturne : champion du « hulla-hop »
Uranus : un « air penché » !
Neptune : l’impétueuse
Pluton : l’usurpateur et les objets de Kuiper !
Les comètes : des « échappées » du nuage de Oort
Conclusion
Légendes des figures
Figure 1 : La Voie Lactée, notre galaxie, ressemble beaucoup à cette galaxie spirale (NGC 4414), située à 60 million d’années-lumière de nous.
La flèche indique où se trouverait le Système Solaire si cette galaxie était la Voie Lactée.
Figure 2 : Vue d’ensemble des 9 planètes principales du Système Solaire.
Les différentes planètes sont à peu près à la même échelle, mais leurs distances relatives ne sont pas respectées.
Les 9 planètes sont dans l’ordre d’éloignement du Soleil : Mercure, Vénus, la Terre, Mars, Jupiter, Saturne, Uranus, Neptune et Pluton.
Figure 3 : Représentation schématique des orbites des 9 planètes principales du Système Solaire.
Dans une vue de dessus (A), on pourrait croire que les orbites de Neptune et de Pluton se croisent.
Mais il n’en est rien ; les vues de _ (B) et de coté (C et D) montrent que l’orbite de Pluton est inclinée par rapport au plan orbital des autres planètes, et qu’elle ne croise jamais celle de Neptune.
Figure 4 : A : Photographie de la photosphère solaire.
On peut y remarquer la présence de taches.
B : Vue rapprochée d’une tache solaire.
Le centre de la tache (couleur noire) a une température de 4200 K, tandis que le reste de la surface solaire, qui apparaît brillante, est à 5500 K.
Figure 5 : Photographies du Soleil prises par la sonde SOHO dans différentes longueurs d’ondes de rayonnement UV.
La première photo à dominante orangée est une photo de la chromosphère dans l’UV extrême.
Figure 6 : Eclipse totale de Soleil permettant de visualiser la couronne interne du Soleil.
Figure 7 : Couronne solaire photographiée par la sonde SOHO le 4 novembre 2003.
Sur les deux photos réalisées par deux caméras différentes, le cercle blanc dessiné sur le coronographe (disque opaque qui occulte la lumière directe du Soleil) donne la dimension de la photosphère solaire.
Figure 8 : Surface de Mercure photographiée par la sonde Mariner 10 en 1975.
Criblée d’impacts, la surface de Mercure ressemble à celle de la Lune (voir figure 14).
B : Photo haute résolution de l’intérieur du bassin Caloris (la lumière vient de la droite).
C : Surface de Mercure aux antipodes du bassin Caloris (la lumière vient de la gauche).
Le bassin Caloris est un immense cratère d’impact de 1300 km de diamètre.
Figure 9 : Vénus photographiée par la sonde Mariner 10 en 1974.
Les nuages, constitués essentiellement d’acide sulfurique, masquent totalement la surface de la planète.
Figure 10 : Photographies de la surface de Vénus prises par la sonde soviétique Venera 13 en 1982.
Les rochers que l’on peut observer font entre 30 cm et 1 m de haut.
Figure 11 : Vues tridimensionnelles de la surface de Vénus reconstituée par ordinateur à partir des données radar obtenues par la sonde Magellan.
Les couleurs ont été restituées d’après les photographies réelles réalisées par la sonde soviétique Venera 13.
Sur ces images, le relief est exagéré une vingtaine de fois pour mieux l’apprécier.
Figure 12 : La Terre coté jour (A), photographiée en décembre 1972 par les astronautes de la mission Apollo 17 lors de leur retour sur Terre.
B : Coté nuit de la Terre vu d’un satellite d’observation artificiel.
Figure 13 : Représentation schématique de la structure interne de la Terre (A) et du champ magnétique terrestre, ou magnétosphère (B).
Figure 14 : Photographies de la Lune prises en 1969 par les astronautes de la mission Apollo 11.
La face de la Lune visible depuis la Terre (photo de gauche) présente des « mers » sombres qui sont de grands épanchements basaltiques.
Ces grandes mers sont absentes de la face cachée de la Lune.
La photo de droite a été prise sur la face cachée de la Lune (face non visible depuis la Terre).
Le Cratère Orlov situé au centre de la photo, fait environ 80 km de diamètre.
Figure 15 : Les deux faces de Mars photographiées par les sondes Viking (image mosaïque).
Sur une de ses faces (photo de gauche), Mars montre des terrains anciens avec de nombreux cratères d’origine météoritique ; sur l’autre face (photo de droite), la planète présente des terrains plus récents, très peu cratérisés et traversés par un « canyon » de 3500 km de long, la Vallée Marineris.
Figure 16 : Détails de la surface de Mars.
A : Vue panoramique prise par le robot Spirit en 2004.
B : Calotte polaire nord.
Cette calotte de 1000 km de diamètre, atteint par endroits 3000 mètres d’épaisseur.
C : Cratère Lowell de 201 km de diamètre recouvert d’une fine pellicule d’eau givrée.
D : Dunes de sable dans le cratère Kaiser.
Figure 17 : Photographies de Mars prises par le télescope spatial Hubble, à 2 mois et demi d’intervalle.
Ces images montrent le changement d’aspect de la planète, du à une tempête de sable globale.
Figure 18 : La Vallée Marineris (A) et le Mont Olympe (B), un volcan de 27 km de haut, et 600 km de diamètre.
Figure 19 : Le plus gros satellite de Mars, Phobos photographié en novembre 2004 par la sonde Mars Express.
La photo a été prise d’une distance inférieure à 200 km.
Figure 20 : Représentation schématique de la ceinture d’astéroïdes localisée entre les trajectoires de Mars et Jupiter.
Figure 21 : Les astéroïdes Ida (A), Eros (B) et Gaspra (C).
Ida possède un satellite, Dactyl, de 1 km de long.
Figure 22 : A : Jupiter photographié par la sonde Cassini en 2000.
L’ombre portée sur la planète est celle du satellite Europe.
B : Vue détaillée de l’atmosphère de Jupiter agitée par des vents violents.
La tache rouge est une sorte d’ouragan qui fait deux fois la taille de la Terre.
Figure 23 : Les 4 satellites galiléens de Jupiter.
Europe, Ganymède et Callisto possèdent tous les trois une carapace de glace de plusieurs kilomètres d’épaisseur, recouvrant sans doute un océan d’eau salée.
La surface d’Europe, qui présente très peu de cratères d’impacts de météorites, est jeune tandis que celle de Callisto très cratérisée n’a pratiquement pas évolué depuis que le satellite s’est formé, il y a environ 4,5 milliards d’années.
Io, soumis aux effets de marée importants de Jupiter présente une activité volcanique intense.
Sa couleur jaune orangée est due à la présence de soufre.
Figure 24: Le volcanisme de Io.
A : Eruption volcanique sur Io photographiée par la sonde Galileo.
Les laves projetées jusqu’à 250 km d’altitude contiennent du soufre qui une fois retombé au sol donne sa coloration jaune orangée au satellite ; B et C : Fontaine de lave photographiée en 1999 (photo B) et 2000 (photo C).
Figure 25 : Surface du satellite Europe.
A : La carapace de glace d’eau du satellite Europe présente très peu de cratères et de nombreuses traces de fissures et de fractures.
B : Photographie rapprochée de la surface d’Europe.
On peut remarquer des signes évidents de fractures et de mouvements de la glace.
Figure 26 : Jupiter et quelques uns de ses satellites.
Ce montage a été réalisé à partir des photos prises par la sonde Voyager 1 lors de son survol de Jupiter en mars 1979.
Figure 27 : Saturne et ses anneaux.
A : Saturne photographié par le télescope spatial Hubble.
B : Vue rapprochée des anneaux imbriqués les uns dans les autres (photo sonde Voyager 2, 1981).
C : Ces cinq photographies de Saturnes prises par le télescope Hubble, de 1996 à 2000, montrent le changement d’orientation apparent de la planète vue depuis la Terre.
Inclinée sur son axe, Saturne nous apparaît sous un angle différent selon sa position sur sa trajectoire autour du Soleil.
Figure 28 : Saturne et ses satellites principaux. (Photo composée)
Le satellite situé au premier plan est Dioné.
Titan reconnaissable à sa teinte jaune, est situé en haut à droite.
Figure 29 : Titan vu par les sondes Cassini et Huygens.
A : Photographie en couleurs naturelles de l’atmosphère de Titan.
B : Photographie de Titan réalisée à partir d’une superposition de photos prises dans l’UV et l’infrarouge, on peut remarquer l’épaisseur de l’atmosphère et la surface du satellite qui présente des zones contrastées.
C : Vue aérienne de la surface de Titan prise par la sonde Huygens lors de sa descente vers le satellite (photo mosaïque composée à partir de plusieurs clichés).
D : Surface de Titan photographiée par la sonde Huygens posée sur le sol du satellite.
Figure 30 : Uranus, une parfaite boule bleutée.
Figure 31 : Position d’Uranus sur sa trajectoire autour du Soleil.
L’axe de rotation de la planète étant presque parallèle au plan orbital, le pôle nord d’Uranus est éclairé par le Soleil pendant 42 ans, puis il y fait nuit pendant les 42 années suivantes.
Figure 32 : Uranus et ses satellites principaux glacés.
Cette boule de glace d’eau qui semble « rapiécée de toutes parts » aurait connu un passé mouvementé.
Figure 33: Le satellite Miranda.
Photo composée à partir des clichés obtenus par la sonde Voyager 2 en août 1989.
Figure 34 : A : Neptune en couleurs naturelles (photo prise par la sonde Voyager 2 en août 1989).
B : Séquence de photographies des nuages d’azote se déplaçant à des vitesses supersoniques dans l’atmosphère de Neptune.
Ces 3 photos ont été prises sur une période de 36 heures.
Figure 35 : Le satellite Triton photographié par la sonde Voyager 2 en août 1989.
Figure 36 : Surface de Triton (sonde Voyager 2, août 1989).
On peut y remarquer la présence de nombreux geysers d’azote liquide.
Ces jets d’azote qui font plusieurs kilomètres de haut sont déviés par des vents d’altitude, et sont repérables (voir flèches) grâce aux poussières sombres qu’ils contiennent.
Figure 37 : Pluton photographié en 1994 par le télescope spatial Hubble.
Les vignettes situées en haut sont les images réelles des deux hémisphères opposés vus par la caméra du télescope.
Les images agrandies du bas sont des modélisations de la surface de Pluton réalisées à partir de plusieurs clichés.
Figure 38 : Pluton et Charon photographiés par le télescope spatial Hubble.
Charon a un diamètre égal à la moitié de celui de Pluton et orbite à 19 600 km de Pluton.
(En comparaison, la Lune orbite en moyenne à 390 000 km de la Terre)
Figure 39 : Comparaison des tailles de Pluton, Sedna et Quaoar (objet de Kuiper) avec celles de la Terre et de la Lune.
Figure 40 : Représentation schématique des orbites de quelques objets de Kuiper.
Cette famille d’astres dont Pluton ferait partie, orbite au-delà de la trajectoire de Neptune.
Figure 41 : Vue d’artiste de la planète Sedna et représentation schématique de son orbite comparée à celle de Pluton.
Figure 42 : Magnifique comète West photographiée en 1995.
La queue bleue qui se forme dans la direction exactement opposée à celle du soleil est constituée de plasma (la flèche jaune indique la direction du Soleil).
La queue blanche est formée de gaz (vapeur d’eau essentiellement) et de poussières.
La flèche blanche indique le sens de déplacement du noyau cométaire.
Figure 43 : Modification de l’aspect d’une comète lors de son passage à proximité du Soleil.
Lorsque le noyau cométaire (bloc de glace et de poussières) s’approche du Soleil (A), il commence à dégazer.
L’atmosphère qui se forme autour de lui devient de plus en plus en plus dense (B) et lorsque la comète est très proche du Soleil, cette atmosphère subit l’effet des vents solaires.
Une queue commence alors à se former dans la direction opposée à celle du Soleil (C).
Lorsque la comète passe au plus près du Soleil, elle subit de plein fouet l’effet des vents solaires et la queue de gaz et de poussières atteint sa taille maximale (D).
La comète tourne autour du Soleil (E) puis s’en éloigne (F).
Ne subissant plus les vents solaires, elle arrête alors de dégazer, et le noyau cométaire repart vers les confins du Système Solaire.
croûte
Magnétosphère
manteau inférieur
manteau supérieur
noyau extêrne liquide
noyau interne solide
Objets de Kuiper
Pôle nord géographique
Centre de Gestion du Finistère
Action de communication sur le thème :
« Faire entrer le breton dans la vie publique quotidienne »
Présentation du Centre de Gestion du Finistère
Un partenaire privilégié « Ressources Humaines » des collectivités territoriales
Etablissement public local à caractère administratif, le Centre de Gestion du Finistère (CDG 29) est le partenaire Ressources Humaines des collectivités locales.
L’affiliation au CDG 29 est obligatoire pour chaque collectivité comptant moins de 350 fonctionnaires.
Au delà, l’adhésion se fait de manière volontaire.
Dans le Finistère, l'effectif géré atteint 9436 agents titulaires et stagiaires, employés par 430 collectivités affiliées (communes, communautés de communes, établissements publics locaux).
Le CDG 29 assure des missions obligatoires définies par la loi (bourse de l’emploi, secrétariat des instances paritaires, organisation des concours, etc.).
Son fonctionnement est financé par une cotisation assise sur la masse salariale des collectivités affiliées.
Il développe également des prestations facultatives comme l’élaboration des bulletins de paie, l’assurance statutaire, la médecine professionnelle, le conseil en matière d’hygiène et sécurité du travail et même un service de « missions temporaires », véritable agence d’intérim de l’emploi public local.
L’établissement développe en outre une expertise reconnue dans les domaines du recrutement, du conseil en organisation ou du management.
Il intervient régulièrement auprès des élus employeurs finistériens et parfois au delà des frontières départementales.
Les dernières lois de février 2007 confortent les Centres de Gestion comme centres de ressources sur la Fonction Publique Territoriale.
Sensibiliser, conseiller et accompagner : les Centres de Gestion sont les interlocuteurs permanents des élus employeurs.
La mise en place de politiques publiques locales de qualité repose sur des ressources humaines performantes.
Objectif de l’action
mettre en avant le bilinguisme.
favoriser l’usage de la langue bretonne au quotidien
25 mesures concrètes, comme
l’utilisation et la promotion de la langue bretonne dans le cadre des diverses missions et en particulier dans les relations du CDG 29 avec les collectivités territoriales,
l’utilisation de la langue bretonne lors des rencontres et cérémonies officielles par les élus,
le financement d’actions de formation professionnelle permettant au personnel volontaire d’apprendre le breton ou de se perfectionner en breton.
La réforme institutionnelle adoptée par le Congrès le 21 juillet dernier a fait entrer dans l'article 75 de la Constitution l'appartenance des langues régionales "au patrimoine de la France".
Notre action de communication trouve aujourd’hui un écho dans l’actualité toute récente, et la volonté du CDG 29 de faire entrer le breton dans la vie publique quotidienne apparaît cohérente au regard de la situation actuelle.
Elle est de plus en accord avec la Charte européenne des langues régionales, adoptée par le Conseil de l'Europe en 1992.
Celle-ci prévoit entre autres la possibilité pour les citoyens d'utiliser les langues minoritaires dans leurs rapports avec l'administration.
Impact de l’action de communication
Le CDG 29 est au « cœur de l’emploi public local ». Les actions entreprises ont un impact direct sur :
Les maires, présidents d’établissements publics finistériens, eux-mêmes relais dans leurs communes ou leurs établissements,
Le personnel employé par les collectivités territoriales,
Les demandeurs d’emploi qui viennent s’informer sur les concours et la Fonction Publique Territoriale à notre siège, sur nos salons de l’emploi, sur notre site internet et via nos publications.
Les organismes intervenant au Centre de Gestion dans le cadre de nos locations de salles : le Ministère de la Défense, le Ministère de l’Équipement, le Crédit Agricole ou le Centre National de la Fonction Publique Territoriale, entre autres.
Les autres centres de gestion et partenaires du CDG 29, comme l’Université de Bretagne Occidentale, l’Agence Nationale pour l’Emploi, la Mutualité Sociale Agricole.
Conception de l'action de communication et élaboration de son plan d'action
Cette action de communication a débuté dès 2004 suite à l’extension des locaux du centre de gestion.
La volonté de mettre en place une signalétique interne et externe bilingue s’est imposée.
En 2005, le CDG 29 participe au « Carrefour des communes », événementiel regroupant les collectivités du département, où plusieurs communes s’engagent à signer la charte « Ya d’ar brezhoneg », « Oui au Breton », et ainsi mettre en place des actions de communication dynamiques et cohérentes pour le développement durable du breton.
De là naît l’idée pour le centre de gestion de participer à ce programme de labellisation afin de mettre en place une politique de communication sur ce sujet et les outils adéquats.
L’Office de la Langue Bretonne, association à but non lucratif dont la mission principale est la promotion de l’emploi de la langue dans la vie publique, a lancé en 2001 à l’occasion de l’année européenne des langues la campagne « Oui au Breton ».
Elle s’adresse à tous les acteurs sociaux et économiques dans une optique de prise de décisions concrètes afin d’intégrer la langue bretonne dans le fonctionnement quotidien.
L’adhésion du CDG 29 à cette campagne nous permet ainsi de mettre en place un plan d’action et de communication sur le long terme via une labellisation progressive et une implication des collaborateurs et partenaires du centre.
La charte « Ya d’ar brezhoneg » repose sur 3 niveaux de certification.
Cela permet au centre de gestion d’acquérir un label selon le degré d’implication souhaité et la nature des réalisations choisies.
Plan d’action en 3 étapes correspondant a 3 niveaux de certification
Ce plan d’action mis en place à l’aide de l’Office de la langue bretonne est un outil essentiel permettant ainsi de progresser dans la réalisation des actions et ainsi de dynamiser notre communication
Certification 1 :
C’est le niveau de base de la certification. Il correspond à la réalisation d’au moins 5 actions.
Labellisation : Janvier 2007
Certification 2 :
Ce niveau de certification correspond à la réalisation d’au moins 10 actions.
Labellisation : Janvier 2008
Certification 3 :
Ce niveau de certification correspond à l’accomplissement d’au moins 15 actions.
Actions réalisées :
Logo bilingue
Cartes de visite bilingues pour les employés et les élus en faisant la demande
Papiers à en-tête et enveloppes bilingues
Invitations bilingues pour les manifestations
Signalétique externe et interne bilingue
Opter pour un bilinguisme systématique pour toute nouvelle signalétique
Marquage bilingue sur le matériel (en particulier les véhicules)
Message bilingue sur le répondeur
Mise en ligne d’une version bretonne du site internet
Utilisation de la langue bretonne sur les supports de promotion
Editorial bilingue dans les publications
Utilisation et promotion de la langue bretonne dans le cadre des diverses missions et en particulier dans ses relations avec les collectivités territoriales
Réalisation d’une enquête sur la connaissance du breton par le personnel
Financement d’actions de formation professionnelle permettant au personnel volontaire d’apprendre le breton ou de se perfectionner en breton
Utilisation de la langue bretonne lors des rencontres et cérémonies officielles par les élus
Actions en cours de réalisation
Prise en compte de la connaissance de la langue bretonne par les postulants lors des missions de recrutement : lorsque le centre de gestion aide au recrutement dans une mairie, il est demandé aux élus s’ils souhaitent que les candidats soient questionnés sur leur connaissance de la langue bretonne.
Appréciation de la connaissance de la langue bretonne lors des contacts avec les agents des collectivités territoriales : à l’occasion, il est demandé aux employés des collectivités territoriales s’ils parlent la langue bretonne mais leurs connaissances linguistiques ne sont pas évaluées.
Promotion de la charte Ya d’ar brezhoneg auprès des mairies et des EPCI
Signature d’un contrat de mission avec l’Office de la Langue Bretonne pour inscrire l’action dans la durée
Actions restant à réaliser
Utilisation d’une flamme bilingue sur le courrier
Utilisation de sceaux (cachets) bilingues dans les services
Mise à disposition du public de formulaires bilingues pour les actes les plus courants (résultats des concours, imprimés de promotion, listes d’aptitudes)
Présence visible de la langue bretonne (lors des épreuves de concours)
Possibilité clairement signalée dans les services d’assurer un accueil du public en breton
Participation à la campagne annuelle de promotion des cours de breton
Articles de presse
Exemples de réalisation
Création d’une nouvelle charte graphique intégrant le bilinguisme dans les supports de communication :
Logo bilingue :
Signalétique interne bilingue :
Signalétique des bureaux et salles de réunion personnalisées et bilingues
Cartes de visite bilingue pour l’ensemble du personnel et des administrateurs du CDG 29.
Signalétique externe bilingue :
Panneaux d’affichages mobiles bilingues utilisés pour congrès, forums, salons, etc.
Invitations bilingues :
Formulaires d’inscriptions bilingues
Le Conseil culturel de Bretagne
Le Conseil culturel de Bretagne est une assemblée consultative attachée au Conseil régional de Bretagne.
Il est composé de représentants des associations et des institutions, ainsi que de personnes œuvrant pour la culture bretonne.
Le Conseil est chargé de faire des propositions (vœux) et de donner des avis sur les politiques publiques culturelles menées en Bretagne (5 départements).
Ainsi, il est consulté par le Conseil régional à chaque fois que des questions culturelles sont débattues lors de ses sessions plénières.
Il peut demander à la Région d'attirer l'attention d'une autre collectivité ou de l'État sur des problèmes liés à la culture (financement, législation) et au rayonnement de la Bretagne.
Il réalise également des études dans le domaine de la culture sur demande de la Région ou en auto-saisine.
Ses thèmes et domaines d’étude sont très variés et vont de la politique linguistique liée aux langues de Bretagne et du patrimoine, en passant par le spectacle vivant et les médias jusqu’à une dimension diffusion et droit qui dépasse les frontières de la Région.
Le rôle du Conseil culturel de Bretagne
Par ses recommandations, le Conseil culturel de Bretagne participe au processus de décision du Conseil régional concernant l’identité culturelle bretonne.
La seconde assemblée consultative de la Région
Complémentaire au Conseil Économique Social et Environnemental Régional, le Conseil culturel de Bretagne est une assemblée consultative attachée au Conseil régional de Bretagne.
Unique en France métropolitaine, cette nouvelle instance se compose de 70 membres représentant des associations, institutions, universités, écoles, médias, ainsi que de personnalités qualifiées œuvrant pour la culture bretonne.
Il est consulté par le Conseil régional sur toutes questions traitant de l'identité culturelle de la Bretagne et de son rayonnement et est chargé de rendre des avis, remettre des contributions et réaliser des études.
Une nouvelle force de proposition
Le Conseil culturel peut se saisir de toute question entrant dans son domaine de compétence à des fins d'études et de recommandations (vœux).
L'ensemble des avis, vœux et travaux du Conseil culturel concernant les politiques publiques culturelles menées en Bretagne (5 départements) sont transmis au Conseil régional et au Conseil Économique Social et Environnemental Régional.
Le Conseil culturel de Bretagne compte tenir pleinement son rôle de force de proposition, en poursuivant le développement engagé en faveur de la culture bretonne dans son expression plurielle.
Le fonctionnement et la composition du CCB
Le Conseil culturel de Bretagne se réunit en assemblée plénière au minimum quatre fois par an, en fonction du calendrier des sessions du Conseil régional, pour discuter et voter les avis, vœux, études et rapports préparés par ses commissions et groupes de travail.
Sa composition
Les 70 membres du Conseil culturel sont répartis en 3 collèges :
Le premier collège comprend des représentants de personnes morales publiques ou privées à caractère fédératif et au moins d'envergure régionale et dont l'objet ou les missions concourent au rayonnement de la Bretagne.
Ces représentants sont proposés au sein de 3 sous-collèges d'un commun accord entre les membres de chaque sous-collège, en prenant en compte la règle de parité et l'équilibre générationnel à raison de :
10 représentants pour le sous-collège « langue bretonne et gallo »
20 représentants pour le sous-collège « création et des pratiques artistiques »
10 représentants pour le sous-collège « patrimoine ».
La liste des représentants par sous-collège est arrêtée par le Président du Conseil régional après consultation et acte de candidature des associations.
La liste ainsi proposée fera ensuite l'objet d'un arbitrage au sein de chaque sous-collège.
Cette procédure sera renouvelée tous les trois ans.
Le deuxième collège comprend des experts, des enseignants et des chercheurs, représentant largement le champ des sciences humaines, appartenant notamment aux universités, grandes écoles, grands organismes de recherche et institutions culturelles.
La liste des organismes représentés au titre de ce deuxième collège, le nombre de ses représentants et les modalités de leur désignation sont les suivantes :
4 représentants proposés par l'Université Européenne de Bretagne,
1 représentant de l'Université de Nantes, proposé par le Conseil scientifique de l'université,
1 représentant de la Maison des Sciences de l'Homme en Bretagne, proposé par le Conseil scientifique de la Maison,
1 représentant des écoles d'Architecture de la Bretagne historique proposé par les Conseils d'administration des Ecoles,
1 représentant des écoles d'art de Bretagne désigné par le réseau des écoles d'art,
1 représentant des Musées de France labellisés en Bretagne
1 représentant des sociétés savantes
1 représentant de l'agence culturelle bretonne de Loire Atlantique,
1 représentant des grands festivals
1 représentant des grandes scènes de la Bretagne historique
1 représentant du Fond Régional d'Art Contemporain
1 représentant des archives départementales
1 représentant des grands ensembles musicaux
1 représentant de Bretagne en scène
2 représentants des médias publics (France 3 et Radio Bleue)
1 représentant du Centre de Recherche Bretonne et Celtique
Les représentants de ce collège sont nommés par arrêté du Président du Conseil régional constatant les propositions faites par les organismes représentés.
Le troisième collège comprend des personnalités choisies pour leur contribution au rayonnement de la Bretagne et appartenant au monde des arts, de la culture, des sciences, de l'économie et des médias.
Le nombre de représentants de ce troisième collège est de 10.
Les représentants de ce troisième collège sont nommés par arrêté du Président du Conseil régional.
Si un ou plusieurs sièges ne sont pas pourvus, en l'absence de désignation par les organismes intéressés, ils restent vacants.
La durée du mandat des membres du Conseil est de 3 ans à compter de la date de leur désignation.
En cas de vacance de siège par démission ou perte de la qualité en vertu de laquelle le membre du Conseil avait été désigné, il est procédé à une nouvelle désignation dans un délai de 3 mois.
La personne désignée pour remplacer un membre du Conseil exerce son mandat jusqu'à expiration du mandat de la personne qu'elle remplace.
Le Président du Conseil régional, les Présidents des Conseils généraux d'Ille et Vilaine, des Côtes d'Armor, du Finistère, du Morbihan et de Loire-Atlantique, le Président du CESR ont, en permanence, accès à titre d'observateur aux réunions du Conseil.
Ils peuvent s'y faire représenter.
Ils peuvent être entendus par le Conseil culturel de Bretagne à leur demande.
Assistent également aux réunions du Conseil culturel de Bretagne, les présidents des comités consultatifs des Etablissements Publics de Coopération Culturelle, Livre et Lecture, Spectacle Vivant et Ofis Publik ar Brezhoneg.
Le Président
Le Président du Conseil Culturel de Bretagne représente de façon permanente le Conseil culturel de Bretagne.
Il a pour mission, après consultation du Bureau :
de fixer l'ordre du jour des réunions plénières en lien avec le Président du Conseil régional
d'assurer l'information et la communication du CCB et les relations extérieures.
Toutes les démarches relatives à la communication au nom du CCB nécessitent l'accord préalable du Président et notamment celles visant à informer, diffuser ou valoriser les travaux.
Le Bureau
Le Bureau est chargé, sous la responsabilité du Président du CCB, d'organiser et de coordonner les travaux du Conseil culturel de Bretagne.
Il peut formuler des avis ou des vœux au nom du CCB sur toutes les questions urgentes dans les conditions prévues à différents articles du présent règlement intérieur.
Le bureau peut créer des groupes de travail sur des sujets déterminés et nommer des rapporteurs chargés d’une étude particulière.
Il s’assure de l’organisation des travaux des commissions et des groupes de travail et décide des suites à donner à leurs travaux.
Il intervient en tant que coordonnateur sur les attributions d’ordre général et transversal et sur les domaines qui relèvent de l’évaluation des politiques publiques en lien avec l’identité bretonne.
Il peut intervenir sur tout sujet relevant de son mandat.
Enfin, il coordonne sans en modifier le fond les avis relevant des attributions d’ordre général et transversal et ceux confiés à des rapporteurs, soumis à l’Assemblée plénière, notamment les rapports relatifs aux schémas et plans européens, nationaux et régionaux et les questions relatives aux finances et au budget en lien avec la culture de la Bretagne.
Les commissions
Pour l'étude des affaires qui lui sont soumises ou dont il se saisit, le CCB comprend 5 commissions :
Commissions n°1 : enseignement, éducation, formation, enseignement supérieur, éducation populaire
Commission n°2 : spectacle vivant, arts plastiques, littérature, création culturelle, sports traditionnels
Commission n°3 : médias, audiovisuel, information, communication, édition
Commission n°4 : patrimoine, histoire de la Bretagne, patrimoine matériel et immatériel, architecture
Commission n°5 : droits institutionnels, culturels et linguistiques, Europe et relations internationales.
Voir l'organigramme du CCB par commissions
Les groupes de travail
Deux types de groupes de travail spécialisés peuvent être créés sur décision du Bureau, notamment à la demande des Présidents :
Pour une étude courte et ponctuelle à réaliser à l'initiative du Bureau, un groupe de travail "ad hoc" pourra être créé.
Il ne dépendra pas d'une commission en particulier.
Pour une étude sur un thème transversal impliquant plusieurs commissions, un groupe de travail inter-commissions peut être constitué réunissant des membres des commissions concernées.
Il sera rattaché à la commission à l'origine de l'étude ou à laquelle appartient le rapporteur de l'étude.
Identité graphique du CCB
Le Conseil culturel de Bretagne dispose d'un logo ainsi que d'une charte graphique, composés de plusieurs éléments qui illustrent son lien avec l'action culturelle sur le territoire breton.
L'identité du Conseil culturel de Bretagne peut évoquer plusieurs éléments :
un sceau, symbole de savoir
le « Gwenn ha du » (qui signifie noir et blanc en breton, blanc et mer en gallo) drapeau breton signé de Morvan Marchal en 1923, qui intègre neuf bandes : cinq bandes noires, quatre bandes blanches
l’image d’un cerf-volant, objet aérien guidé par le vent (omniprésent en Bretagne)
Les ingrédients utilisés sont :
l’hermine en mouvement, identique à celle du Conseil régional, qui reprend la forme du territoire.
le cercle qui symbolise l’univers, l’origine, le tout et l’unité (lieu de focalisation).
C’est également un symbole de perfection et d’homogénéité ; au-delà, il symbolise le temps et le ciel.
trois intitulés, respectivement en breton, français et gallo, qui viennent prolonger le mouvement de l’hermine (les trois pointes).
La police de caractères choisie est la « Spotka » à l'instar de l’identité de la Région Bretagne.
Il s'agit d'une police de caractères inspirée des lettres pêchantes dessinées sur les coques des bateaux des pêcheurs.
Cette police de caractères a été dessinée par Xavier Dupré en 2003.
Les bandes du « Gwenn ha du » qui accompagnent la signature. Celles-ci viennent en diagonale, à chaque coin de composition, à l'image d'éléments de signalétique de chantier.
La couleur « Magenta » (rouge primaire) utilisée dans la charte graphique de la Région Bretagne pour symboliser la culture.
C’est une couleur dynamique, courante (facile à reproduire) qui est souvent présente dans le monde culturel.
Voir les éléments qui composent l’identité graphique du Conseil culturel de Bretagne
Le Président
Paul Molac est Président du Conseil culturel de Bretagne depuis le 4 juillet 2009
Né le 21 mai 1962 à Ploërmel, marié, 7 enfants
Locuteur de langue bretonne et de langue gallèse
Itinéraire professionnel
Professeur certifié d'histoire-géographie
Itinéraire associatif
1976- 1982 : membre du bagad de Ploërmel et adhérent au cours de breton
Depuis 1985 : chanteur dans un groupe de musique traditionnelle (Ferzaè)
Membre de diverses associations de culture bretonne de Haute et Basse Bretagne.
Depuis 1994 : membre de Div Yezh, association de parents pour l’enseignement du breton à l’école publique et depuis 2001 Président de Div Yezh.
Membre puis Président de « Chom’te », association de collectage de musique traditionnelle sur le pays de Ploërmel.
Depuis 2009 : Vice-président de Kevre Breizh, coordination associative des associations de culture bretonne
Depuis 2001 : Vice-président de la FLAREP, Fédération des Langues régionales de l’enseignement public
Les avis
Avant chaque session du Conseil régional, le Conseil culturel de Bretagne peut émettre des avis sur les décisions proposées par le président du Conseil régional aux élus, concernant l’identité culturelle bretonne.
Vous pouvez les consulter en ligne.
Session du 19 juin 2010
Les vœux
Le Conseil culturel de Bretagne émet de sa propre initiative des vœux sur toutes les questions relevant des compétences régionales concernant l’identité culturelle bretonne.
Vous pouvez les consulter en ligne.
Session du 19 juin 2010
Les études
Le Conseil culturel de Bretagne réalise des études sur des thèmes liés à l’identité culturelle bretonne.
Elles sont consultables en ligne ici.
La première étude du Conseil Culturel de Bretagne porte sur l’évolution des outils de la charte culturelle de 1977.
Elle sera présentée lors de la session plénière du 11 décembre 2010.
Elle sera mise en ligne ici suite au vote de l’assemblée plénière.
Les forums et les colloques
Le Conseil culturel de Bretagne a la volonté d’approfondir certaines notions de l’identité culturelle bretonne en organisant et/ou en participant à des forums ou des colloques sur des thèmes concernant ses compétences.
Ces forums ou colloques pourront faire l'objet de communications qui seront disponibles ici.
Contacter le Conseil culturel de Bretagne
Toutes les coordonnées du Conseil culturel de Bretagne et du Service du Conseil culturel de Bretagne - Direction de la Culture.
Les labels Ya d'ar brezhoneg
Historique
L'Office a lancé la campagne «Ya d'ar brezhoneg» le 5 octobre
Les sondages favorables à la langue bretonne nous ont fait penser qu'il était en effet temps de lancer ce type de campagne.
Si les Bretons pensaient que les mesures en faveur du breton sont les bienvenues, il fallait tout simplement aller à leur rencontre et leur proposer des mesures concrètes qu'ils pourraient eux-même mener à bien dans leur vie professionnelle, associative ou au cours de leurs loisirs. Cette initiative en direction de la société civile devait être lancée à la fois avec entrain mais aussi en s'appuyant sur les responsabilités de chacun et en prenant en compte l'environnement dans lequel évoluent les différents organismes.
Le succès a été au rendez-vous.
Des centaines de structures ont signé l'accord que l'Office leur proposait.
Les résultats d'une enquête que nous avons menée en 2005 montrent que 80% des signataires ont pris des mesures de plus ou moins grandes envergures.
L'Office a d'ailleurs édité des «Livrets par pays» qui mettent en lumière ces différentes avancées.
Il convenait désormais d'aller plus loin.
A l'instar du succès des labels que nous proposons déjà aux collectiviés locales (auxquelles la charte Ya d'ar brezhoneg est dédiée depuis le 22 décembre 2004), nous vous proposons des labels spécifiques afin de valoriser les actions que vous avez entreprises.
Vous trouverez ci-après le détail de ce nouveau volet de la campagne «Ya d'ar brezhoneg».
Fonctionnement de la labélisation :
Pour assurer la validité de ces labels, la procédure d'accréditation doit être sérieuse de part en part.
En ce sens, elle sera régie par deux phases :
Un salarié de l'Agence de Développement de l'Office ira à votre rencontre afin de constater et de valider les mesures que vous avez réalisées.
C'est à partir de ce rendez-vous au sein de votre organisme que la labellisation sera délivrée.
Votre label sera validé tous les deux ans lors d'une réunion au sein de votre structure.
Utilisation du visuel «Ya d'ar brezhoneg» :
Chaque structure labélisée pourra utiliser le visuel du label Ya d'ar brezhoneg et son titre.
Pour cela, l'Office fournira les fichiers numériques adéquates.
L'utilisation de ces fichiers se verra validée par un droit d'entrée de :
30 euro dpour les associations
100 euro pour les entreprises de moins de 10 salariés
150 euro pour les entreprises de plus de 10 salariés
1er label : Organisme «Soutien à la langue bretonne»
Ce label s'adresse aux organismes qui utilisent le breton dans leur communication au sens large.
Ces organismes soutiennent la langue bretonne en ceci qu'elles la diffusent dans leur fonctionnement quotidien grâce à leur image publique bilingue.
Cependant, pour l'instant, elles ne sont pas en mesure d'assurer un accueil en breton ni de travailler dans cette langue.
Les documents bilingues pourront être entendus comme «en langue bretonne» ainsi qu'il l'est défini ci-parès à condition que le breton soit proposé en premier.
Pour acquérir ce label, il faut recueillir au moins 20 points «Ya d'ar brezhoneg».
Afficher le texte de «Ya d'ar Brezhoneg» aux endroits de passage de la structure
Cartes de voeux en langue bretonne
Cartes de visite en langue bretonne
Message du répondeur téléphonique de l'organisme en langue bretonne
Plaque indiquant les heures d'ouverture en breton
Invitations en langue bretonne pour les évènements organisés par la structure
Etiquettes de prix en langue bretonne
Edition d'un article en langue bretonne dans le journal de l'organisme
Diffusion de la campagne annuelle de promotion du breton organisée par l'Office
Mise en place du kit de signalétique bilingue de l'Office
Cachets en langue bretonne
Papier à lettre en langue bretonne
Menus en langue bretonnee à la cantine de l'organisme
Bons de livraison en langue bretonne
Factures en langue bretonne
Sacs clientèle en langue bretonne
Affichage du réglement intérieur de l'organisme en langue bretonne
Ordre du jour des réunions en langue bretonne
Logo en langue bretonne
Signalétique en langue bretonne
Présence du breton sur les panneaux électroniques ou les bornes informatives
Tickets de caisse en langue bretonne
Présence de la langue bretonne sur les véhicules de l'organisme
Site internet en langue bretonne
Catalogue-produits en langue bretonne
Plaquette ou document de promotion de l'organisme en langue bretonne
Communiqués de presse en langue bretonne
Publicité en langue bretonne
Emballage des produits en langue bretonne
L'Office pourra délivrer des points Ya pour des actions non référencées dans cette liste.
Second label : «En breton SVP»
Ce label s'adresse aux organismes qui offrent des services en langue bretonne à leurs membres ou clients.
La première partie proposée doit être impérativement validée.
. Par contre, dans la seconde partie, il conviendra de réaliser non pas toutes les actions mais un certain nombre d'entre elles afin de valider au moins 8 points «Ya d'ar brezhoneg».
Information au public que le personnel d'accueil est brittophone
Premier mot de la réponse au téléphone en breton
Information officielle aux fournisseurs et aux clients de la possibilité de relations en breton
Réponse aux lettres et aux courriels dans la langue de l'interlocuteur
Désigner des postes à caractère bilingue
Inciter les fournisseurs à utliser le breton dans leurs relations avec l'organisme
Proposer un matériel d'interprétariat aux non-brittophones pendant les réunions
Former les agents de caisse au breton
Proposer des formations au breton sur le lieu de travail aux employés en faisant la demande
Troisième label : «Produit en breton»
Ce label sera délivré aux organismes qui mènent leurs activités en breton.
Pour les documents écrits mentionnés ci-dessous, la mention «en langue bretonne» pourra être validée même s'ils sont bilingues à condition que le breton soit proposé en premier.
Tous les critères doivent être vaildés que ce soit pour la partie «entreprises» ou la partie «associations».
Partie «entreprises»
Tous les salariès utilisent le breton pour accomplir leurs tâches de travail
Les nouveaux salariés non-brittophones ou qui ont besoin d'une formation complémentaire reçoivent une formation à la langue bretonne
Entretiens d'embauche en langue bretonne (chaque fois que cela est possible)
Comptabilité en langue bretonne
Fiches de paye en langue bretonne
Réunions de travail menées en langue bretonne
Comptes-rendus des réunions de travailen langue bretonne
Utilisation de tous les logiciels disponibles en langue bretonne
Utiliser la langue bretonne pour nommer les fichiers créés dans les ordinateurs de l'entreprise
Partie «associations»
Utilisation de la langue bretonne par le bureau de l'association pour mener à bien les activités de l'organisme
Comptabilité en langue bretonne
Réunions de travail menées en langue bretonne
Comptes-rendus des réunions de travailen langue bretonne
Utilisation de tous les logiciels disponibles en langue bretonne
Utiliser la langue bretonne pour nommer les fichiers créés dans les ordinateurs de l'entreprise
Editorial
Agriculture : rendez-vous le 22 avril à Pontivy !
Réconcilier la Bretagne avec son agriculture, c’est l’objectif de la consultation lancée en début d’année dans les territoires à travers onze forums publics et sur internet.
Les Bretons, agriculteurs ou non, ont été très nombreux à donner leur avis sur les défis économiques, sociaux et environnementaux.
Je me félicite que cette initiative inédite ait rencontré un franc succès, tant dans les territoires que sur internet.
La synthèse de ces échanges sera présentée le 22 avril à Pontivy.
Je vous y donne donc rendez-vous pour poursuivre ensemble le chemin vers une Nouvelle Alliance pour l'agriculture en Bretagne.
Le Conseil régional s’appuiera sur les conclusions de cette large consultation pour présenter, en juin prochain, sa politique agricole pour les années à venir.
Président du Conseil régional de Bretagne
Les oiseaux du parc du lycée Auguste Brizeux
Au fil des saisons, ce n'est pas moins d'une trentaine d'espèces d'oiseaux qui fréquente le parc et les bâtiments.
Certains d'entre eux, sédentaires comme le rouge-gorge ou l'accenteur mouchet, sont observables à longueur d'année; d'autres, comme les grives mauvis ou les bergeronnettes de Yarell ne fréquentent le lycée qu'en hiver, ils sont nés dans des contrées nordiques et sont poussés par le froid chaque année.
C'est l'inverse pour les martinets, l'hiver est beaucoup trop froid chez nous, ils ne sont présents qu'à la belle saison.
Reste toute une cohorte de migrateurs pour qui le parc constitue un abri de quelques jours.
La mésange bleue (Parus caeruleus)
Sédentaire - nichoirs
De petite taille, elle se nourrit essentiellement de chenilles.
Elle est l'hôte typique des nichoirs où elle peut élever deux nichées d'une dizaine de poussins à partir du mois de mars.
La mésange charbonnière (Parus major)
Sédentaire - nichoirs
Plus grande que sa cousine, la mésange bleue, elle s'en distingue par une large bande noire sur son ventre jaune soufre et par l'absence de nuances bleues.
Elle anime le parc de son chant trisyllabique facilement reconnaissable dès la fin de l'hiver.
Le rouge-gorge familier (Erithacus rubecolla)
Sédentaire - nichoirs
Qui ne connaît pas l'ami du jardinier !
Il est notre compagnon toute l'année, c'est d'ailleurs l'un des seuls oiseaux à chanter en hiver.
C'est aussi son chant monotone qui accompagne notre réveil.
Le grimpereau des jardins (Certhia brachydactyla)
Sédentaire - nichoirs
Son nom populaire est l'oiseau souris.
C'est souvent son sifflement discret qui le trahit.
L'observateur attentif découvre alors un petit oiseau remontant un à un les troncs d'arbres à la recherche de menus insectes et des araignées dont il se nourrit.
La chouette hulotte ou chat-huant (Stryx aluco)
Sédentaire - nichoirs
Les internes du lycée connaissent bien ce rapace nocturne pour l'entendre chanter dans le parc en fin d'hiver.
Le mâle hulule inlassablement, stimulé par les cris stridents de la femelle.
Pour les découvrir de jour, il faut s'armer de patience, notre oiseau est discret; à moins que, par chance, il ait choisit de s'installer dans le nichoir en béton situé très haut dans l'un des plus beaux arbres du parc.
L'étourneau sansonnet (Sturnus vulgaris)
Sédentaire - nichoirs
C'est un imitateur hors pair, il replace dans son chant des strophes appartenant à d'autres espèces, même l'ornithologue averti s'y laisse prendre.
Mal aimé des citadins pour ses déjections et ses nuisances sonores, ce n'en est pas moins un bel oiseau qu'il faut prendre le temps d'observer ; son plumage aux reflets métalliques constellé de pointes blanches est très délicat.
Le pinson des arbres (fringilla coelebs)
Sédentaire - nids dans les arbres
C'est un des oiseaux les plus communs des parcs et des jardins.
Le mâle se reconnaît facilement à son ventre rougeâtre, sa calotte bleu grisâtre et ses barres alaires blanches.
Son nid constitué de mousses et de crins est dissimulé dans les fourrés.
L'accenteur mouchet (prunella modularis)
Sédentaire - nids dans les buissons
Voilà un hôte discret de nos jardins.
Il y est pourtant omniprésent, et c'est un virtuose du chant.
Le rouge queue noir (Phoenicurus ochuros)
Sédentaire - bâtiments
Au printemps, les mâles délimitent leurs territoires perchés sur les maisons par un chant grinçant caractéristique.
Cet oiseau rupestre, commun en montagne ou sur les falaises de bord de mer, trouve dans les murs de la ville des parois rocheuses artificielles.
Le martinet noir (Apus apus)
Migrateur - bâtiments
Le 24 avril prochain, levez les yeux, il sera revenu, à l'heure, comme tous les ans !!
Grand migrateur, il passe l'hiver en Afrique sub-saharienne.
On le confond souvent avec l' hirondelle.
Il est pourtant plus grand et s'en distingue par une livrée entièrement noire.
Les familles d'un quartier animent les soirées estivales, par de folles rondes collectives lancées à vive allure entre antennes et cheminées.
Qui prête l'oreille l'entendra partout. Si son plumage est terne, ses ufs sont de véritables joyaux par leur couleur bleu turquoise.
Vœux de l’Office de la Langue Bretonne
La commune de Ploudaniel a accueilli l’Office de la Langue bretonne pour une cérémonie des vœux très chaleureuse coorganisée avec Ti ar Vro Leon.
C’est une assemblée nombreuse qui a rallié la salle des fêtes de la mairie de Ploudeniel ce vendredi 19 janvier pour participer à la cérémonie des vœux de l’Office de la Langue Bretonne dont l’équipe a été reçue avec beaucoup de professionnalisme par l’entente de pays Ti ar Vro Leon.
Suite aux allocutions d’Hervé Lossec, présidant de Ti ar Vro Leon, Lena Louarn, présidente de l’Office de la Langue Bretonne et des élus présents (M. Joël Marchadour, maire de Ploudaniel, M. Jean-Pierre Thomin, conseilller régional en charge de la politique linguistique, M. Jacques Le Guen, député du Finistère), la parole a été donnée à trois personnalités représentatives : Carolina Diaz, permanente de Ti ar Vro Leon, jeune galicienne installée en Bretagne qui a appris parfaitement le breton et vit dans cette langue depuis plusieurs années, André Lavanant, qui fut pendant de longues années président de Diwan tout en dirigeant son entreprise Ouestélio, entreprise signataire de la charte Ya d’ar brezhoneg, un modèle du genre pour ce qui concerne la mise en pratique de la charte et Georges Premel-Cabic, directeur de l’Intermarché de Plouguerneau, signataire également, qui a su mettre en valeur le bilinguisme dans la vie quotidienne de son magasin.
Goulennet e oa bet digant ar re-mañ reiñ o ali diwar-benn krouidigezh ziwezhañ an Ofis, ar « Spilhennig” vihan da stagañ ouzh an dilhad a-benn embann e ouier brezhoneg hag e vefed plijet o komz brezhoneg gant ar re all.
La cérémonie s’est achevée par la distribution à toutes les personnes présentes de « Spilhennig », accueillie avec enthousiasme et aussitôt agrafée sur toutes les poitrines.
Un nouvelle signature en Trégor : Perwenan, 56e commune à signer la charte
D’entrée de jeu, la commune a choisi de signer l’accord pour les labels 1 et 2
Penvénan a en effet déjà bien travaillé à la promotion de la langue bretonne sur son territoire et les 5 actions choisies pour demander la validation du niveau 1 sont déjà réalisées.
Les quelques panneaux manquants devant être mis en place dans les mois qui viennent, Penvénan s’est lancée sans attendre dans la réalisation des actions du niveau 2 de la charte.
Après avoir pris la décision d’éditer régulièrement des articles en breton dans le bulletin municipal ; de participer chaque année à la campagne de promotion pour les cours de breton aux adultes ; après avoir réalisé une enquête auprès des parents d’élèves afin de mieux apprécier la demande en matière d’enseignement du breton et avoir aidé au développement ou la création de classes bilingues, la commune veut assurer une meilleure visibilité au breton en réalisant des cartes de visites bilingues pour les élus ; en faisant imprimer du papier à en-tête bilingue pour les courriers émanant de la mairie ; en fournissant aux habitants de la commune des documents administratifs bilingues.
Elle proposera aussi aux futurs mariés la possibilité d’une cérémonie de mariage en breton et a missionné l’Office pour réaliser une étude toponymique des noms de lieux de la commune.
M. Fernand Le Duc, maire de la commune, a signé la charte en compagnie de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne, et de Ludovic Ducroq, conseiller municipal responsable de ce dossier, en présence d’enfants de l’école publique bilingue et d’adultes qui suivent les cours de breton de l’association Al Levrig.
« Spilhennig » : la marque des brittophones
L’Office vient d’éditer un nouveau support de communication brittophone qui devrait rencontrer un franc succès auprès des locuteurs : « Spilhennig », pour savoir en un clin d’œil si votre vis-à-vis parle breton.
C’est à Ploudaniel en pays de Léon, à l’occasion de la cérémonie des vœux de l’Office que « Spilhennig » a été officiellement lancée.
Cet identifiant discret mais plein de sens était attendu depuis longtemps par de nombreux brittophones qui souhaitaient, à l’instar des Gallois, se doter d’un moyen de repérer autour d’eux et d’afficher eux-mêmes leur compétence à parler breton.
On constate aujourd’hui trop souvent que, par ignorance, de nombreux brittophones s’adressent mutuellement la parole en français alors qu’ils pourraient échanger en breton s’ils savaient que leur interlocuteur est brittophone.
L’Office a donc passé commande d’un petit identifiant neutre politiquement (car il ne s’agit pas d’un visuel qui montre son attachement à la Bretagne, il fallait répondre à la seule exigence que les locuteurs puissent se reconnaître facilement) ; discret et élégant afin que tout locuteur puisse le porter, du cadre dirigeant au membre d’une association présent sur un stand, en passant par l’agent administratif chargé de l’accueil dans une mairie.
« Spilhennig » évoque tout à la fois une vague (celle du breton qui avance dans la société d’aujourd’hui) et un petit œil (celui qui repère le locuteur d’un coup d’œil !).
C’est l’entreprise Kezaco de Rennes qui a su le mieux répondre à ce cahier des charges et l’Office vient donc d’éditer « Spilhennig » à 5000 exemplaires qui seront disponibles dans tous les sites de l’Office et en premier lieu sur son stand au salon Expolangues à Paris du 24 au 27 janvier 2007.
Par ailleurs, l’Office diffusera gratuitement ce visuel avec l’aide des ententes de pays et associations d’enseignement du breton.
(cf. liste à télécharger)
Lorient, troisième ville de la Région Bretagne, signe la charte Ya d’ar brezhoneg
Après avoir enregistrée la signature du Festival Interceltique de Lorient il y a quelques mois, l’Office a eu la joie de revenir à Lorient pour signer l’accord Ya d’ar brezhoneg avec la mairie
C’est une foule nombreuse qui s’est réunie sous les lambris de la mairie de Lorient le 25 janvier 2007.
Entourant M. Métairie, maire de Lorient et son équipe municipal, de nombreux brittophones, des membres actifs de l’entente de pays Emglev bro an Oriant, des parents des enfants des écoles bilingues ont assisté à la cérémonie de signature de la charte.
Les enfants des écoles bilingues ont participé en chantant en breton avec beaucoup de fraîcheur et d’enthousiasme.
La commune de Lorient a reçu des mains de Lena Louarn, présidente de l’Office de la Langue Bretonne, le label de niveau 1 pour une quinzaine d’actions déjà réalisées qui vont de la réalisation de cartes de visites bilingues à la mise en place d’une signalétique bilingue sur tout le territoire de la commune en passant par la promotion des cours de breton pour adultes, la réalisation d’un enquête sur la connaissance du breton par le personnel municipal ou encore le soutien technique et financier apporté à la création de classes bilingues.
La commune s’est ce même jour engagée à poursuivre son action afin d’obtenir le label de niveau 2 d’ici 2 ans en optant pour l’action n° 7 qui consiste à installer des plaques de rues bilingues dans toute l’agglomération.
L’Office présent à Expolangues-Paris du 24 au 27 janvier 2007
Rencontres avec le grand public, promotion des activités de l’Office et réunion de travail avec les brittophones de la région parisienne : les permanents de l’Office n’on pas chômé pendant les 4 jours du plus grand salon européen consacré aux langues.
C’est sur un stand entièrement rénové que les techniciens de l’Agence de développement de l’Office ont pu accueillir la foule des visiteurs qui viennent chaque année s’informer sur la langue bretonne et sur les activités de l’Office.
Cette présence à Expolangues donne aussi aux permanents de l’Office l’occasion de rencontrer leurs homologues de structures similaires et de créer des liens en vue de collaborations éventuelles.
Le public a été très séduit par « Spilhennig », le petit identifiant imaginé par l’Office et distribué gratuitement à toute personne capable de s’exprimer en breton et souhaitant le faire savoir autour d’elle.
Les deux derniers ouvrages de l’Office parus en janvier ont également remporté un franc succès : « Bemdez, ur frazenn ouzhpenn » (chaque jour, une nouvelle phrase) et « Geriaoueg ar stalioù » (vocabulaire des commerces).
Comme chaque année, l’Office a souhaité rencontrer les brittophones résidant dans la région parisienne.
Une réunion a été organisée le jeudi 25 janvier à l’école Diwan de Paris.
En effet, l’Île-de-France est riche de nombreux brittophones et sympathisants, l’identité bretonne s’y affiche de plus en plus et de nombreux acteurs économiques bretons de premiers plans y sont présents.
Une vingtaine de participants ont débattu aves les techniciens de l’Office sur un dossier qui leur avait été adressé quelques semaines auparavant, dossier réalisé par le service de l’Observatoire de l’Office sur « l’état de la langue bretonne en Ile-de-France ».
La réunion, qui s’est déroulée entièrement en breton, a permis d’affiner le travail fourni par l’Observatoire et ce dossier complété est désormais accessible à tous. (Fichier téléchargeable sur notre site à la page « Observatoire », puis « les travaux disponibles », puis « études par territoires »).
Gweladenniñ Kastell Duged Breizh e Naoned ?
E brezhoneg evel-just !
Ul labour skouer zo bet graet, evit ar wech kentañ e Breizh : gellout a reor gweladenniñ mirdi ar c’hastell e brezhoneg, war-bouez “klevheñcherioù” zo disoc’h ur c’henlabour etre an Ofis ha Dizale.
Ur pemzek vloaz bennak zo bet ezhomm evit ober al labourioù ha serret eo bet ar c’hastell penn-da-benn e-pad 3 bloaz, war ar marc’had, evit reiñ lufr en-dro d’ar c’hastell hag ober eus an hollad savouriezh-se ul lec’h dibar.
Ouzhpenn gellout gweladenniñ ar mogerioù kreñv, an douvezioù gant gwez hag ar porzh bras diabarzh, e vo tu d’ar weladennerien da vont e kement savadur zo er c’hastell ha ma kaver plakennoù glad e 6 yezh, ar brezhoneg en o zouez.
Ouzhpenn da se eo laouen-bras an Ofis da vezañ graet war-dro troidigezh testenn ar c’hlevheñcherioù a c’hello bezañ implijet gant ar weladennerien evit dizoleiñ mirdi istor Naoned, 32 sal, hag un destenn 25.000 ger enni.
Ar wezh kentañ eo e Breizh ez eus bet graet ul labour evel-se, kaset da benn gant skoazell Dizale, ur framm a ra war-dro an eilmouezhiañ e brezhoneg, ha mennozhioù a c’hellfe bezañ roet evel-se da virdioù rannvroel bras all.
Dipitet e vo ar vrezhonegerien, siwazh, moarvat rak evit panellerezh ar mirdi n’eus bet graet nemet gant teir yezh (galleg, saozneg, spagnoleg).
Gwashoc’h c’hoazh, n’emañ ket ar brezhoneg e-touez ar yezhoù a ginniger war bonnoù klewelet ar mirdi. Chalusat tra pa ouzer e plij kalz an traoù-se d’an dud dre vras ha d’ar vugale dreist-holl !
Spi en deus an Ofis memestra e vo chenchet penn d’ar vazh en amzer da zont evit ma teufe Kastell Duged Breizh da vezañ,, ouzhpenn ur mirdi savet eus ar gwellañ, ur mirdi dave evit Breizh a-bezh.
On se sentait presque à l’étroit dans le tout nouveau bureau de l’Office de la Langue Bretonne, à Cavan ce lundi 19 février
Rien de surprenant tant l’installation de l’Office dans le département était attendue.
L’inauguration officielle de sa cinquième antenne, celle des Côtes d’Armor, eut lieu en fin de matinée dans les locaux de Ti ar Vro, succédant ainsi à celles de Rennes, Carhaix, Nantes et Plomeur, grâce au soutien du département pour créer le poste de Guillaume Morin, récemment embauché par l’Office pour s’occuper du site de Cavan.
Christian Provost vice-président du Conseil Général en charge de la culture, et Yannig Botrel, vice-président en charge des finances ont été remerciés sans pour autant oublier Pierre-Yvon Tremel, ancien sénateur maire de Cavan, brutalement disparu il y a quelques mois.
Monsieur Botrel avait un empêchement ce jour-là mais le conseiller général Vincent Le Meaux représentait le département.
Etaient aussi présents Pierre-Yves Nicol, maire de Cavan, Maurice Auffret, président de la communauté de communes du Centre Trégor et Mona Bras, conseillère régionale, Jean Pierre Thomin étant excusé.
Ils furent accueillis par Lena Louarn, présidente de l’Office, Philippe Jacq, directeur adjoint, et Guillaume Morin qui travaille depuis deux mois au sein de l’Agence de Développement.
Une présentation de l’Office et du travail Guillaume Morin leur fut faite ainsi qu’aux signataires du département de l’accord « Ya d’ar Brezhoneg - Oui à la Langue Bretonne », et aux associations représentées par Guirec Connan, pour la fédération Al Levrig, Anne Claire Even pour Kreizenn Sevenadurel Lannuon, Loïc Olivier de Kreizenn Sevenadur Breizh Pempoull, Mari Jo Le Roux de Kreizenn Abherve, respectivement centres culturels bretons de Lannion, Paimpol et St Brieuc, Riwanon Kervella de Kuzul ar Brezhoneg, François Cornic de Gouelioù Breizh, Silvie Toupin et Stefan Alliot de l’UGB, Julien Cornic de Dastum Bro-Dreger et Yoann Huiban de Kaouenn Net.
A noter aussi la présence de Jan Do Robin et Yann Talbot.
C’est un travail considérable qui attend maintenant l’Office dans les Côtes d’Armor et il faut déjà penser sans plus attendre à créer un deuxième poste pour que d’ici la fin de l’année deux personnes puissent mener cette tâche à bien.
Plistin : skouer ur gumun en he bleud gant yezh ar vro
Dibabet eo bet al label uhelañ gant kumun Plistin evit diskouez pegen kreñv eo hec’h emouestl evit difenn ar brezhoneg ha lakaat anezhañ da dalvezout evel yezh an holl ha yezh ar pemdez
Laouen e oa ar bodad tud a zo bet degemeret e ti-kêr Plistin d’ar Gwener 9 a viz C’hwevrer 2007.
Dirak ar maer, an Ao. André Lucas, hag en It. Marie-Renée Oget, kannadez Gwengamp, an holl dud deuet d’al lid, izili ar c’huzul-kêr, tud e karg eus ar c’hevredigezhioù ha brezhonegerien eus ar vro, o deus gwelet an It. Lena Louarn, prezidantez Ofis ar Brezhoneg o reiñ al label live 1 evit 5 ober kaset da benn c’hoazh gant ar gumun : staliañ panelloù evit mont e-barzh ha mont e-maez ar gumun; sevel kartennoù-pediñ en div yezh evit abadennoù sevenadurel hag abadennoù all aozet gant an ti-kêr ; ober un enklask war soñj tud ar vugale war ar c’helenn divyezhek ; skoazellañ diorren ar skolioù divyezhek er gumun.
Met dre ma soñj skipailh an ti-kêr eo reizh e chomfe bev ar brezhoneg e Plistin hag e Breizh a-bezh, n’eus ket fellet dezhañ chom a-sav war an hent boulc’het gantañ ha dibabet en deus mont war-raok evit ober gant an div yezh e mont en-dro ar gumun.
Sinet eo bet an emglev eta evit tapout al label live 3 a-benn 3 bloaz.
Meur a dra a zo bet dibabet gant ar c’huzul-kêr evel : staliañ panelloù divyezhek e pep lec’h er gumun ha war ar savadurioù ; lakaat glad ar gumun war wel ; kemer perzh e koulzad brudañ ar c’helenn brezhoneg d’an dud deuet ; reiñ teulioù melestradurel e brezhoneg d’an dud ; kinnig eurediñ an dud e bezhoneg ; arc’hantaouiñ stummadur micherel an implijidi kêr o deus c’hoant deskiñ brezhoneg pe gwellaat o yezh….
„Un dra naturel“ eo ar brezhoneg e Plistin, eme an It. Marie-Renée Oget, hag al lid evel m’eo bet a zo bet ur brouenn splann eus kement-se.
Plijet-bras eo bet an dud gant ar « Spilhennig » a zo bet roet da bep hini anezho hag un elfenn ouzhpenn e vo moarvat evit broudañ tud ar vro da gomz brezhoneg kenetrezo.
Pluvigner, première mairie de la Communauté de communes du pays d’Auray à signer Ya d’ar brezhoneg !
La cérémonie de signature s’est déroulée le 14 février devant les élus et de nombreuses personnalités du monde associatifs.
Le breton est très vivant dans ce secteur de la Bretagne.
Dans le pays d’Auray on compte 500 enfants scolarisés dans les écoles bilingues et 300 d’entre eux sont inscrits dans les filières bilingues rien que pour la Communauté de communes.
Il faut faire état également des 15% d’enfants scolarisés en maternelle bilingue dans la commune même de Pluvigner. Quant aux adultes, ils prennent part aux nombreuses activités proposées par Kerlenn Sten Kidna, une association d’enseignement du breton qui est l’une des plus dynamiques de Bretagne.
On voit bien là combien la population est attachée à sa langue et l’importance qu’il y a à la transmettre aux jeunes générations.
Le Conseil municipal de Pluvigner a bien compris cela et son maire, Guigner le Henanff, qui dirige depuis de longues années l’illustre chorale « Kanerion Pleuwigner », témoigne ainsi de son attachement à la langue bretonne.
Dans son discours, il a notamment insisté sur le « bilinguisme, qui n’est pas seulement bénéfique, c’est socialement indispensable ».
La commune de Pluvigner a donc opté pour demander l’obtention du label de niveau 1.
La commune devra réaliser 6 actions en un an pour obtenir ce label.
Voici la liste des actions choisies : installer des panneaux aux entrées et sorties de la commune ; utiliser du papier à en-tête bilingue ; faire traduire en breton le site Internet de la commune ; proposer l’éditorial du magazine de la mairie en breton ; prendre part à la campagne de promotion pour l’apprentissage du breton aux adultes ; développer les classes bilingues dans la commune.
Les Prix régionaux de l’avenir du breton, sixième édition
Ce concours est un des rendez-vous majeurs de l’Office avec les brittophones. Il a pour but de mettre en valeur des actions remarquables qui assurent la promotion de la langue bretonne
Pour la 6ème année consécutive, l’Office de la Langue Bretonne, organise à la demande du Conseil régional de Bretagne les Prix régionaux de l’avenir du breton.
Ces prix récompensent des actions innovantes et originales réalisées en faveur du développement du breton dans la vie quotidienne.
Trois catégories sont proposées aux candidats : individu, association, entreprise et 9 prix sont offerts aux lauréats.
Dans chaque catégorie le premier prix est de 2000 €, le second de 1500 € et le troisième de 500 €.
Le jury de ce concours est composé d’élus du Conseil régional et de membres de l’Office de la Langue Bretonne.
Vous pouvez dès à présent télécharger le règlement de ce concours et les fiches par catégories.
Transmettez cette information autour de vous, parmi les brittophones de votre réseau personnel, professionnel ou associatif, n’hésitez pas à vous présenter vous-mêmes en respectant les règles de ce concours afin de valoriser vos actions et donner de (bonnes) idées à tous les brittophones !
Les dossiers de candidatures seront acceptés jusqu’au
Les dossiers de candidatures seront acceptés jusqu’au
Les 4èmes Rencontres de Pontivy organisées par l’Office de la Langue Bretonne
« Les collectivités locales et les activités périscolaires » était le thème de ces 4èmes Rencontres qui ont rassemblé le 9 mars à Pontivy une cinquantaine d’élus et de chargés de mission des collectivités locales de toute la Bretagne.
C’est à une vraie journée de travail qu’ont été conviés les participants afin de s’informer et de réfléchir sur les moyens de mettre en place des activités pour les enfants, avant et après l’école, à l’aide de nombreuses interventions de spécialistes et de professionnels de la petite enfance.
La matinée fut consacrée à la période de la pré-scolarisation c'est-à-dire dès l’âge de la crèche.
Le président de Divskouarn , Yannig Robin, (association pour la promotion et le développement du bilinguisme français-breton avant la scolarisation) a ainsi pu présenter les projets (charte des crèches bilingues, enquête auprès des parents) et les premières réalisations de cette jeune structure.
Sur le même sujet, Mme Dominique Ortuno, directrice d’une crèche bascophone est venu présenter son fonctionnement administratif et linguistique, une expérience très enrichissante pour les projets à l’étude en Bretagne.
Les interventions de l’après-midi ont été consacrées aux centres aérés qui accueillent les enfants après l’école et aux stages ou séjours-loisirs proposés actuellement aux enfants bilingues.
Il a été question de la formation des personnels d’animation de toutes ces structures.
Ainsi, M Pierre Garrec, directeur de la Direction Départementale du Ministère de la Jeunesse et des Sports du Finistère, est venu parler de la création du BAFA et du BAFD en breton.
Il est en effet de la plus haute importance d’offrir aux jeunes enfants, et ce dès le plus jeune âge, toutes les occasions possibles de s’exprimer en breton et de s’y épanouir.
Le breton doit sortir de l’école si l’on veut lui accorder une chance de perdurer, de se développer et de reprendre pied dans la société civile.
Les enfants doivent pouvoir ressentir leur langue comme un lieu de plaisir et d’échange convivial et pas seulement comme un outil de travail et d’apprentissage.
Les élus rassemblés à Pontivy, sensibles à cette problématique, auront sans nul doute après avoir participé à cette journée et aux multiples échanges suscités, le souci et la volonté de multiplier et de professionnaliser encore davantage les structures d’accueil qui proposent le breton aux 11.000 enfants scolarisés dans cette langue.
L’auto-formation avec le site Internet de D.A.O.
Un nouvel outil à la disposition de tous pour faire le point sur ses connaissances, les améliorer et s’amuser en breton !
L’association DAO (Deskiñ d’an Oadourien – Apprendre aux adultes) dont le but est d’aider les apprenants, les enseignants et les structures en favorisant les échanges et en professionnalisant l’enseignement du breton aux adultes, a ouvert son nouveau site Internet il y a quelques mois. Ce site ne cesse de s’enrichir pour offrir aux futurs brittophones et à leurs professeurs des outils d’apprentissage du breton et du matériel pédagogique divers.
Ainsi, environ 70 exercices viennent d’être mis en ligne. Cette base de données, qui devrait continuer à s’étoffer, offre désormais aux élèves la possibilité de s’entraîner de façon très ludique à perfectionner et à vérifier leurs connaissances en breton.
Plusieurs styles d’exercices sont donc proposés : mots croisés, exercices à trous, jeux de question-réponse etc.
Initiative très intéressante en partenariat avec Radio Kerne, une série d’exercices consiste à compléter un texte en écoutant une émission diffusée sur cette radio.
Ces exercices peuvent être approfondis en répondant par ailleurs à des questions sur le texte de l’interview.
L’ensemble des exercices ainsi présenté donne une idée très enthousiasmante de ce que l’on peut proposer pour l’enseignement du breton par Internet.
Ces exercices, disponibles pour 6 niveaux que l’élève sélectionne en se référant au modèle du Portfolio européen des langues, sont illustrés avec beaucoup d’humour, et devraient séduire tous les apprenants..
Le breton parmi les 100 premières langues mondiales
Partenariat Microsoft-Office-Conseil Régional de Bretagne : Un « merveilleux défi » pour Eric Boustouller, président de Microsoft France.
Le 28 mars 2007 restera comme une date historique pour la langue bretonne.
C’est en effet ce jour-là qu’a été donné le coup d’envoi à partenariat signé entre le président de Microsoft France, M. Eric Boustouller, Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et M. Jean-Yves le Drian, président du Conseil régional de Bretagne.
L’Office de la Langue Bretonne devient donc par la signature de ce protocole le partenaire de Microsoft pour la traduction des logiciels Microsoft Windows et Office ainsi que de la future version bretonne de Vista qui sera disponible dans quelques mois.
Plusieurs langues sont déjà prises en compte par Microsoft de façon équivalente à celui que vient de signer l’Office pour le breton : il existe ainsi des versions bilingue pour le gaélique d’Ecosse ou l’alsacien.
Eric Boustouller, qui a souhaité débuter son allocution en breton, a exprimé son souci de travailler avec les acteurs de terrain afin de s’adapter aux besoins et aux demandes des populations utilisatrices de ces produits : la conjonction de ce désir et la forte demande des brittophones a permis à Microsoft France d’engager un processus de collaboration qui se présente en 2 étapes.
La première étape aboutira à une version bilingue du nouveau Pack Office (et des différents logiciels qui l’accompagne) : en cliquant sur un onglet ou un terme, apparaîtra dans une bulle de couleur sa traduction en breton.
Ce système permettra aux brittophones d’utiliser un outil qu’ils connaissent bien et d’y voir apparaître soit une version en français, soit une version en breton.
TermBret, le service de terminologie de l’Office a déjà fourni un premier lexique de 5000 termes et devra proposer la traduction de 50.000 mots pour cette première coopération.
Par ailleurs, M. Boustouller a bien précisé que la version de Vista avait été conçue pour accueillir, dans un avenir proche, une version totalement en breton.
Le service de terminologie devra alors travailler sur un corpus de 300.000 mots, il sera secondé dans ce travail par le service de traduction.
Ce sera là pour les partenaires, une seconde étape majeure.
M. Le Drian a estimé de son côté que ce partenariat prouvait, s’il en était besoin, que le breton « c’est moderne ».
Et, parce que la langue bretonne est l’un des grands enjeux de la Région Bretagne, il est très important de se doter d’outils de cette qualité, absolument décisifs pour la diffusion de la langue bretonne.
C’est là un nouvel élan pour l’usage du breton toutes générations confondues.
Assemblée générale de l‘Office de la Langue Bretonne – Ploemeur 17 mars 2007
Jean-Yves Le Drian, président du Conseil régional, exprime « son soutien total » à l’Office.
C’est au Centre « Amzer Nevez » de Ploemeur, où l’Office a son bureau morbihannais, que les membres de l’Office de la Langue Bretonne ont été reçus à l’occasion de leur Assemblée générale.
M. Loic le Meur, maire de Ploemeur et signataire de la charte Ya d’ar brezhoneg, a accueilli les participants avant que ne leur soit présenté par la présidente Lena Louarn le rapport moral puis le rapport financier.
Le bilan 2006 et les projets 2007 ont été approuvés à l’unanimité.
Après un échange de questions-réponses entre les membres de l’Office présents et les responsables, la parole a été donnée à M. Jean-Yves Le Drian, président du Conseil régional de Bretagne.
C’est la seconde fois qu’il participait à l’Assemblée générale de l’Office de la Langue Bretonne.
Il montre ainsi sa volonté de travailler pour la langue et combien il apprécie le travail de l’Office.
Il a déclaré que c’est à partir de la langue que « tout se fait », qu’il fallait donc poursuivre les actions en faveur du breton de façon déterminée et continuer même à les diversifier.
De son côté, l’Office espère que la subvention qui lui avait été allouée par la région en 2006 sera reconduite afin d’assurer un fonctionnement serein.
Jean-Yves Le Drian a confirmé que les discussions sont en cours à la Région pour étudier comment équilibrer le budget de l’Office.
Par ailleurs, M. Le Drian a évoqué auprès des membres de l’Office la rénovation du château de Kerampuilh, sis à Carhaix, un sujet qui tient à cœur au président de la Région, dans l’objectif de créer un lieu de référence pour la langue en Bretagne.
On attend maintenant la réponse de l’Etat.
L’Office devrait s’y installer dans des locaux plus vastes que ceux qu’il occupe à Carhaix pour lors.
En outre, le président a fait état d’un important accord signé avec Mme Idrac, présidente de la SNCF, en faveur du bilinguisme des lignes et des bâtiments qui sera systématique dans le cadre de la rénovation des gares de Bretagne.
Enfin, M. Le Drian a souhaité que les services de l’Office et de la Région Bretagne collaborent toujours plus étroitement et particulièrement pour la préparation de la semaine de la Bretagne qui aura lieu à Paris en septembre 2007 et pour le développement du bilinguisme à l’occasion du Tour de France 2008.
Suite à l’assemblée générale, les membres du nouveau Conseil d’administration se sont réunis pour élire le nouveau bureau qui est composé comme suit :
Tredrez-Loquémeau, niveau 3, Ploumilliau, niveau 2, Ploulec’h niveau 1.
Un but commun mais trois niveaux différents pour les trois communes qui ont signé la charte Ya d’ar brezhoneg d’un même mouvement.
C’est à la mairie de Tredrez-Loquémeau qu’a eu lieu la signature, le jeudi 15 mars en présence de Lena Louarn, présidente de l’Office.
Trois communes voisines qui ont eu envie de signer le même jour et au même endroit cet accord pour montrer que chacun peut avancer à son rythme.
Toutes les communes n’en sont pas au même point et c’est pourquoi elles ne s’engagent pas de la même façon
Tredrez-Loquémeau a déjà réalisé beaucoup d’actions : le logo de la mairie est bilingue ainsi que les plaques de rues, le patrimoine de la commune a été mis en valeur dans les deux langues, une enquête a été diligentée auprès des parents d’élève pour connaître leur point de vue sur les classes bilingues.
Mais le Conseil municipal de Tredrez veut aller beaucoup plus loin : publication régulière d’un éditorial bilingue dans le magazine municipal, réalisation de panneaux bilingues pour les bâtiments relevant de la commune, et désormais sur tout nouveau bâtiment édifié, participation à la campagne de promotion pour les cours de breton aux adultes, proposer la cérémonie de mariage en breton aux habitants de la commune, étudier les noms de lieux de ma communes etc.
Le label de niveau 2 a donc été remis à M. Joël Le Jeune, maire de Tredrez et premier vice-président de la communauté d’agglomération de Lannion pour 11 actions réalisées. Le maire a également signé pour l’obtention du niveau 3 avec 12 nouvelles actions à mener à bien.
Le label de niveau 1 a été donné à la commune de Ploumilliau pour 6 actions réalisées.
Mme Denise Grandejean, maire de Plouilio a signé un nouvel engagement pour l’obtention du label de niveau 2 d’ici à 3 ans avec 7 actions à réaliser : rédiger dorénavant toutes les invitations émanant de la mairie en français et en breton, installer des plaques de rues bilingues, pareil pour la signalisation dans les locaux de la mairie, utiliser du papier à en-tête bilingue…
Georges Alexandre, le maire de Ploulec’h, a signé pour demander le label de niveau 1 avec 6 actions à réaliser en 2 ans.
En sus de l’action n°1 qui est obligatoire, le Conseil municipal a choisi de réaliser du papier à en-tête bilingue, ainsi que le logo de la commune, de recenser les brittophones demeurant à Ploulec’h et d’installer des panneaux bilingues à chaque fois que la communes devra en installer de nouveaux.
Etaient également présents Mme Marie-Renée Oget, députée de Guingamp, M. Vincent Le Meaux, conseiller général, Yann-Ber-Piriou, ancien universitaire, Riwanon Kervella, directrice de Kuzul ar brezhoneg et de Skol Ober, Gireg Konan, président d’al Levrig, des membres de la famille de Jules Gros (enterré à Tredrez) ainsi que de nombreux brittophones des environs.
Une nouvelle signature dans le Morbihan
Première commune de la presqu’île de Rhuys à s’engager pour la promotion et le développement du breton sur son territoire, Sarzeau est aussi la 60ème ville de Bretagne à signer la charte Ya d’ar brezhoneg.
M. Henri-Fernand Bénéat, maire de Sarzeau a accueilli Mme Lena Louarn, présidente de l’Office de la Langue Bretonne, en présence de M. Yves Borius conseiller général, des enfants et professeurs des deux écoles bilingues, des personnels de la mairie, des membres de l’Office et des sympathisants pour la cérémonie de signature de la charte Ya d’ar brezhoneg.
Le Conseil municipal s’est engagé à obtenir la certification de niveau 1 du label Ya d’ar brezhoneg en trois ans avec pour objectif de réaliser 6 actions qui sont les suivantes : installer des panneaux d'entrée et de sortie de la commune bilingues, mettre en valeur le patrimoine communal à l’aide de panneaux bilingues, participer à la campagne annuelle de promotion des cours de breton pour adultes organisée par l’Office, missionner l’Office pour étudier les noms de lieux de la commune, opter pour un bilinguisme systématique pour toute nouvelle signalétique et la signature d’un contrat de mission avec l’Office.
M. Alteirac, maire-adjoint de la commune de Séné était venu en voisin pour marquer son soutien à l’engagement des communes du pays de Vannes dans cette démarche, Sarzeau étant la quatrième après Plescop, Saint-Avé et Séné.
Signature de la charte “Ya d’ar Brezhoneg” par la commune de Scaër.
C’est dans la nouvelle salle Youenn Gwernig, du nom de l’illustre chanteur et écrivain brittophone, qu’a eu lieu la cérémonie de signature qui a rassemblé élus, habitants de la commune et sympathisants.
Mme Jeanne-Yvonne Triché, maire et conseillère générale, a signé l’engagement de sa commune en présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne, en vue d’obtenir le label de niveau 1 de la charte Ya d’ar brezhoneg le vendredi 13 avril 2007.
6 actions ont été choisies par le Conseil municipal en date du 20 mars 2007 sur une liste qui en comprend 28 : mettre en place des panneaux bilingues aux entrée et aux sorties de la commune; réaliser des cartons d’invitations bilingues pour les manifestations culturelles organisées par la commune; réaliser du papier à en-tête bilingue; publier dans les 2 langues l’éditorial du magazine municipal; participer à la campagne annuelle de promotion des cours de breton pour adultes; réaliser une enquête sur la connaissance du breton par le personnel municipal.
Dans son allocution, Lena Louarn a évoqué la filière bilingue de l’école publique Joliot Curie. Celle-ci rassemble plus de 10% des enfants de la commune.
Ce chiffre encourageant montre l’importance qu’il y a à développer un environnement bilingue en faveur de ces enfants.
Elle a également mentionné que Scäer accueille depuis 30 ans le célèbre stage de breton en immersion totale “Kamp Etreketiek ar Vrezhonegerien” (Camp interceltique des brittophones) qui a vu défiler des milliers de futurs brittophones dans ses cours.
Mme Anna ar Beg, présidente de l’association KEAV, était présente à cette cérémonie avec plusieurs des stagiaires qui ont appris le breton grâce à cette structure.
Du breton pendant les vacances
Le breton ne sert pas uniquement dans le cadre scolaire : les camps de vacances sont là pour le prouver.
Cet été, ce ne sont pas moins de 22 séjours de vacances qui sont proposés aux enfants et adolescents brittophones (de 4 à 18 ans) : un choix très varié de stages, camps, mini-camps etc., durant lesquels ils peuvent participer à une activité de loisir dans un environnement privilégié, tout en pratiquant le breton sans qu’il soit question d’enseignement.
De multiples activités (sports nautiques, kayak, équitation, randonnée, théâtre, séjour à la ferme etc.) sont ainsi proposées aux 11.000 enfants des écoles bilingues.
Ces séjours sont déclarés à Jeunesse et Sports et les équipes d'animation sont constituées de titulaires du BAFA ou du BAFD.
Les 22 camps sont organisés par 8 structures différentes : 7 associations (dont 2 centres sociaux) et 1 communauté de communes.
Avec le soutien de l’UBAPAR (Union Bretonne d’Animation des Pays Ruraux), elles se sont réunies pour publier un catalogue détaillé, diffusé dans toutes les classes bilingues.
L’UBAPAR est un réseau associatif en Bretagne au service de l'animation et du développement.
L’un de ses axes de travail est la promotion de l’utilisation du breton et du gallo dans les activités de loisirs éducatifs à destination des enfants et des adultes.
Depuis 2002, l'UBAPAR a accentué ses efforts pour développer les camps de vacances en breton : formation d’animateurs et de directeurs, création d’outils, constitution d’un réseau des animateurs bretonnants, soutien aux nouveaux projets, promotion.
Vous pouvez également télécharger la liste des séjours de vacances en breton sur notre site.
Programme détaillé
Brest 2008 : Ya d’ar brezhoneg a le vent en poupe !
Suite à la signature de la charte « Ya d’ar brezhoneg » par la ville de Brest et par Brest Métropole Océane, l’association « Brest 2008 » s’engage en signant elle aussi une convention de partenariat avec l’Office de la Langue Bretonne.
La cérémonie de signature entre Brest 2008 et l’Office s’est déroulée en présence de M. Jean-Michel Péron, vice–président de Brest 2008 et conseiller municipal, M. Jean-Michel Le Pimpec, directeur général de Brest 2008 et Mme Lena Louarn, présidente de l’Office de la Langue Bretonne.
Cette convention a pour but d’assurer une présence visible de la langue bretonne à l’occasion des festivités de Brest 2008 qui se dérouleront du 11 au 17 juillet 2008.
Le site Internet de Brest 2008 sera bilingue et ce dès que la nouvelle version du site Internet sera disponible, à l’automne 2007.
Un suivi du site sera assuré par le service de traduction de l’Office pour mettre sa version bretonne à jour régulièrement.
Les cartons d’invitations, les éditoriaux, les documents émanant de l’association, la signalétique des lieux de cette fête internationale, qui rassemble une flotte de plus de 2000 vieux gréements et 1 million de visiteurs, seront désormais bilingues.
L’Office assurera les traductions et jouera son rôle de conseil en matière de bilinguisme.
L’implication de Brest 2008 confirme l’engagement pris par la ville de Brest et par Brest Métropole Océane lors de leurs signatures de juillet 2006 et place la langue bretonne au cœur d’un des moments les plus forts de la vie brestoise.
Une entreprise, signataire de l’accord Ya d’ar brezhoneg, co-organise un stage en breton dans ses locaux.
En partenariat avec l’association Mervent, basée à Ploneour-Lanwern, qui propose des cours de breton pour enfants et adultes dans toute la Cornouaille, la boulangerie Bara Bio de Kervegen en Ergué-Gabéric, organise une journée d’initiation à la confection du pain… en breton.
La journée sera découpée en 3 étapes : apprentissage des différentes céréales utilisées en boulangerie et confection du pain, découverte de la meunerie, transmission de chansons ou d’expression populaire liées à l’univers de la boulange et du pain.
Ce stage tout à fait original se déroulera le samedi 2 juin 2007.
Il est ouvert à tous, brittophones confirmés et débutants.
L’encadrement est assuré par un professeur de Mervent et Youenn Legall, boulanger brittophone.
Pour en savoir plus et s’inscrire, consulter le fichier pdf ci-joint.
Adresse du site de Bara bio (site bilingue breton-français)
Remise des Prix régionaux de l’avenir du breton aux Champs Libres à Rennes, le jeudi 31 mai 2007 à partir de 18 heures
M. Jean-Pierre Thomin, président de la Commission Culture au Conseil régional de Bretagne et de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne remettront les prix aux lauréats.
Pour la 6ème année consécutive, l’Office de la Langue Bretonne, organise à la demande du Conseil régional de Bretagne les Prix régionaux de l’avenir du breton.
Ce concours est un des rendez-vous majeurs de l’Office. Il a pour but de mettre en valeur des actions remarquables qui assurent la promotion de la langue bretonne.
Trois catégories sont proposées aux candidats : individu, association, entreprise et 9 prix sont offerts aux lauréats.
Dans chaque catégorie le premier prix est de 2000 €, le second de 1500 € et le troisième de 500 €.
Le jury de ce concours est composé d’élus du Conseil régional et de membres de l’Office de la Langue Bretonne
Cette cérémonie est ouverte au grand public.
Saint-Avé signe un contrat de mission avec l’Office de la Langue Bretonne
Signataire de la charte Ya d’ar brezhoneg depuis juillet 2005, la commune de Saint-Avé confirme son engagement par ce contrat.
La cérémonie de signature a rassemblé différentes personnalités le vendredi 4 mai 2007 telles que M. Herve Pellois, maire, M. Patrick Hervio, adjoint au maire en charge de la culture et référent auprès de l’Office pour le suivi des actions entreprises dans le cadre de la charte, Mme Lena Louarn , présidente de l’Office de la Langue Bretonne et les présidents des associations de l’enseignement bilingue Div Yezh (école publique) et Dihun (école privée) de Saint-Avé.
A cette occasion ont été présentées par M. Hervé Pellois les nombreuses réalisations mises en place par l’équipe municipale depuis 2005 : les portraits des personnes illustres de la commune, qui ont été installés dans la salle du conseil municipal, sont agrémentés de textes bilingues retraçant leur action ; un calendrier bilingue pour l’année 2007 met en valeur l’action de 12 femmes de la commune dans la vie associative et culturelle ; le texte de présentation du livret de la médiathèque est proposé dans les deux langues.
Par ailleurs, une signalisation entièrement bilingue a été installée dans les locaux de la nouvelle mairie, une première dans le Morbihan.
Le contrat stipule que l’Office assurera toutes les traductions courantes (cartons d’invitations, éditoriaux, documents d’information, jalonnement directionnel, signalétique…), qu’il assumera sa fonction de conseil en matière de bilinguisme et de référent pour l’étude des toponymes de la commune.
Le site internet de Vannes : plus grand site institutionnel en breton.
150 pages en breton (soit 50.000 mots traduits) consultables par les internautes : une première réalisée par le service Traduction-Conseil de l’Office.
Le site de Vannes était jusqu’ici disponible en trois langues : français, anglais, allemand.
Depuis quelques semaines un choix supplémentaire est proposé au public : le breton.
La langue bretonne mise au même plan que 3 autres langues majeures en Europe sur le site Internet d’une ville aussi importante que Vannes est plus qu’un symbole : elle marque une volonté affichée d’exprimer la vitalité du breton dans le Morbihan.
Vannes est actuellement la ville de Bretagne qui scolarise le plus grand nombre d’enfants dans les filières bilingues.
Par ailleurs, le Pays de Vannes, après Brest, est celui qui accueille le plus d’enfants bilingues en Bretagne.
La mairie de Vannes a donc décidé de conforter cette demande sociale en faveur du bilinguisme en proposant le plus grand site institutionnel actuellement disponible en langue bretonne.
Pour consulter le site Internet
6èmes Prix Régionaux de l’Avenir du Breton : une promotion de qualité
Les 9 lauréats peuvent se prévaloir de convictions fermes doublées d’une remarquable volonté d’entreprendre : le jury, composé d’élus et de membres de l’Office, se réjouit de pouvoir récompenser par ces prix leurs actions et leurs projets.
La cérémonie de remise des prix, animée par le chanteur Gweltaz Adeux, s’est déroulée à Rennes, aux Champs Libres, en présence d’une assemblée nombreuse, de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne, de M. Jean-Pierre Thomin, président de la commission culture au Conseil régional et de M. Martial Gabillard, conseiller général d’Ille et Vilaine et conseiller municipal de Rennes.
Dans la catégorie « individus » trois jeunes brittophones ont été primés : Iwan Benoist, Nicole Guizioù et Katell Leon, la lauréate, ont appris le breton avec passion et n’ont de cesse de le transmettre à leur tour.
Tout leur est bon pour mener ce projet à bien : le rap, le spectacle vivant, troupe de théâtre composée d’adolescents issus des filières bilingues.
Leur créativité a pour effet d’offrir la langue bretonne sous de multiples aspects qui la rendent attractive et ludique pour toutes les générations.
Les trois nominés de la catégorie « associations » assurent eux aussi, dans des domaines divers, le renouvellement de la transmission aux générations futures : l’association Sten Kidna, très active dans le Morbihan depuis plus de 40 ans, propose cours et activités en breton, ainsi que des actions de collectage et promeut sans relâche la campagne « Ya d’ar brezhoneg » auprès des communes du Pays d’Auray.
Les deux jeunes associations Gwagenn TV et Kaouenn Net ont investi Internet.
Lasses d’attendre les autorisations d’émettre sur les ondes, elles ont choisies de se propulser sur la toile en étant créatives et impertinentes, drôles et ouvertes sur le monde qui les entoure.
Lauréate de cette catégorie, l’association Divskouarn, a entamé depuis quelques mois un travail essentiel en direction des plus petits avant leur scolarisation afin que le premier maillon de la chaine soit enfin renoué et que les enfants puissent accéder au breton dès l’âge le plus tendre en tout lieu et en toute occasion.
Les nominés de la catégorie « entreprises » ont aussi de belles leçons à donner en matière d’innovation et de professionnalisme.
Installées à Nantes, les éditions du Temps, au prestigieux catalogue universitaire, publient en breton avec enthousiasme et imagination (édition du premier manga en breton par exemple), sans céder d'un pouce à la qualité.
L’Afobat de Finistère, a compris que monde du travail et langue bretonne devaient aller de conserve et propose des formations aux métiers du bâtiment en breton, ouvrant ainsi des perspectives professionnelles nouvelles aux brittophones de demain.
La lauréate est « Stumdi », connue pour ses stages de formation longues durée en breton mais qui surtout ouvre enfin un dossier de première importance en créant le premier fichier professionnel à destination des entreprises qui souhaitent employer des brittophones
Pour en savoir plus, télécharger le document.
Signature de l’accord Ya d’ar brezhoneg par le Festival du chant de marin de Paimpol.
A l’ occasion de la 8ème édition de ce festival convivial et ouvert sur le monde, les responsables ont voulu valoriser leurs multiples actions en faveur de la langue bretonne.
L’édition 2007, qui mettra plus particulièrement l’accent sur les musiques d’Afrique, fait une fois de plus la part belle au breton, langue première des marins au long cours qui, de Paimpol, s’embarquaient pour l’Islande ou la Mauritanie.
C’est ainsi qu’en présence de Pierre Morvan, président de ce Festival qui attire 1200 bénévoles et 120 000 spectateurs et de Lena Louarn, présidente de l’Office de la Langue Bretonne l’accord Ya d’ar brezhoneg a été signé officiellement, à l’école Saint Joseph de Paimpol, transformé en quartier général du festival en cette période de préparation.
Un important travail a d’ores et déjà été engagé par l’association afin de valoriser la langue bretonne à l’occasion de ces 3 jours de musique : toute la signalisation du festival sera bilingue et le site internet l’est entièrement, un très beau travail dont beaucoup d’associations et d’organismes divers pourraient s’inspirer.
Par ailleurs et durant ces trois jours, toutes les annonces au micro sont faites en français et en breton.
Enfin Pierre Morvan a ajouté dans son discours qu’il souhaitait après cette signature, poursuivre le développement de la langue bretonne au sein du festival, dans la communication notamment.
L’utilisation systématique de la langue bretonne aux festivals de Carhaix, Lorient et Paimpol, lieux de rencontres multiculturels, lieux de partage et de valorisation de notre patrimoine musical, est de très bon augure pour l’avenir de notre langue qui retrouve ainsi toute sa place au cœur d’autres héritages remarquables.
L’été est revenu, la chaleur et les longues soirées où l’on attend la fraicheur de la nuit en buvant un verre avec des amis…
Mais savez-vous dire en breton : « lunettes de soleil », « bisque de homard », « bière ambrée », « combinaison de plongée», « sentier de randonnée » … ?
Pour en savoir plus long, allez sur TermOfis, la base de données terminologique de l’Office de la Langue Bretonne : http://www.ofis-bzh.org/fr/ressources_linguistiques/index.php
Validation par la ville de Brest du travail de l’Office sur ses toponymes.
Durant près de 3 ans, l’Office de la Langue Bretonne a étudié les noms de lieux des 8 communes qui composent la Communauté urbaine de Brest.
En 2003, le service Patrimoine linguistique a été missionné par Brest Métropole Océane pour établir un document de référence afin de proposer une forme homogène des toponymes locaux.
Le collectage des toponymes dans les 8 communes de la communauté a été réalisé auprès de plusieurs dizaines de personnes, souvent âgées et brittophones de naissance, par Iwan Kadored.
Ce dernier a ensuite procédé à un long et patient travail de recherches aux archives pour répertorier les différentes formes historiques des noms.
Enfin, chaque commune s’est vue offrir un rapport circonstancié faisant état des conclusions de ces recherches qui présente une analyse étymologique, historique et linguistique de chaque toponyme dans le but de proposer une forme écrite de référence pour chaque nom de rue ou de village.
Ainsi plus de 1400 noms de lieux-dits ont-ils été étudiés avec soin.
Les communes ont désormais à leur disposition un corpus de noms correctement écrits qui leur sera particulièrement utile en matière de signalisation (panneaux routiers et plaques de rues).
Après de nombreuses réunions préparatoires, la phase de validation des études par chaque commune a commencé.
Brest, le Relecq-Kerhuon et Gouesnou ont récemment validé ce travail (en mars et juin) et les autres communes devraient normalement suivre d’ici peu.
Les 1400 toponymes validés par les différents conseils municipaux concernés seront transmis à l’IGN avec lequel l’Office a signé un partenariat en 2004.
L’Office de la Langue Bretonne présent au festival Interceltique de Lorient.
Signataire de l’accord Ya d’ar Brezhoneg depuis 2003, le plus grand festival breton a décidé de donner une place de choix à la langue bretonne durant les 10 jours que durent les festivités du 3 au 12 août 2007.
Des actions concrètes en faveur d’une visibilité accrue du breton ont été réalisées cette année en partenariat avec le service de traduction de l’Office : la signalisation du festival sera désormais bilingue, le site Internet le sera également en grande partie.
Par ailleurs, l’Office assurera une présentation en breton des spectacles donnés chaque soir au Grand Théâtre.
Afin de promouvoir la langue bretonne, l’Office a été invité à tenir un stand dans l’Espace Bretagne, lieu de circulation incontournable du festival, du 3 au 12 août aux côtés de Produit en Bretagne, Cap Lorient et Emglev bro an Oriant.
La nouvelle exposition réalisée par l’Office sur l’histoire du breton sera ainsi visible chaque jour de 11 heures à 19 heures et les permanents de l’Office assureront auprès du public une information large et circonstanciée sur les actions de l’Office et la situation de la langue bretonne en 2007.
Venez nombreux à la rencontre de l’Office pour obtenir toutes les informations que vous souhaitez sur le breton, seul langue celtique parlée sur le continent.
100 000 visiteurs sur le site de l’Office !
Le site internet de l’Office de la Langue Bretonne est devenu en quelques mois un lieu de première importance sur la toile.
En moins d’un an, ce sont plus de 100 000 visiteurs qui sont venus consulter les informations et analyses que l’on trouve sur
Les pages les plus consultées sont celles de la base de données terminologiques TermOfis, réalisées par le service TermBret ainsi que la page « Actualités ».
Pour être informé régulièrement sur les activités de l’Office et sur les initiatives les plus marquantes en faveur de la langue bretonne, inscrivez-vous à la « lettre d’information ».
Exposition : « Pontivy, le dessous des cartes : une ville révélée par son cadastre »
Le service des Archives municipales de la ville de Pontivy, l’association des Amis de Pontivy et l’Office de la Langue Bretonne ont collaboré à la réalisation de cette importante exposition.
Celle-ci est conçue en trois parties et présente le cadastre comme outil et comme clé de compréhension de la ville.
Tout d’abord y est évoquée l’histoire du cadastre à travers les âges, de l’époque romaine à nos jours, en passant par la période napoléonienne (l‘établissement d’un cadastre par commune devenant à cette époque une obligation administrative) avec présentation d’objets de mesures et photographies.
Ensuite, l’exposition s’attache plus particulièrement aux transformations vécues par la ville de Pontivy depuis 300 ans.
Grâce aux plans cadastraux, conservés en mairie, on peut suivre toute l’évolution urbaine, voulue et réalisée par les deux empereurs (Napoléon 1er et Napoléon III), puis par les municipalités qui se succédèrent jusqu’à aujourd’hui.
Enfin, la troisième partie est consacrée à des lieux précis du territoire de la ville : ponts, auberges, moulins qui évoquent les traces d’un Pontivy disparu.
L’Office de la Langue Bretonne qui a travaillé sur la matrice cadastrale de Pontivy est en train de finaliser, à la demande de la mairie signataire de la charte « Ya d’ar brezhoneg » une étude toponymique de tous les noms de lieux bretons de la commune (3000 noms de parcelles et plus de 250 noms de lieux dits). Le service Patrimoine linguistique de l’Office a également réalisé un panneau de présentation des toponymes pontyviens pour cette exposition (pièce jointe) et vous invite à découvrir du 5 octobre au 15 novembre 2007 ce riche héritage culturel au Château des Rohan du mercredi au dimanche de 10 h à 12 h et de 14 h à 18 h.
Entrée gratuite.
Une campagne de promotion d’une ampleur sans précédent.
Plus de 150 communes prennent part à la 7ème campagne de l’Office de la Langue Bretonne en collaboration avec DAO (Deskin d’an oadourien – Apprendre aux adultes) afin de promouvoir l’apprentissage du breton par les adultes.
Le lancement de cette nouvelle campagne d’information et de promotion a eu lieu le 5 septembre à Cavan, dans les Côtes d’Armor.
En présence de nombreuses associations qui assurent cours du soir et stages (Kreizenn Abherve (pays de Saint-Brieuc), Al Levrig (pays de Lannion), Kreizenn Pempoull (pays du Goëlo), KLT (pays de Morlaix) et Skol an Emsav (pays de Rennes et de Dinan), ainsi que d’élus (Mme Le Bechec, conseillère générale du canton de la Roche-Derrien, M. Garrec, conseiller général du canton de Bégard et M. Auffret, maire de Cavan), le matériel de promotion qui sera diffusé dans les 5 départements bretons a été présenté à la presse.
Plus de 7000 affiches du A3 au format abribus, 8000 dépliants offrant la liste des principaux organismes de formation, des milliers de flyers, calendriers et cartes de membres seront ainsi diffusés en Bretagne mais aussi à l’extérieur (région parisienne, Tours...).
Les Collectivités locales se sont particulièrement mobilisées pour cette septième édition.
En effet, ce sont plus de 150 communes qui ont donné leur accord pour diffuser affiches et dépliants ou pour insérer un article dans le bulletin municipal.
C’est plus du double par rapport à l’année dernière (qui avait déjà connu une croissance de 100% du nombre de communes participantes).
L’ouverture de la campagne « Ya d’ar brezhoneg » aux communes a aidé à une véritable prise de conscience des élus et de leurs possibilités d’action pour assurer une promotion efficace en faveur du breton.
4 des 5 Conseils généraux ont également apporté leur concours en prêtant gracieusement leur réseau d’affichage dans les abribus et/ou en publiant un article dans leur magazine.
Enfin, le Conseil régional de Bretagne a également relayé cette campagne dans son magazine électronique.
Par ailleurs, les chiffres de l’année scolaire 2006-2007 concernant l’enseignement pour adultes ont été présentés aux journalistes présents.
L’enquête réalisée par l’Observatoire de l’Office révèle que 149 organismes dispensent des cours de breton aux adultes, 17 structures proposent des stages de courtes ou longues durées (11 d’entre eux dans le cadre de la formation continue).
Les effectifs des cours du soir sont stables par rapport aux années précédentes (3000 apprenants), les niveaux supérieurs affichent une fréquentation constante ce qui prouve que les personnes suivant ces cours mènent leur projet à bien et deviennent de véritables brittophones au terme du cursus d’apprentissage.
Les stages connaissent eux aussi de vrais succès, plus de 1000 personnes en ont suivi l’an passé, qu’il s’agisse de stages de courte durée (un week-end, une semaine) ou de longue durée (6 mois et plus).
Les organismes de formation se professionnalisent de plus en plus.
41 organismes sont membres de DAO qui propose formation pour les professeurs et matériel pédagogique.
La professionnalisation est la clé de la pérennité de ces structures qui y gagnent en qualité d’enseignement et assurent aux professeurs de meilleures conditions de travail.
Pour consulter la liste des cours de breton, cliquer sur l’icône en bas de l’article.
Awen Breizh, un salon d’arts bilingue à Trégastel
L’Académie du Taureau organise son 10ème salon des arts bilingue à Trégastel entre le 3 et le 31 octobre, au centre des Congrès de Trégastel.
On y découvre des oeuvres variées réalisées par des artistes venant de Bretagne ou des pays celtiques, qui ont tous choisi d’associer la langue bretonne aux oeuvres qu’ils présentent.
L’exposition est organisée sous le parrainage de Patrick Malrieu, président du Conseil Culturel de Bretagne, et avec le soutien du contrat de station touristique Trégastel Pleumeur-Bodou Trebeurden, du département et de l’Office de la Langue Bretonne.
Celti’Vannes 2007 : Un bon cru pour la langue bretonne, l’Office resserre ces liens avec la ville de Vannes.
Le samedi 30 et le dimanche 31 septembre 2007 s’est tenu à Vannes le festival Celti’Vannes.
L’Office y est reçu depuis 2001 au salon du livre et cette année a été marquée par une présence renforcée de la langue bretonne.
Tout un chacun a pu apprécier la signalétique bilingue qui ornait le Palais des Arts.
Tous les panneaux étaient bilingues et toutes les annonces au micro ont été faites en breton puis en français.
Un réel effort de visibilité du breton a été accompli en cette occasion.
M. François Goulard, député-maire de la ville, accompagné de M. Gabriel Sauvet, adjoint à la culture a souhaité rencontrer les permanents de l'Office pour leur confirmer de façon officielle que la charte Ya d'ar brezhoneg serait soumise au vote du Conseil municipal de Vannes le 17 octobre prochain.
Il a par ailleurs insisté sur le fait que Vannes est actuellement la ville de Bretagne qui scolarise le plus d'enfants dans ses écoles bilingues.
Enfin, il s'est félicité que le site Internet de la ville ait été complètement traduit en breton par le service de traduction de l'Office.
En cela, il peut servir de référence à beaucoup d’autres communes en Bretagne.
Deuxième session de formation de l’Office au CNFPT
Une quinzaine d’agents territoriaux ont assisté jeudi 26 et vendredi 27 octobre 2007 au stage proposé par le CNFPT à Vannes sur la « gestion du bilinguisme à l’échelle d’un territoire ».
L’Office est désormais un partenaire régulier du CNFPT, dont la fonction est d’assurer les formations des personnels de collectivités locales.
Ce stage s’est déroulé en deux temps.
Une première journée fut consacrée à un état des lieux du bilinguisme en Europe en se référant à des exemples concrets (le Pays de Galles en particulier étant une source riche d’enseignements).
Puis une réflexion a été proposée sur le travail de normalisation de la toponymie, sa fonction et sa valorisation.
Enfin, les stagiaires ont pu voir à chaque niveau de compétence des collectivités locales quelles étaient les possibilités de développement en matière de bilinguisme.
Lors de la deuxième journée, les intervenants de l’Office se sont appliqués en premier lieu à donner des réponses concrètes aux agents territoriaux qui, travaillant dans les communes ou les départements, ont besoin de modes d’emploi précis et de procédures validées pour mener à bien l’harmonisation et le développement du bilinguisme sur leur territoire.
La campagne « Ya d’ar brezhoneg dans les communes » (64 communes signataires à ce jour) qui a permis la réalisation de nombreuses actions visibles par tout un chacun (signalisation, plaques de rues, valorisation du patrimoine à l’aide de panneaux bilingues…) fournit maintenant suffisamment d’exemples concrets pour répondre aux interrogations des fonctionnaires territoriaux.
Les stagiaires venus des cinq départements bretons, et même pour l’un d’entre eux du Conseil général des Pyrénées-Atlantiques, (le CNFPT Bretagne étant pionnier en la matière) ont manifesté leur satisfaction à l’issue de ce stage placé sous le signe du pragmatisme et du professionnalisme.
2001-2007 – Premiers bilans pour l’Accord Ya d’ar brezhoneg dans le secteur privé
A l’occasion de la conférence de presse qui s’est tenue à Rennes, le 5 octobre, les responsables de l’Office de la Langue Bretonne ont fait le bilan de la campagne Ya d’ar brezhoneg dans le secteur privé et ont procédé au lancement d’une labellisation pour les organismes du secteur privé.
Lancé en 2001 avec 178 premiers signataires, « l’Accord du XXI siècle Ya d’ar brezhoneg » rassemble 6 ans plus tard en 2007 600 signataires issus de tous les domaines du secteur privé.
Sur ces 600 signataires plus de la moitié sont des entreprises, le reste se répartissant en professions libérales, associations, fédérations ou syndicats.
Au terme de ses 6 premières années, l’Office a estimé nécessaire de faire le point sur les actions entreprises.
En effet, les permanents de l’Office ont pu constater durant leurs 300 rendez-vous que plus de 1110 actions avaient été effectivement réalisées.
Plus de 237 organismes se sont dotés d’un logo ou d’un nom bilingue, plus de 150 organismes se sont équipés d’une signalétique bilingue, 120 organismes ont réalisé des affiches ou dépliants publicitaires bilingues, 71 organismes sont en mesure de travailler par écrit en breton, 60 organismes assurent un accueil en breton et plus de 50 organismes travaillent en breton chaque jour.
Suite à ce constat, l’Office a décidé de mettre en valeur toutes ces initiatives et de donner des objectifs motivants aux futurs signataires.
Il a donc créé Les Labels Ya d’ar brezhoneg qui sont au nombre de 3.
Le Label 1 « Soutien à la langue bretonne » sera remis aux structures qui utilisent le breton dans leur communication (5 actions à choisir et à valider dans une liste qui en compte 20).
Le Label 2 « En breton s’il vous plaît » sera remis aux structures qui proposent des services en langue bretonne.
(Il s’agit là d’un breton qui vit, que l’on entend et qui supposera souvent des actions de formations).
Le Label 3 « Travailler en breton » sera remis aux organismes ou entreprises dont les employés utilisent quotidiennement le breton en interne et en externe.
L’objectif de l’Office est de mener à bien la labellisation de 30 organismes avant la fin de l’année 2007.
Langue bretonne et perspectives pour votre commune
Le Comité consultatif de l’identité bretonne de Rennes a présenté, jeudi 18 octobre, aux élus de Rennes Métropole une mallette réalisée à leur intention afin de les sensibiliser au développement de la langue bretonne.
C’est une première qui a été réalisée ici par la commission « Langue bretonne-Enseignement » du Comité Consultatif de l’identité bretonne créée en 1996 à Rennes sous l’impulsion de son maire M. Edmond Hervé. Martial Gabillard, à l’époque adjoint à la culture, et aujourd’hui conseiller municipal aux cultures bretonnes, en est désormais le président.
Celui-ci rappelle en préambule l’importance de la langue bretonne dans la vie de la cité rennaise et le rôle pilote que la capitale de la Bretagne doit assumer en matière d’aide au développement de la langue bretonne.
Car bien que Rennes se place en tête des villes de Bretagne avec 524 élèves inscrits en filières bilingues, 184 collégiens et lycéens qui reçoivent un enseignement optionnel en breton, 247 étudiants en breton à l’université et 400 adultes qui suivent les cours du soir chaque année, on constate cependant que seules les communes de Bruz et Rennes offrent des possibilités d’enseignement bilingues, soit 2 communes sur les 37 qui composent la Communauté de communes.
Ainsi les enfants scolarisés en filières bilingues sont issus de 50 communes différentes.
Il est temps d’agir.
Cette malette-élu devrait y contribuer.
Cette « mallette-élu » se présente sous la forme d’une pochette composée de fiches synthétiques.
Chiffres et pourcentages donnent un état des lieux très précis de la place du breton dans les communes de l’agglomération.
Elle est le fruit d’une collaboration novatrice entre les 3 filières de l’enseignement en langue bretonne : Diwan (écoles immersives), Div Yezh (écoles publiques bilingues) et Dihun (écoles privées bilingues), l’association Skol an Emsav qui assure cours du soir et formations continues et l’Office de la Langue Bretonne, outil régional de la politique linguistique.
L’objectif principal est d’inciter les élus à créer, sur le territoire de leur commune ou bien dans le cadre de Rennes Métropole, de nouveaux sites bilingues mais aussi des centres de loisirs en breton ou encore des crèches bilingues puisque ces structures font aujourd’hui cruellement défaut.
Elle a également pour but de sensibiliser les élus locaux au dynamisme de la culture bretonne en pays rennais et aux actions multiples déjà réalisées par le milieu associatif breton et les différentes filières d’enseignements.
Plouaret opte pour le label de niveau 3 de la charte « Ya d’ar brezhoneg »
Le vendredi 28 septembre 2007 a été signée à Plouaret (22) la charte Ya d’ar brezhoneg en présence de M. Christian Le Fustec, maire, de Mme Lena Louarn, présidente de l’Office de la Langue bretonne et du maire de Plounévez-Moëdec, Gérard Quilin, également conseiller général venu représenter le département.
Fañch an Uhel et Anjela Duval, qui sont enterrés à Plouaret, n’auraient pas désavoué Christian Le Fustec, lui-même brittophone, lorsqu’il a soumis la proposition à son Conseil municipal d’adhérer à la charte.
Dans son allocution le maire a souligné avec force son désir de voir se créer une filière bilingue sur le territoire de la commune.
La commune s’est d’ailleurs engagée de façon significative en choisissant 20 actions à réaliser en 3 ans en vue de l’obtention du label de niveau 3. Parmi 20 ces actions on peut citer les principales : la mise en place de plaques de rues bilingues ; la signalisation externe et interne des bâtiments de la mairie ; la promotion par la mairie de l’accord Ya d’ar brezhoneg auprès des entreprises, commerces et associations ; la possibilité offerte aux habitants de se marier en breton et d’obtenir des formulaires administratifs bilingues ; la participation à la campagne de promotion pour les cours de breton aux adultes ; l’aide financière et/ou technique pour la mise en place d’une filière bilingue dans la commune.
La commune s’engage par ailleurs à un bilinguisme systématique pour toute nouvelle signalétique et le personnel volontaire se verra offrir des formations pour apprendre le breton ou perfectionner sa pratique.
La commune souhaite également signer un contrat de mission avec l’Office (action 28) ce qui confirme les deux parties dans une collaboration de longue haleine, l’Office assurant pleinement son rôle de conseiller et garantissant la qualité du suivi qui sera nécessaire pour mener à bien les actions choisies.
Rostrenenn en tête de course
Première ville à avoir reçu le label de niveau 1, Rostrenenn obtient le label de niveau 2 de la charte Ya d’ar brezhoneg.
Grâce aux 11 actions réalisées et validées par les responsables de l’Office, Rostrenenn se place parmi les 10 premières villes de Bretagne à obtenir le label de niveau 2 de la charte Ya d’ar Brezhoneg.
La cérémonie de remise du label par la Présidente de l’Office de la Langue Bretonne, Lena Louarn, s’est déroulée à la mairie de Rostrenen le vendredi 19 octobre en présence de M. Ange Hervioù, maire, des élus du Conseil municipal et de membres des associations locales et des filières bilingues.
Représentant le Président du Conseil régional, Thierry Troël, était venu en voisin puisqu’il est également agriculteur à Glomel, pour signifier l’intérêt porté par les membres du Conseil à la charte Ya d’ar brezhoneg.
Jean Robin, adjoint au maire en charge de l’information et de la communication, qui a beaucoup travaillé à la réalisation des 11 actions choisies, en a fait un commentaire détaillé : les panneaux sont bilingues à l'entrée et à la sortie de la commune, les cartons d'invitations réalisés par la mairie sont bilingues, le répondeur de la mairie, nouvellement installé, l'est aussi, toutes les plaques de rues sont bilingues, l'éditorial du bulletin municipal l'est également, les panneaux intérieurs et extérieurs de la mairie sont bilingues, le public est informé de la possibilité d'organiser les mariages en breton, l'Office a réalisé une étude de tous les noms de lieux de la commune, la mairie a encouragé le développement de classes bilingues, elle a également appuyé le maintien des filières bilingues sur son territoire, enfin toute nouvelle signalétique est bilingue sur le territoire communal.
Rostrenen, qui s’enorgueillit d’accueillir en primaire 30% des enfants de la commune dans les filières bilingues publiques et privées, peut désormais se diriger avec assurance vers l'obtention du label de niveau 3 afin d’affermir encore davantage, par de nouvelles actions concrètes, la place du breton sur son territoire.
Protection des mineurs et répression de l’ivresse publique
L’Office de la Langue Bretonne s’emploie à traduire des textes officiels dans le but de les mettre à la disposition de tous pour qu’ils soient utilisés aux côtés du français.
Il peut s’agir de documents administratifs comme l’ « Autorisation de quitter le territoire » (établi pour les mineurs qui se rendent à l’étranger), l’ « Extrait d’acte de naissance » ou encore le « Livret de famille ».
Il peut s’agir également de textes officiels comme la « Charte culturelle de Bretagne » ou encore de textes concernant la vie publique, tel que la traduction de mentions pour les distributeurs de billets de banque.
Le service Traduction-Conseil de l’Office de la Langue Bretonne vous propose aujourd’hui la version intégrale en breton du texte officiel « Protection des mineurs et répression de l’ivresse publique ».
Il peut-être apposé dans tous les débits de boisson auprès du texte en français.
Texte officiel que l'on doit obligatoirement voir affiché dans les débits de boissons, restaurants, cafés et dans tous les lieux où l'on vend de l'alcool et du vin.
Au cours du mois d’octobre 2007 la communauté d’agglomération de Lannion-Trégor (Lannion-Trégor agglomération désormais) distribuera dans les 14500 boites aux lettres des 17 communes qui la composent une affichette bilingue, français/breton, sur le tri des déchets ménagers.
La traduction en breton a été assurée par le service Traduction-Conseil de l’Office de la Langue Bretonne.
La réalisation de ce document bilingue est le fruit d’une collaboration entre la communauté d’agglomération, l’association Al Levrig, basée à Cavan, et l’Office de la Langue Bretonne.
Vers des chaînes de télévision locales en breton ?
A l’initiative de Dominique Hannedouche, directeur de TV Rennes 35 et de Glenn Jegou, animateur sur France Bleu Armorique et directeur du Festival Yaouank de Rennes, quatre émissions en breton, résolument tournées vers la jeunesse, seront diffusées chaque mois sur la chaîne.
Le lancement des programmes a eu lieu le 23 octobre à Rennes pour présenter les quatre rendez-vous hebdomadaires de 26 minutes imaginés par la chaîne.
Première semaine du mois : un résumé de l'émission « Webnoz » proposée sur Internet par Lionel Buannic, production soutenue par le Conseil Général.
Deuxième semaine du mois : « Leurenn BZH », une sitcom drôle et impertinente produite par la société Pois Chiche Films et TV Rennes 35, également soutenue par le Conseil Général.
Troisième semaine du mois : « Strak! » une série documentaire, présentée par Marion Gwenn et Lena Le Du que TV Rennes 35 coproduit avec Kalanna Production et soutenue par la Région Bretagne.
Quatrième semaine du mois : « Urban Breizh », magazine musical et artistique, qui s’intéresse aux musiques actuelles et la création, animé du café le Memestra à Rennes par Glenn Jegou.
Cette émission, qui avait reçu le Prix régional de l’avenir du breton en 2005, mais n’avait pu être poursuivie, entame une deuxième vie.
Les émissions de TV Roazhon 35 sont diffusées sur une zone plus vaste que le seul département d’Ille et Vilaine puisqu’on peut capter celles-ci à l’été des Côtes d’Armor et au sud du département de la Manche. Ce qui signifie qu’elles pourront être regardées par plus d’un million de spectateur.
Ce qui signifie qu’elles pourront être regardées par plus d’un million de spectateur.
Dans l’avenir un projet d’échanges d’émissions est également à l’étude entre plusieurs télévisions locales : Télénantes et Télé Brest seraient disposées à accueillir et diffuser ces nouvelles émissions sur leurs canaux.
Ainsi on peut imaginer que pourra se constituer, peu à peu, un véritable réseau de télévisions en Bretagne qui donnerait de nouveaux moyens de diffusions au breton et, pour les brittophones, des programmes dans leur langue.
Ces quatre émissions seront proposées une première fois puis rediffusées plusieurs fois en semaine à des horaires différents.
On pourra également regarder ces émissions sur le site Internet de la chaîne et podcaster certaines d’entre elles.
La journée de la langue bretonne en Pays d’Auray : un dynamisme tous azimuts
Dans le cadre du festival Douar Alre, les associations Kerlenn Sten Kidna, Douar Alre et Ar Vammenn ont organisé le 26 octobre une journée de la langue bretonne en pays d’Auray : une initiative couronnée de succès !
Le but de cette journée qui a rassemblé plus de 600 participants venus de plusieurs communes était notamment de mettre en avant la vitalité du breton dans le pays d’Auray.
Des activités très variées propres à satisfaire tous les publics ont été proposées tout au long de la journée aux enfants des écoles bilingues de Locoal-Mendon, Pluvigner, Pluneret, Meriadec Saint-Anne d’Auray et Plumergat ainsi qu’à leurs parents.
Chants repris à l’unisson sous la baguette de chef d’orchestre de Gilles Servat, spectacle de clowns, danses et musiques traditionnelles, pique-nique, randonnées guidées en breton, et pour clore la soirée, enregistrement de Webnoz, l’émission bien connue de Lionel Buannic et son équipe diffusée sur le Web.
On voit ici que le travail de longue haleine, réalisé par les associations locales porte ses fruits puisque le pays d’Auray est le 3ème pays de Bretagne en pourcentage d’enfants scolarisés dans le primaire bilingue devant la Cornouaille ou le pays de Brest.
Précisons également que l’association Kerlenn Sten Kidna a été primée pour la qualité de son travail lors des prix régionaux de l’avenir du breton 2007.
10 entreprises bigoudènes signent pour le breton
La « Fête du pays bigouden » a été organisée cette année les 17 et 18 novembre 2007 à l’initiative de la fédération Startijenn Bro Vigoudenn et de son président Reun Koupa.
L’ambition de cette fête, qui rassemble la population et des associations de toutes sortes, est de célébrer l’identité bigoudène et de mettre en lumière les actions que chacun peut réaliser pour développer la langue et la culture bretonnes.
Le programme des ces deux journées fut particulièrement dense.
Le samedi fut consacré à une série de conférences. Le sociologue Ronan ar C’hoadig a animé la première d’entre elles sur l’identité de la Bretagne ; la seconde, consacrées aux minorités dans le monde fut présentée par Jalme Rangel Ocampo (photographe ethnologue colombien). La troisième intervention a été présentée par Serge Duigou, l’historien local bien connu, qui a parlé de l’identité de son pays.
Le samedi et le dimanche étaient proposés également des cours de danses et de chants et l’association Mervent a assuré des cours de langue bretonne.
Le dimanche a connu deux temps fort.
L’équipe de Startijenn ar vro Vigoudenn avait tout d’abord organisé un colloque durant lequel sont intervenus des responsables du tourisme, de la pêche, de l’agriculture et du breton pour échanger et réfléchir sur les liens qui existent entre Economie et Identité.
Des chefs d’entreprises sont venus y témoigner de la nécessité de valoriser la forte identité du pays bigouden pour la bonne marche de leurs affaires.
Le deuxième temps fort de ce dimanche fut la signature par dix nouvelles entreprises de l’accord Ya d’ar brezhoneg.
C’est grâce au travail de fonds réalisé par Reun Koupa, l’équipe de Startijenn et l’Office de la Langue Bretonne que ces entrepreneurs ont été sensibilisés à cette campagne.
Nous fournissons ci-dessous la liste de ces dix nouveaux signataires, venus du secteur privé qui s’ajoutera à la déjà longue liste des adhérents à cet accord
Studio photos
Conseiller culinaire
Chocolatière
Chocolatier Robinet
Boulangerie
Horticulteur
Peintre décorateur
Crèches en breton : lancement d’une charte « qualité »
Le pays de Léon était en effervescence le 24 novembre : tout d’abord avec la signature de la charte Ya d’ar brezhoneg par la commune de Plouvien (lire l’article plus haut) ensuite avec la cérémonie de signature à Lesneven de la charte de Divskouarn par 5 crèches du Finistère.
L’association Divskouarn a été créée en avril 2005 avec pour objectif le développement et la promotion du breton avant la scolarisation.
Depuis deux ans l’association travaille à la constitution d’une réseau autour de la petite enfance : crèches, assistantes maternelles, parents etc. afin de mettre toutes les parties en relation.
L’association a également mis en place depuis peu une charte, inspirée de la labellisation Ya d’ar brezhoneg, afin de favoriser le plus possible l’emploi du breton dans les crèches.
Cette charte comporte trois niveaux.
Le label de niveau 1 sera donné aux crèches qui proposeront une initiation au breton aux enfants (divertissements essentiellement).
Le label de niveau 2 sera donné aux crèches dont une partie des employés sera capable de travailler en breton.
Le label de niveau 3 sera donné aux crèches qui pourront fonctionner entièrement en breton.
En présence de M. Pierre Maille, président du Conseil général du Finistère, M. Jean-Pierre Thomin, maire de Landerneau en charge de la politique linguistique au Conseil régional de Bretagne, M. André le Gac, délégué au breton au Conseil général du Finistère, Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et M. Yannig Robin, président de Divskouarn, la charte a été signée par 5 crèches qui avaient choisi de s’engager en vue d’obtenir les labels de niveau 1 et 2.
Vous trouverez ci-dessous la liste des crèches avec les labels qu’elles ont choisis :
Des parents, des membres des conseils d’administration des crèches, des employés de ces structures s’étaient également rendus à la cérémonie.
Gant al lid-sinañ-mañ e weler splann emañ tachenn ar brezhoneg o ledanaat.
Komprenet mat ez eus bet gant tud ar vugale, tud e karg ar frammoù a ra war-dro babigoù hag an dilennidi pegen a-bouez eo deskiñ ar yezh an abretañ ar gwellañ mar fell d’an holl saveteiñ ar brezhoneg.
Evit gouzout hiroc’h diwar-benn Divskouarn, kit war o lec’hienn.
Rencontres interrégionales
Les 8 et 9 novembre derniers se sont tenues les 17èmes Rencontres des Langues et Cultures Régionales ou Minoritaires à Cambo au Pays Basque.
Elles ont une nouvelle fois réunit des représentants de toutes les langues régionales de France.
Etaient présentes des délégations d’Alsace, de Catalogne, d’Occitanie, du Pays Basque, de Bretagne, de Corse, de la Réunion, de la Martinique, de Mayotte et de la Guyane.
La Bretagne était bien représentée puisqu’en plus des deux associations bretonnes membres des Rencontres, à savoir l’Office de la Langue Bretonne et le Conseil Culturel de Bretagne, deux élus étaient également présents, Jean-Pierre Thomin, pour le Conseil régional et André Le Gac, pour le Conseil général du Finistère.
Un tour d’horizon a été effectué pour comparer les différents dispositifs de politique linguistique.
Il est apparu rapidement que partout l’on se dirige vers plus de professionnalisation et d’officialité.
Un Office de la Langue Créole a été créé à la Réunion sur le modèle de l’Office de la Langue Bretonne.
Notre office a également apporté une aide technique à l’Assemblée de Corse qui aboutira probablement à la création d’un Office de la Langue Corse d’ici 2009.
Les Rencontres permettent donc un partage des meilleures pratiques de chaque région.
En ce qui concerne la contribution de la délégation bretonne, les participants ont été particulièrement intéressés par l’intervention de Fulup Jakez, directeur de l’Office, concernant le travail de formation au bilinguisme proposé aux agents territoriaux dans le cadre du CNFPT.
On peut également faire mention de deux autres interventions, l’une du Président du Syndicat National des Radios Libres et l’autre du Directeur de l’INSEE Aquitaine.
Dans ces deux domaines une collaboration interrégionale s’impose.
Parmi les chantiers retenus pour l’année prochaine on trouve justement la demande de réintroduction de questions portant sur la pratique de nos langues dans les questionnaires de recensement de l’INSEE à partir de 2009.
Pour la première fois il serait possible de connaître le nombre de brittophones, commune par commune.
Les journées de la culture et de la langue bretonnes à Lanester
Mme Marie-Thérèse Thiery, conseillère générale et maire de Lanester, a inauguré le 15 novembre 2007 « Les journées de la culture et de la langue bretonnes » organisées par la mairie.
Un mois de festivités autour du breton sera proposé à la population.
Le programme de ces journées sera riche : Les adultes et les enfants pourront assister à des cours d’initiation au breton.
Ces cours seront dispensés par l’association Div Yezh de Lanester.
Il sera également proposé des ateliers de chants en breton.
Un spectacle de magie, imaginé par Eflamm Caoussin sera proposé ainsi que deux conférences, l’une sur le breton dans le journal « La Liberté du Morbihan » (Daniel an Doujet) et l’autre sur le breton aujourd’hui (Fañch Broudic).
Par ailleurs, des films en breton seront projetés (sous-titrés en fançais).
L’exposition réalisée par l’Office de la Langue Bretonne sera visible jusqu’à la mi-décembre.
Celle-ci, composée de quatre panneaux qui évoquent l’histoire de la langue bretonne à travers les âges (le breton : une langue celtique; l'établissement des Bretons en Armorique; une langue mise en danger; les Bretons se réapproprient leur langue), sera présentée à la Médiathèque Elsa Triolet.
Pour en savoir plus et pour s’inscrire aux activités (gratuites et ouverte à tous), téléchargez le document joint ou connectez-vous sur le site de la ville de Lanester
On peut également télécharger l’exposition de l’Office sur le site de la mairie.
La charte Ya d’ar brezhoneg avait été signée par la mairie de Lanester en décembre 2006 avec pour objectif de réaliser 5 actions en un an.
Signature de la charte Ya d’ar brezhoneg par la mairie de Plouvien
M. Christian Calvez, maire de Plouvien a signé la charte Ya d’ar brezhoneg en présence de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne et des membres du Conseil municipal le samedi 24 novembre.
La commune avait voté l’adhésion à la charte en mai 2007 en s’engageant pour le label de niveau 2 avec 12 actions à réaliser en 3 ans.
Plouvien n’a pas attendu la cérémonie de signature pour se mettre au travail. Celui-ci est déjà bien entamé quand on sait que la commune a financé la signalisation bilingue de tous les magasins.
En sus de l’installation de panneaux bilingues aux entrées et aux sorties de l’agglomération seront réalisés des cartes d’invitations bilingues et un message bilingue sera enregistré sur le répondeur de la mairie.
Grâce à 3 autres actions choisies, la commune mettra en place une signalisation bilingue complète dans la commune.
L’Office a par ailleurs été mandaté pour réaliser une étude des noms de lieux.
Plouvien continuera de soutenir l’enseignement bilingue en aidant financièrement la filière bilingue installé dans la commune
(12 % des enfants de la commune de Plouvien sont scolarisés dans la filière bilingue).
Elle prendra part à la campagne de promotion pour les cours de breton aux adultes.
Les habitants de la commune pourront obtenir des documents administratifs bilingues auprès des services communaux et pourront demander d’avoir une cérémonie de mariage bilingue.
Rappelons que le pays de Brest est avec le Trégor-Goëlo le pays (Voynet) qui possède le plus grand nombre de communes ayant signé la charte Ya d’ar brezhoneg.
Accord Ya d’ar Brezhoneg : 1ère labellisation pour une entreprise de Loire-Atlantique
Les éditions du Temps – Embannadurioù an Amzer ont reçu ce matin à Nantes la certification Ya d’ar brezhoneg pour leurs actions réalisées en faveur de la langue bretonne.
Déjà nominée lors des Prix régionaux de l’avenir du breton en mai 2007, les éditions du temps – Embannadurioù an Amzer qui publient des ouvrages universitaires et parascolaires dans le domaine des lettres, des langues et des sciences humaines ont désormais obtenu le label de niveau 1, « soutien à la langue bretonne » de l’accord Ya d’ar brezhoneg.
Pour cela, l’entreprise a réalisé 5 actions choisies parmi une liste de 20 que propose le premier niveau de labellisation de l’accord.
Les 4 premières actions menées à bien sont les suivantes : éditions de cartes de vœux, de cartes de visites, de papier à lettre, de plaquettes de présentation bilingues.
La cinquième action met en avant le travail spécifique de cette importante maison d’édition, au catalogue fourni et de qualité, qui édite des ouvrages en breton très originaux, comme les Mangas ou encore des guides de conversations très plein d’humour.
Il est à noter que Thierry Jamet et Hélène Dupuis, directeurs de cette maison d’édition, apprennent le breton et souhaitent accueillir au sein de leur entreprise des stagiaires brittophones.
Nul doute que l’obtention de ce label n’est pour eux que la première étape vers la réalisation de bien d’autres actions en faveur du breton.
Editions du Temps – Embannadurioù an Amzer, 22 rue/straed Racine 44000 Nantes/Naoned
Publication du nouveau rapport de l’Observatoire de l’Office de la Langue Bretonne
Mercredi 12 décembre 2007, les responsables de l’Office de la Langue Bretonne ont présenté à Rennes le deuxième rapport général de l’Observatoire du breton sur l’état de la langue bretonne intitulé : « le breton à la croisée des chemins ».
L’Observatoire de la langue bretonne rassemble et analyse les données sociolinguistiques, réalise des études, informe le public et les décideurs sur l'état actuel de la langue bretonne.
Cet outil unique en Bretagne permet de mieux appréhender la dynamique linguistique d’aujourd’hui.
Le premier rapport de l’Observatoire, paru en 2002, faisait dajà état d’une situation critique.
Celle-ci ne s’est pas fondamentalement modifiée depuis même si la prise de conscience des élus (vote à l’unanimité au Conseil régional en 2004 d’un plan de politique linguistique pour la Bretagne, signature par 67 villes de Bretagne de la charte Ya d’ar brezhoneg, campagne de promotion des cours de breton aux adultes soutenue par les 5 départements bretons etc.) est un message d’espoir.
Mais cela ne suffira pas à inverser une tendance qui va en s’aggravant, le nombre des élèves formés au breton ne compensant pas la disparition des locuteurs âgés.
Par ailleurs, l’univers des médias n’a pas vu en 5 ans de révolution notable (la création d’une chaîne de télévision ou de radio en breton par exemple) même si des actions innovantes ont vu le jour grâce à Internet.
Parmi les conclusions de ce deuxième rapport, on peut citer les points suivants :
Il convient de s’appuyer sur la prise de conscience de la société bretonne qui perçoit le danger qui pèse sur l’avenir de la langue bretonne.
La mise en chantier d’un véritable projet pour le breton doit être rapide et déterminée.
Il est urgent de créer une synergie entre l’Etat, les départements, les communes et tous les acteurs institutionnels pour assurer au breton un développement pérenne.
L’outil de politique linguistique de la Région Bretagne qu’est l’Office doit être renforcé et ses missions confirmées.
Ce rapport de 136 pages (plus de 80 cartes et graphiques) est disponible à l’Office au prix de 25 € à commander à : Ofis ar Brezhoneg 8bis straed Félix Faure 29270 KARAEZ-PLOUGER
Rentrée scolaire 2007 : un bilan en demi-teinte
La situation de l’enseignement bilingue en Bretagne est contrastée.
Malgré de belles avancées, mais la croissance des effectifs n’est pas à la hauteur des défis.
Le service de l’Observatoire de l’Office de la Langue Bretonne vient de réaliser le bilan de la situation de l’enseignement bilingue en Bretagne à la rentrée 2007/2008.
Certaines avancées sont notables : l’enseignement bilingue progresse dans la filière publique avec une croissance de 8,7%, ce qui confirme la position de leader de celle-ci.
Les chiffres de croissance du Morbihan se rapprochent de ceux du Finistère grâce en partie aux effectifs du bassin de Vannes (plus de 1050 enfants scolarisés dans la ville-centre et dans les communes avoisinantes).
Le Finistère reste toutefois le département scolarisant le plus d’effectifs dans le bilingue (43%).
Le département des Côtes d’Armor, qui a vu cette rentrée quelques classes ouvrir après 10 ans d’immobilisme, voit, de fait, sa courbe de croissance évoluer positivement.
Par ailleurs, la demande sociale ne faiblit pas (nombreuses demandes en Loire-Atlantique, Morbihan et Ille-et-Vilaine non satisfaites, ouverture de classes dans le privé à Vitré).
Cependant, la croissance de progression des effectifs dans l’enseignement bilingue est trop faible (6%).
C’est de surcroît la croissance la plus faible depuis le début des années 1980.
A ceci plusieurs raisons : on dénombre encore 10 pays, situés à l’est de la Bretagne qui n’offrent aucune possibilité de scolarisation en bilingue cette année.
Or on sait bien que les parents sont soucieux de scolariser leurs enfants à proximité de leur domicile.
En Loire-Atlantique par exemple, aucune ouverture n’a été effectuée dans le premier degré depuis 1999.
Trop de problèmes administratifs s’opposent aux écoles et aux parents qui souhaiteraient voir l’ouverture de classes bilingues, faisant perdre un temps précieux aux jeunes générations d’écoliers.
Dans son plan de politique linguistique pour la Bretagne, la Région Bretagne s’était donnée pour objectif en 2004, d’atteindre d’ici à 2010 le chiffre de 20.000 enfants scolarisés dans l’enseignement bilingue.
Actuellement on dénombre 11740 élèves dans ces filières, tous systèmes confondus.
Au rythme actuel, il ne sera pas possible d’en scolariser plus 14.000 si aucune décision d’envergure n’est prise.
l faut en effet, pour changer cette situation et tenter de réaliser le vœu du Conseil régional, recentrer le débat sur des objectifs précis en matière de gestion de l’espace et de fréquence d’ouverture de site.
Il faut également promouvoir avec force l’enseignement bilingue auprès des étudiants afin de nourrir les futurs postes à pourvoir.
Dans le dossier joint, vous trouverez tous les graphiques de l’évolution de l’enseignement bilingue par filière et par département entre 1997 et 2007 ainsi que les chiffres des projections 2007-2010.
Vannes s’engage pour un soutien actif au développement du breton.
La cérémonie de remise du label de niveau 1 et la signature de la charte Ya d’ar Brezhoneg pour l’obtention du label de niveau 2 par la ville de Vannes a eu lieu le samedi 8 décembre en présence de M. François Goulard, député maire et président de la communauté de d’agglomération du Pays de Vannes, M. Gabriel Sauvet, adjoint au maire en charge de la culture, M. Lucien Jaffré, adjoint au maire en charge de l’enseignement, et Mme Lena Louarn, présidente de l’Office de la Langue Bretonne.
La labellisation de niveau 1 de la charte Ya d’ar brezhoneg a été accordé à Vannes pour son action en faveur de la promotion des cours de breton aux adultes, pour la signalisation bilingue installée aux entrées et sorties de la commune, pour la remarquable réalisation que représente son site Internet, consultable en 4 langues dont le breton (150 pages à consulter http://br.mairie-vannes.fr/) et pour l’aide financière et technique que Vannes a apportée aux filières bilingues.
L’Office travaille avec la commune de Vannes depuis 2001 et un nouveau contrat de mission a été signé à l’occasion de l’engagement de la ville pour le niveau 2 de la charte.
Le Conseil municipal de Vannes affirme par cette nouvelle convention sa volonté d’approfondir ce processus avec 5 nouvelles actions à réaliser en 3 ans : cartons bilingues pour les manifestations culturelles ; message bilingue sur le répondeur de la mairie ; signalétique bilingue dans les bâtiments relevant de sa compétence ; mise en valeur du patrimoine; cérémonie de mariage en breton.
Rappelons que la ville de Vannes est la première ville de Bretagne au regard des effectifs scolaires de l’enseignement bilingue (près de 600 enfants cette année et plus de 1000 au niveau du pays de Vannes) .
Des chiffres encourageant pour l’enseignement du breton aux adultes
L’Observatoire de l’Office da la Langue Bretonne publie les chiffres de la rentrée 2007-2008 pour les cours de breton aux adultes.
Principal enseignement cette année on note un coup de frein à la décrue : les effectifs des niveaux 1 et 2 des cours pour adultes sont en croissance à cette rentrée, une première amélioration depuis 2001.
On dénombre, à cette rentrée 2007/2008, 151 associations qui proposent des cours de breton pour adultes, grâce au concours de professeurs bénévoles ou rémunérés dans 172 communes de Bretagne, soit plus d’une commune sur 10.
Une trentaine d’associations dispensent des cours hors de Bretagne (Paris et région parisienne essentiellement) et 18 structures proposent des stages de longues ou courtes durées.
On constate une augmentation des lieux d’enseignement de plus de 54% depuis 1998 et les centres de formation où sont dispensés les stages ont doublés.
Environ 3000 élèves suivent régulièrement les cours pour adultes et ce chiffre semble se maintenir maintenant d’une année sur l’autre.
Autre signe positif, le nombre de débutant est reparti à la hausse pour les cours du soir (+6%). Croissance que l’on retrouve également dans les stages (+ 12% en 2ans)
La Loire-Atlantique affiche une belle santé puisque les chiffres du département se rapprochent des chiffres des Côtes d’Armor pour le nombre d’apprenants inscrits.
En revanche, les Côtes d’Armor semblent en perte de vitesse par rapport au Morbihan dont l’offre d’enseignement est mieux structurée.
On remarque ainsi que plus l’enseignement du breton est encadré par des structures solides avec des professeurs bien formés, plus le public répond présent à la proposition qui lui est faite d’apprendre le breton.
Dans le document ci-joint que vous pouvez télécharger vous pourrez consulter, outre les tableaux de l’évolution du nombre des sites entre 1998 et 2007, et celui du nombre de lieux de stages pour la même période, la liste des communes en tête de classement pour la fréquentation des cours aux adultes.
On trouve ainsi Rennes et Nantes en tête de liste devant Brest ou Quimper qui se retrouvent respectivement en 3ème et 8ème position.
Pornic la pionnière ouvre le banc : Ya d’ar brezhoneg débute en Loire-Atlantique
La cérémonie de signature a eu lieu à la mairie de Pornic le vendredi 7 décembre 2007 en présence de M. Philippe Boënnec, député-maire, de Mme Catherine Pasquier, première adjointe en charge de la culture et de Mme Lena Louarn, présidente de l’Office de la Langue Bretonne.
La commune de Pornic en pays de Retz, qui travaille avec l’Office depuis 2001 de façon régulière, a signé la charte en vue d’obtenir le label de niveau 1 dans 2 ans avec six actions à mener à bien.
La première action, déjà presque entièrement réalisée, l’a été de façon exemplaire puisqu’il s’agit de panneaux bilingues, rédigés de la même façon, aux entrées et sorties de la commune.
Chaque année Pornic prend également part à la campagne de promotion des cours de breton pour adultes en apposant une trentaine d’affiches de grand format dans son réseau d’abribus.
C’est une aide précieuse pour la promotion du breton et le Cercle celtique de Pornic.
Le Conseil municipal a souhaité également approfondir sa connaissance de l’histoire de la langue bretonne sur son territoire en confiant à l’Office l’étude toponymique de ses noms de lieux bretons.
Plus largement, le patrimoine sera mis en valeur dans les deux langues. Cela commencera par une stèle érigée au pied du château.
Par ailleurs, certaines pages du site Internet de la mairie seront traduites par les soins du service Traduction-Conseil de l’Office.
Enfin, la mairie de Pornic a signé un contrat de mission avec l’Office, traduisant ainsi sa volonté de pérenniser ses actions et d’assurer un suivi rigoureux des engagements qu’elle vient de prendre vis-à-vis de la langue bretonne.
Un nouvel outil en breton au service des professionnels de l’animation et des organsiateurs.
Après le « Livre de l’animateur », édité en 2004, l’UBAPAR publie aujourd’hui « le livre de l’organisateur et du directeur » un manuel en breton à l’usage des directeurs et des organisateurs de centre de vacances avec le concours des Conseils généraux du Finistère et du Morbihan, de la Région Bretagne et de la Direction régionale de la Jeunesse et des Sports.
Ces livrets, qui n’ont pas d’équivalent dans les autres langues de France, offrent aux professionnels brittophones de l’animation des outils de grande qualité pour mener à bien leur travail.
Ils sont le fruit d’un long travail de réflexion et de mis en commun des compétences entre les responsables régionaux de Jeunesse et Sports et les animateurs qui travaillent à développer l’accueil des enfants en breton dans les centres de vacances.
Les professionnels y trouveront tous les éléments dont ils ont besoin pour compléter leur formation, prendre connaissance de la législation très rigoureuse dans ce domaine, recevoir des conseils, partager les expériences des uns et des autres, dans le but d’encourager la prise de responsabilité et de faciliter l’organisation de camps en breton dans toute la Bretagne.
Plus de 500 jeunes participent à ces centres de vacances d’été.
Ils se répartissent sur une vingtaine de stages qui proposent pratique de la plongée, initiation à la vidéo, découverte de l’environnement, etc.
La nouvelle génération d’animateurs brittophones, possesseur du BAFA, et des directeurs de centre de loisirs, titulaire du BAFD, est désormais bien équipée pour répondre à la demande des familles qui souhaitent confier leurs enfants bilingues, en période scolaire ou de vacances, en toute sécurité et dans la langue de leur choix.
Un nouveau site Internet pour l’UGB
Ce nouveau site de l’Union des professeurs de breton, entièrement en breton, est destiné aux professeurs et futurs enseignants de breton.
Il a été présenté à l’occasion de l’Assemblée générale de l’association à Cavan le 1er décembre 2007.
Le but de ce site est véritablement de donner aux professeurs un moyen moderne et rapide d’échanger des informations et des documents de travail pour enrichir leurs cours.
On y trouve une carte qui donne accès par simples clics à toutes les écoles bilingues de Bretagne qu’ils s’agissent des écoles bilingues publics (Div Yezh) ou privées (Dihun), ou par immersion (Diwan).
On y trouve également les références des collèges et lycées, des universités et des centres de formations des professeurs des écoles.
Pour accéder aux coordonnées complètes de chaque structure, il suffit de cliquer sur l’icône qui apparaît alors.
On trouve également sur ce site tous les dossiers officiels et autres circulaires administratives que doivent connaître les professeurs dans l’exercice de leur fonction.
Mais surtout, les professeurs y trouveront matière à construire, améliorer et étoffer leurs cours à l’aide d’une banque d’échange de documents, d’exercices et de dossiers qu’ils pourront nourrir eux-mêmes (grâce aux cours qu’ils ont établis et qu’ils peuvent ainsi s’échanger)
Ils téléchargeront ainsi des nouvelles, des cours d’histoire et de géographie, des listes de vocabulaires, des sketches, des poèmes etc…
Notons que ce site est en consultation libre et que tout un chacun, même s’il n’est pas professeur, peut consulter ces documents qui serviront ainsi à tous ceux (professeurs bénévoles des cours du soir, apprenants), qui souhaitent approfondir et parfaire leur connaissance du breton.
L’Union des professeurs de breton offre ainsi à ses membres mais aussi au grand public un outil moderne, très utile et diversifié, et dont on peut imaginer que le contenu ne cessera d’augmenter au fil des ans.
Ce site a été réalisé à l’aide du logiciel Firefox, (logiciel traduit en breton par l’association an Drouzig).
C'est l'anniversaire du premier album chanté d'Alan Stivell, Reflets
Une noce d'émeraude.
Il y a ici un certain retour aux sources, le retour du violon et du Folk-rock\line (Chemins de terre, un peu comme il l'avait fait avec Brian Boru
Mais c'est aussi un album des années 2010. Il marie cornemuse électronique et cornemuse acoustique, comme ses derniers prototypes de harpes électriques\line et acoustiques dans des arrangements aussi éclectiques qu'originaux.
Alan, the singer and the Breton one of today :
ses influences gaélique,anglo-saxonne, indienne ou africaine et son style vocal bien à lui, sans oublier son écriture, qui mixe très naturellement breton, français, anglais (ainsi que gaélique et gallois).
Alan a voulu, de plus, faire connaître des chants, autrefois populaires en Bretagne, comme dans les pays celtes et anglophones, des chants de sa jeunesse, aujourd'hui passés dans l'oubli.
Il leur donne une nouvelle vie et espère les faire aimer.
C'est aussi au chapitre nostalgie qu'il a invité le très bel Ensemble choral du Bout du Monde pour Mac Crimon(un hommage à Gwennole Ar Menn, Eliane Pronost, Roger Abjean, Paul Ladmirault et à l'Ecosse).
Il a convié ses musiciens de scène à le rejoindre sur ce disque, et invité aussi Dom Duff (chant) pour Brittany'set Tamm ha tamm Solenn Lefeuvre (chant) pour Lusk
Un album très émouvant et festif.
Musique transversale\line et fusion celtique
Alan Stivell est à la base du concept de Musique Celtique et de sa diffusion dans le grand public.
Pour autant, ce que les gens mettent dans ce mot est restrictif malgré sa richesse.
Le terme "Musique Celtique" auquel tient beaucoup Alan Stivell, n'évoque pas tous les aspects de sa musique.
Alan Stivell est tout autant un des chantres du "Cross-over" ; car il a été, est un des ardents défenseurs des métissages culturels.
Si Alan Stivell a popularisé la Musique bretonne et celtique modernes, il a été, dans le monde, un des précurseurs de plusieurs genres musicaux :
Folk-rock ou Ambient, et surtout World-Music, dont il a été le théoricien dès son album Reflets en 1970.
Un petit enfant de huit ans, tous les soirs, pendant un an, voyait un instrument\line étrange prendre forme, peu à peu, sous les mains de son père.
Un jour, la première corde fut posée, enfin.
L'enfant la toucha.
Un son d'une beauté divine s'en échappa.
Il en fut émerveillé comme par un enchantement magique, si bouleversé qu'il demanda, dans l'instant, qu'on lui trouve un professeur.
C'est ainsi que la Telenn est revenue à la vie.
Nous avons rêvé que la Harpe de Celtie, la Harpe des Bretons,\line se réveille d'un long sommeil, nous avons voulu\line qu'elle revienne, et elle est là,\line pour toujours.
Veuillez entrer le mot de passe pour accèder à la page réservé aux détenteurs du CD EMERALD (le mot de passe se trouve sous le CD, toutefois s'il n'est pas lisible vous pourrez le trouvez dans le livret aux remerciements, [ g + le deuxième mot de la troisième ligne du deuxième paragraphe ] :
Bas du formulaire
Cette page est réservée aux personnes ayant en leur possession l'album EMERALD, pour accéder à un contenu inédit !
INFOS COMPLEMENTAIRES EMERALD
POURQUOI L'EMERAUDE
On parle de Noces d'émeraude pour 40 ans de vie commune.
2010 arrive.
1{\super er} album professionnel et chanté en 1970. Et, même si j'avais commencé à chanter en 1966, même si j'avais signé mon contrat chez Philips (Universal) en 1967, à la fin de l'année 1969 et le début de 1970, toute ma vie s'est décidée pour moi, et pas seulement musicalement.
On peut en dire autant du mouvement autours de la musique celte qui a été déterminé à ce moment-là.
Mais les couleurs vertes et bleu-vertes sont aussi mes couleurs fétiches.
Besoin de calme dans le speed de la vie urbaine parisienne, si loin de la péninsule noyée dans les bleu-verts, probablement.
Et le fait est, ces couleurs dominent plus la Bretagne et les pays celtes que les contrées plus à l'Est.
Enfin, avant même de voter pour le candidat écologique René Dumont contre De Gaulle dans les années 60, je trouvais normal que le respect de la nature soit encouragé par les institutions, l'évidence que l'humain en fait partie, autant qu'autre chose, ceci associé à un rêve de progrès scientifiques qui faciliteraient la vie sans la faire disparaître.
Mes envies de folk-rock, mes nostalgies de 1970 n'enlèvent rien de mon appétit pour les mixes peu habituels ou inédits.
METHODE
Dans l'ensemble de l'album, et d'ailleurs comme une grosse part de mon travail depuis le milieu des 80s, j'ai travaillé en MAO, musique assistée par ordinateur.
J'aime bien cette façon de travailler.
J'ai pu peaufiner mes arrangements, rythmiques, structures et autres chaque fois que le planning me le permettait, ceci jusqu'à l'enregistrement lui-même, parfois jusqu'au mixage !
Je peux donc donner aux musiciens choisis des musiques en audio, sur logiciel ou imprimées.
Nous avons pu les répéter avant quelquefois de pouvoir déjà les interpréter sur scène.
Il y avait longtemps que je n'avais pas pu faire ça avant d'enregistrer.
Mais ce fut possible parce que mes musiciens de scène se sont révélés tout à fait indiqués pour venir sur l'album.
Depuis mes tous débuts, j'ai toujours écrit mes propres arrangements.
L'écriture peut prendre differentes formes (ordinateur, oral).
J'ai trop d'envies musicales, la vie est trop courte, pour des expériences où je me serais fondu dans un groupe.
En musique vivante (plus rare en musique classique), les musiciens suggèrent parfois une modification ici ou là, que j'accepte ou laisse tomber.
C'est entendu comme ça avec eux.
Il s'agit d'interprétation réactive.
Je laisse aussi une petite place pour l'improvisation, même si j'interviens dans son orientation. Il est arrivé dans le passé que le jeu de certains musiciens ne réponde pas tout à fait à mes souhaits.
Dans ce disque, l'interprétation de tous a répondu à toutes mes attentes, voire plus.
{\b LE TITRE EN ANGLAIS}
Chez moi, il y a trois langues indispensables à mon avis :
le Breton, le Français, l'Anglais.
Je ne verrais pas d'inconvénient à ce que ces trois langues fassent partie de l'enseignement régulier en Bretagne...
Donc j'utilise ces trois langues depuis le début.
Le Breton domine le plus souvent, mais si, par exemple, un titre me semble meilleur (pour la sonorité, la communication) en Anglais ou en Français, je ne vois pas de problème.
De même pour:
BRITTANY'S
Une anecdote concernant le nom de "Brittany" donné depuis les années 70 principalement aux USA :
C'est au début des années 70 que le nom Brittany (et ses formes Britney, etc.) a commencé à être donné comme prénom aux USA et au Canada.
Cette période coïncide d'ailleurs avec le moment où un nombre non négligeable d'américains des milieux de la musique et du cinéma se sont intéressés à la Bretagne, ceci à travers mon travail (après « Renaissance de la harpe celtique », ce sont même des milliers de personnes qui se sont mis à la harpe celtique, et une centaine de luthiers).
Ce serait présomptueux de dire que c'est ça qui l'a suscité, mais ce n'est pas, en tous cas, la présence de Bretons immigrés à New-York depuis près d'un siècle.
Aujourd'hui, si cette anecdote m'amuse, je pense d'abord à tous ces gens qui connaissent ou portent ce prénom, s'ils se tournaient un peu vers mon pays.
J'ai commencé à travailler sur « Brittany's » dès 2008, dans l'envie d'un chant à reprendre en chur, un chant fédérateur, rassembleur.
Un peu, d'une autre façon, la joie partagée d'un Bro gozh ou d'un Tri martolod au stade de France ou ailleurs.
Il faut avouer que je peux difficilement me passer de la joie et la fête partagées avec le public vers la fin des concerts (même si j'ai besoin aussi de morceaux à écouter dans le calme).
Je ne suis probablement pas le seul à vouloir fortement la dynamique d'une 3{\super ème} vague bretonne que le derby semble avoir lancée.
Et j'ajoute à ceci un peu de couleur irlandaise (paroles obligent).
La musique est un peu une cuisine faite de proportions et d'ingrédients.
Ar Bleizi mor, le refrain, est directement inspiré de ce qu'on chantait chez les scouts bretons Bleimor.
Je reste très attaché à ce passé qui reste présent, ne serait-ce que par mes meilleurs amis.
Le bagad reste mythique aujourd'hui, la formation scout mêlee à la culture bretonne a complété avantageusement l'éducation de nombre de bretons.
D'autres que moi sont connus :
notamment Gwennole Ar Menn (dont je reparle plus loin), Donatien Laurent (du CNRS, ses musiques que j'ai adaptées, ses études et démonstrations sur l'authenticité de Barzaz Breiz), Alain Le Buhé (qui a présidé la BAS), Loeiz Laurent (de l'Insee).
Le premier couplet passerait facilement pour des onomatopées, mais j'ai joué avec les sons et les mots bretons, avec des phrases pas très « normales ».
On est dans la fantaisie, donc je me permets aussi de faire un saut en Irlande en même temps qu'à Edimbourg.
J'ai peut-être inventé le mot « Océanais », les citoyens de la mer.
Car, avant tout, cette chanson dit à quel point, pour un marin, la patrie c'est la mer, c'est le monde, mais c'est, aussi, son pays, la Bretagne.
Et le dernier couplet, je reviens en Breton à des quasi-onomatopées qui ont quand même un sens.
C'est un peu une déclaration d'amour pour mon pays.
Celle-ci pourrait sembler exagérée à celui ou celle qui n'a pas conscience que le monde n'existe que par (toutes) ses composantes.
LES AUTRES THEMES
Comme l'a dit Jean Théfaine, il y a d'autres thèmes sortis d'une « malle au trésor », du grenier de mes souvenirs d'enfance.
Des thèmes qu'on chantait beaucoup dans les milieux bretons de l'époque, des chants écossais, irlandais, gallois traduits en Breton.
Les chorales du Léon, du Nord Finistère, les chantaient beaucoup, parfois adaptés en cantiques, devenus tellement populaires qu'au fin fond de la campagne, tout le monde les connaissait et les prenait mêmes pour des airs traditionnels d'ici.
Ils sont tombés dans l'oubli, je trouvais dommage et même un manque pour les nouvelles générations.
Les plus évidents sont » Luskell va bag/ Skye Boat Song » réadapté en « Lusk » et « A hed an noz » réadapté en « An hirañ noz ».
LUSK
MARIONIG
Le thème mélodique de MARIONIG était moins connu, mais j'ai aimé le décliner à la manière des bons vieux slows, en évoquant cette super Robin des Bois féminine de mon coin de Bretagne, Marion du Faouët,
TAMM HA TAMM
La danse, les tempi hypnotiques de la danse bretonne sont bien présents dans Tamm ha tamm.
Dom Duff était le diskaner rêvé.
Il me semble que nos voix se marient parfaitement.
Je ne le fais apparaitre qu'à la fin de l'Appel à la danse, un peu en surprise.
Le début évoquant les échos dans les montagnes.
Je rappelle ici que la Bretagne se doit d'avoir une capitale triple Rennes-Nantes & Brest,.
J'utilise la harpe pour le thème instrumental mais elle prend également le rôle de guitare électrique solo qu'elle remplace totalement.
GAELS' CALL
La harpe joue aussi une partie, qui devrait normalement être impartie à une guitare électrique, dans la partie percussions du milieu.
Personne, je crois d'ailleurs, ne peut savoir qu'il s'agit de harpe si on ne lui dit pas.
Ici l'auditeur peut également se perdre entre cornemuse midi électronique et cornemuse traditionnelle.
J'ai demandé à Marcus de jouer en rebondissements, il a joué un peu également , comme en scène, de la caisse écossaise, de même qu'Iwan Ellien, l'invité du bagad Gwengamp (j'allais dire "En-Avant de Guingamp", hommage dû).
HARPLINN
Mon impro solo en re-recording sur le proto « solid-body » (sans caisse de résonnance) co-élaboré avec Camac.
Je joue 2 mesures de basse que je mets en "boucle", puis mo thème "Plinn" à l'aigu.
Puis l'impro la plus libre qui soit.
GOADEC ROCK
le rock des Goadec, elles-mêmes un rock des montagnes d'Argoad
Je n'aurais pas imaginer ne pas rendre encore hommage aux surs Goadec dans ce disque, en m'excusant si j'ai ré-interpreté cette danse Plinn en toute liberté un peu distroy.
Le rock a été une des mamelles qui ont nourri ma musique.
Dans cet anniversaire, le rock et les Goadec avaient tous les deux leur place.
Les surs Goadec, comme les frères Morvan, sont probablement les chanteurs traditionnels de la Bretagne intérieure qui ont eu le plus d'influence.
Eugénie me chinant parfois avec malice sur mes guitares électriques, mais difficile pour moi de ne pas faire une relation évidente entre le rythme et la transe de ces danses et de la musique rock.
J'en avais déjà fait la fusion dans Pop-plinn en 1971.
{\b EIBHLIN}.
Je me suis souvenu du premier chant gaélique écouté sur le vieil électrophone paternel, un disque de Mary O'Hara qui s'accompagnait de la harpe irlandaise cordée nylon ou boyau.
Sans le vouloir spécialement, mon arrangement met en exergue à quel point le « sean nos », le chant traditionnel gaélique, peut faire penser à l'Inde, ou d'autres fois à la Chine.
{\b AQUARELLE}/ Er penn all d'al lanneg
Je prévoyais un morceau instrumental.
Comme Marionig, j'avais connu ce thème dans le temps, je l'aimais bien, mais jamais il avait trouvé sa place dans un disque.
J'aime les coïncidences.
Un moment, j'ouvre négligemment un magazine littéraire (Al liamm).
Je m'amuse à le chanter sur le poème qui s'y trouvait.
Et ça collait parfaitement.
J'avais d'ailleurs connu un peu son auteur Jakez Konan.
AN HIRAN NOZ
J'assimile facilement ce chant nocturne à la nuit du solstice d'hiver ou Noël, l'espoir timide que l'on ose à ce moment-là.
L'intro est inspirée du Penillion gallois, une tradition qui consiste à jouer à la harpe un morceau et improviser un chant en superposition.
Technique qui demande une grande indépendance des lobes du cerveau.
Longue nuit d'hiver ou Noël, Espoir
MAC CRIMON
Un autre air qui me hante depuis l'enfance, le souvenir du thème de Mac Crimon sonné dans la forêt par Gwennole Ar Menn, lors de camps scouts Bleimor, un vieil ami (devenu un des plus grands savants de la langue bretonne) comme le souvenir des enregistrements d'une chorale du Leon « Kanerien Bro-Leon » et plus tard leur interprétation de l'adaptation du compositeur classique Paul Lamirauld (de la génération de Guy Ropartz et Jef Ar Penven.
Les Mac Crimon était une famille de sonneurs attachés, comme des bardes (d'ailleurs ils avaient en grande partie remplacé les bardes-harpeurs), aux chefs de clan Mac Donaill sur l'île de Skye.
Mais celui-ci évoque beaucoup de choses pour moi:
la mort de mon ami Gwennole, celle de Roger Abjean (les Kanerien Bro Leon avaient interprété l'adaptation de Paul Ladmirault) avec lequel j'avais parlé de mon projet. J'ai commencé d'ailleurs par vouloir reprendre les paroles qu'il avait écrites.
J'ai d'abord voulu seulemen les modifier, mais, chemin faisant, les images me parlaient trop, je n'ai gardé que l'idée-matrice.
Comme Mac Crimon, comme Gwennole, il est maintenant au Tir na-nOg, dans l'eternité.
Dans la musique et l'interprétation, j'ai eu envie, à la fois, d'un côté breton assez « ethnique ». Par exemple l'influence de la « gamme vannetaise », le balancement, les anticipations, les ornementations des marches traditionnelles des sonneurs de couple, ceci avec l'influence, je crois, du rock anglais.
J'ai voulu ajouter un élément qui rappelle l'origine de ce chant : l'île de Skye, en martelant ses deux noms gaéliques, et en jouant avec l'onomatopée la plus utilisée dans les Hébrides,: « hirio , jouant avec son sens, en Breton « aujourd'hui », et sa variante écossaise, sur une ligne mélodique inspirée librement des vieux chants de travail, les chants « sauvages » de la région, remontant ses racines à l'an mille avant JC, et se reliant au monde asiatique et extra-occidental, on peut y déceler aussi le relent des marches ternaires écossaises.
C'est le dialogue d'un homme et d'une femme. Celui-ci lui demande de décider, mais la femme est déchirée entre sa famille et lui.
Ce sont eux principalement qui ont développé, au 17{\super ème} siècle, le « Ceol Mor » (la « grande musique ») appelée également « piobaireachd », qui signifie simplement « musique de cornemuse », une musique où les variations répétitives, comme les gammes, rappellent davantage les ragas indiens que la musique baroque européenne, où le temps semble s'arrêter, une musique nettement différente de la musique traditionnelle écossaise bien plus connue. J'ai plusieurs fois écrit des musiques inspirées du Piobaireachd (dans Avant d'accoster, dans la Symphonie celtique, dans Harpes du nouvel âge, dans The Mist of Avalon).
Les landes de Lan Bern et Magoar classées réserve naturelle régionale
Espaces remarquables de Bretagne
Les landes de Lan Bern et Magoar, en Centre-Bretagne, sont la 4e réserve naturelle régionale labellisée «Espace remarquable de Bretagne».
Situées en bordure du canal de Nantes à Brest dans le Centre-Bretagne, les landes de Lan Bern et Magoar-Pen Vern sur la commune de Glomel ont été labellisées « Espace remarquable de Bretagne ».
Il s’agit de la 4e réserve naturelle régionale labellisée par la Région Bretagne.
Landes humides, marais, prairies, ce nouvel « Espace remarquable de Bretagne » présente des paysages variés :
les landes de Lan Bern (87 hectares), qui abritent plus de 400 espèces botaniques (plantes carnivores et aquatiques, drosera...), 71 espèces d'oiseaux dont la Fauvette pitchou ;
le marais de Magoar-Penvern (33 hectares de zone humide) qui compte 21 espèces de libellules, 32 papillons diurnes dont le damier de la suscise, l'azuré des mouillères... ;
et le verger conservatoire de 92 pommiers à cidre de Lan Bern avec des variétés douces et douces-amères.
Un patrimoine naturel particulièrement riche que la Région Bretagne s'engage à préserver et valoriser.
En partenariat avec la Fondation nationale pour la protection des habitats de la faune sauvage, et de l'Association de mise en valeur de Lan Bern et Magoar (AMV), la Région souhaite poursuivre le travail engagé.
Il vise une conjugaison harmonieuse de la nature et de l'agriculture.
Le site est ouvert toute l'année au public.
Un observatoire panoramique, une mare pédagogique et un sentier d'interprétation de 2,5 km ont été aménagés par l'association.
Pour en savoir plus
Lire la politique régionale : préserver le partrimoine naturel
Lire le dossier : des paysages et un patrimoine naturel protégés
Landes de Lan Bern et Magoar à Glomel (22)
Réserve naturelle régionale de Bretagne - Landes de Lan Bern et Magoar à Glomel (22)
Drosera à feuilles rondes - Landes de Lan Bern et Magoar à Glomel
Réserve naturelle régionale de Bretagne - fleurs des landes de Lan Bern et Magoar à Glomel - Côtes d'Armor
Sentier circulant à travers le marais de Lan Bern
La Bretagne au Salon du livre
Edition
Du 13 au 18 mars, la Bretagne participe au Salon du livre à Paris.
L'occasion de présenter les collections des éditeurs bretons ainsi que leurs nouveaux ouvrages sur un espace aux couleurs de la Bretagne.
Littérature, recherche universitaire, bande dessinée, poésie, contes... : au Salon du livre de Paris (13 au 18 mars), venez découvrir la diversité de l'édition en Bretagne.
Comme chaque année, la Région y invite les éditeurs bretons à présenter leurs collections et leurs nouveaux ouvrages sur un espace aux couleurs de la Bretagne.
Editeurs en langue bretonne et gallèse, éditeurs de livres d'artiste, Livre & Lecture en Bretagne (établissement public de coopération culturelle mis en place en 2008)...
Cette année, tous les acteurs de l'édition bretonne vont pouvoir faire découvrir au grand public et aux professionnels leurs différentes ouvrages et collections.
A cette occasion, un stand de 240m²a été mis à leur disposition.
Consultez la liste des maisons d'édition présentes au salon.
Le Mexique à l'honneur
Cette année, le Salon du livre rend hommage au Mexique.
Au programme : conférences, événements ainsi qu'un pavillon entièrement consacrés à ce pays, présence d'écrivains mexicains, jeu concours...
La Région et Livres et Lecture en Bretagne ont également organisé une exposition sur le Mexique "Sur la route du Chiapas" à la Maison de la Bretagne.
Du 3 au 30 mars, vous aurez donc l'occasion de découvrir des photographies en noir et blanc de Pierre-Yves Marzin, jeune photographe breton.
Consulter son site.
La Région soutient les éditeurs bretons
Dans un contexte actuellement difficile pour le secteur de l'édition (avec comme conséquence une baisse des tirages pour certaines d'entre elles), la région réaffirme son soutien aux maisons d'édition et entend maintenir ses aides.
Elle intervient notamment en faveur de la parution d'ouvrages dits à rotation lente (poésie, théâtre, philosophie, livres d'art) et de livres bilingues, en breton ou en gallo.
Elle envisage également de faire évoluer sa politique en privilégiant une approche économique de l'ensemble de la filière, l'enjeu majeur étant d'aider les professionnels à se structurer, à travailler en réseau et de faire en sorte que le secteur vive et conserve ses spécificités.
Retrouvez encore plus d'infos sur le site officiel du Salon du livre.
Les maisons d'édition présentes au Salon du livre
Une quarantaine de maisons d'édition bretonnes participent au Salon du livre 2009 à Paris.
A l'occasion de l'édition 2009 du Salon du livre à Paris, une quarantaine de maisons d'édition bretonnes viendront présenter leurs collections et leurs ouvrages.
* Astoure / Sables d'or les Pins (22)
* Au Bord des Continents... / Morlaix (29)
* Coop Breizh / Spezet (29)
* Éditions Alain Bargain / Quimper (29)
* Éditions Apogée / Rennes (35)
* Éditions Cristel / Saint Malo (35)
* Éditions Diabase / Plancoët (22)
* Éditions du Barbu / Plougastel-Daoulas (29)
* Éditions du Temps / Nantes (44)
* Éditions Nathalie Beauvais / Lorient (56)
* Éditions Palantines / Plomerin (29)
* Éditions Skol Vreizh / Morlaix (29)
* Françoise Buisson Édition / Concarneau (29)
* Jean-Paul Gisserot Éditions / Plouedern (29)
* La Part Commune / Rennes (35)
* Les Portes du Large / Rennes (35)
* Liv' Éditions / Le Faouet (56)
* Mangleclous / Larmor-Plage (56)
* Memoria / Asserac (44)
* Editions Millefeuille / Auray (56)
* Planète rêvée / Bruz (35)
* Presses Universitaires de Rennes / Rennes (35)
* Reynald Secher Éditions / Noyal sur Vilaine (35)
* Société du Petit Démon / Rennes (35)
* Terre de Brume / Dinan (22)
Éditeurs en langue bretonne et gallèse : Al Liamm (Dirinon), An Alarc'h (Lannion), Al Lanv (Quimper), Bannoù-Heol (Quimper), Barn ha Skrid (Rennes), Mouladurioù Hor Yezh (Quimper), Sav-Heol (Le Rheu), T.I.R (Lannion), Rue des Scribes (Rennes).
Éditeurs de livres d'artiste : André Soubigou (Saint-Quay-Perros), Carré d'encre (Rennes), L'écart et l'accord (Rennes), Lendroit (Rennes), Lieux communs (Rennes), La rivière échappée (Dinge), Rue du Léon (Rennes), Editions de la Canopée (Languidic), Brigitte Mouchel éditions (Douarnenez), Isabelle Sauvage (Plounéour-Ménez), Mona Kerloff (Quimperlé), les moyens du bord (Morlaix), Voltije (Plougonven).
Conseil Régional de Bretagne
Départ de l'expédition Tara Oceans
Expédition océanographique
Après Tara Artic, l'expédition Tara Oceans partira le 5 septembre pour explorer les mers du globe.
L’objectif : étudier le monde invisible des océans, pour en comprendre les origines, le présent et en préserver le futur.
Samedi 5 septembre, Tara partira de la base sous-marine de Lorient pour une expédition océanographique de trois ans, baptisée Tara Oceans.
"Ce bateau exceptionnel doit poursuivre sa mission d'ambassadeur des citoyens du monde, il doit rester un catalyseur d'énergie et d'envie pour aborder sans paillettes, sans fards la question essentielle qui se pose à tous : Quel avenir préparons-nous à nos enfants ?
Telle est ma motivation pour Tara Oceans ».
Etienne Bourgois, chef d'entreprise, aux commandes de l'entreprise agnès b. a lancé le projet Tara en 2004.
Après une Odyssée polaire en Arctique (« Tara Arctic » de septembre 2006 à janvier 2008), la goélette repart pour une expédition océanographique internationale « Tara Oceans » de trois ans.
Une équipe internationale pour étudier les écosystèmes marins
Les océans produisent la moitié de l'oxygène que nous respirons.
Dans l'air qui nous entoure, une molécule d'oxygène sur deux, provient des océans.
De plus, chaque millilitre d'eau de mer contient plusieurs millions d'organismes vivants.
Cette vie marine est aujourd'hui menacée par les bouleversements écologiques majeurs que nous connaissons, le réchauffement climatique et la pollution.
L'expédition Tara Oceans compte bien se pencher sur ces questions urgentes : plus de douze domaines de recherches associeront océanographes, biologistes, généticiens et physiciens.
L'équipe se compose de scientifiques du monde entier, mais aussi de marins et de journalistes chargés de recueillir des données qui seront analysées par des laboratoires et des instituts internationaux.
La Région soutient l'expédition Tara Océans, par le financement d'équipements de recherche scientifique de haute technologie installés à bord.
Venez fêter le départ de la goélette Tara !
A l'occasion du départ de la goélette, Cap l'Orient Agglomération organise deux jours de festivités à la base sous-marine de Lorient.
Du 4 au 5 septembre : petit déjeuner géant au son des bagadoù, expositions, animations.
Le pulic pourra aussi suivre les derniers préparatifs de l'équipage et bénéficier de tarifs réduits pour visiter la Cité de la Voile Eric Tabarly.
Tara en chiffres
Durée de l'expédition : 3 ans
Distance à parcourir : 150 000 km
Escales : 60 / pays traversés : 50
Océans et mer traversés : Méditerrannée, mer Rouge, Océans Indien, Atlantique, Pacifique, Arctique
Expérimentations scientifiques à bord : 20 par jour
Equipe à bord : 14 personnes rassemblant marins, scientifiques et journalistes.
Bibliothèque (présence de la langue bretonne)
Texte général de présentation de la Bibliothèque
La Bibliothèque de Rennes Métropole possède des collections dont les plus anciennes remontent au XIe siècle.
Issue des confiscations révolutionnaires, elle a été hébergée dans différents bâtiments : le présidial de Rennes (devenu Hôtel de Ville), puis rue de La Borderie et enfin, depuis mars 2006, aux Champs Libres.
Vignette Présidial
Vignette La Borderie
La Bibliothèque de Rennes Métropole se compose de six étages thématiques (Jeunesse, Musiques, Sciences et vie pratique, Langues et littératures, Art société civilisation et Patrimoine) et d’un espace d’actualité situé dans le hall des Champs Libres, l’espace Vie du citoyen.
C’est au 6ème étage que l’on peut consulter les documents conservés en magasins ou dans la réserve ; en effet, la Bibliothèque de Rennes Métropole possède 500 000 documents qu’elle met à la disposition des lecteurs.
La Bibliothèque de Rennes Métropole, lieu du dépôt légal imprimeur de Bretagne, a la mission très particulière d’avoir des collections aussi exhaustives que possible sur la région (et donc sur la langue bretonne).
La particularité de la Bibliothèque de Rennes Métropole sur le site des Champs Libres est d’offrir la possibilité pour les usagers de faire eux-mêmes leurs opérations de prêt et de retour, de façon autonome et confidentielle grâce à des automates de prêt et un carrousel.
Ces derniers « parlent » de nombreuses langues dont le français… et le breton !
Les opérations de prêt et de retour peuvent donc être réalisées entièrement en breton.
Visuel des automates parlant breton
Ressources
Collections
Livres (+ méthodes de langues & Patrimoine)
Au rez-de-chaussée, en Jeunesse, les documents en langue bretonne sont rassemblés à la cote 891.68, s’y trouvent des albums, romans et bandes dessinées ; en mezzanine, quelques dictionnaires et documentaires sont classés en 491.68.
Au 4ème étage, en Langues et littératures, la langue bretonne est accessible en 491.68, où l’on peut consulter des dictionnaires ou emprunter des méthodes de langue, et en 891.68 et cotes suivantes, où sont classés les ouvrages de théâtre, romans et bandes dessinées pour adolescents et adultes en langue bretonne.
Enfin au 6ème étage, Patrimoine, une collection de 12 000 documents de base est accessible directement sur les rayonnages.
Il s’agit soit d’ouvrages de références sur le fonds ancien, soit sur le fonds régional ; mais également, des bandes dessinées, et des ouvrages de base sur la Bretagne dans tous les domaines de publication, avec notamment des ouvrages en langue bretonne en 491.68 et en 891.68.
Dans les collections conservées en magasins, on comptabilise environ 8 000 documents en langue bretonne (livres et périodiques), dont un assez grand nombre d’ouvrages bilingues.
Certains sont des pièces importantes de l’histoire de la langue bretonne, comme le Catholicon (1499), les Colloques de Quiquer (éditions multiples à partir de 1626), ou le Barzaz Breiz, maintes fois réédité depuis 1839.
Vignettes, permaliens
Presse (+ Patrimoine)
L’espace Vie du citoyen offre au visiteur bretonnant, l’hebdomadaire Ya, et le mensuel Bremañ.
En Jeunesse, on trouve les revues Rouzig et Louarnig.
C’est au 6ème étage que l’on peut consulter les revues comme le mensuel Brud Nevez, les bimensuels Al Liamm, Al Lanv et d’autres périodiques spécialisés comme Hor Yezh.
C’est également à l’étage Patrimoine que l’on peut consulter le plus grand nombre de titres morts ou vivants en langue bretonne, conservés en magasins, notamment du fait de la mission de dépôt légal de la Bibliothèque de Rennes Métropole.
permaliens avec les deux titres de revues Ya et Bremañ
permaliens avec les revues Rouzig et Louarnig
Musique (+ méthodes d’apprentissage des instruments, partitions & Patrimoine)
En Jeunesse et au 2ème étage, en Musiques, les rayons 091 de disques compacts font une place naturelle à la langue bretonne représentée dans les différents genres musicaux où elle est pratiquée, musiques traditionnelles, de répertoires et de fest noz mais également dans les nouvelles musiques traditionnelles et de variété.
Ce niveau se caractérise aussi par la présence de partitions de musique bretonne, de méthodes d’apprentissage des instruments.
Enfin, accessoirement, le breton est présent dans certains ouvrages évoquant la musique bretonne et classés en 781.629.
Le Patrimoine offre la possibilité de consulter sur place des collections de disques compacts de labels de la région ou/et de musiciens de la région, partitions manuscrites ou imprimées témoignant de la production bretonne dans le domaine musical.
Vignettes, permaliens
Films (dont DVD fiction de X5)
Des films pour la jeunesse en langue bretonne sont empruntables au rez-de-chaussée.
Au 5ème étage, en Art, société, civilisation, la langue bretonne trouve sa place occasionnellement dans les collections de DVD (comme la série Leurenn bzh, dans la fiction ou le film Les P’tits saints = Sentig kozh, en rayon documentaire).
Au 6e étage, Patrimoine, des films documentaires ou de fiction sont également en consultation sur place.
Affiches et cartes postales (Patrimoine)
Essentiellement Musée de Bretagne
Ressources pédagogiques
Musée de Bretagne
Médiations
Musée de Bretagne
Un peu d'histoire
Dès la création des circonscriptions administratives, le 26 février 1790, Milizac fut rattachée au canton de Saint-Renan.
Les caprices de l'histoire vont amener Milizac à dépendre, de 1801 à 1971, du canton de Plabennec.
Il faudra attendre 170 ans pour que Milizac rejoigne de nouveau le canton de Saint-Renan.
En 1790, Milizac devient une commune.
Le premier acte signé d'un maire date du 24 novembre 1792 et le premier conseil municipal aura lieu à la chapelle Sainte Anne.
Milizac est une paroisse de l'ancien diocèse de Léon, Guipronvel fut la paroisse primitive jusqu'en l'an 1420.
L'ancienneté du nom de Milizac ne fait aucun doute, cependant son origine reste imprécise.
Deux thèses s'opposent :
Pour certains, elle aurait une origine latine.
Son nom viendrait d'un lieutenant ou centurion romain Milétius, commandant en Armorique d'un établissement militaire gallo-romain implanté à l'emplacement actuel du bourg.
Pour d'autres, l'origine serait d'étymologie bretonne.
Milizac serait l'évolution de Mel ou Maël (Maël : fief) soit le fief d'Izag : Maël Izag ou moulin du comte d'Izag ou chef guerrier Izag.
On compte seulement dix noms en "ac" en Basse Bretagne.
Selon la toponymie des hameaux et des villages, le territoire de Milizac fut autrefois très boisé, couvert d'ajoncs et de genêts.
Ces hameaux ont été le siège d'anciens manoirs aujourd'hui disparus, tel celui de Tréléon et son moulin cités dès le XVème siècle.
Au nombre des curiosités, figurent le manoir du Curru (Kerru : maison rouge) édifié en 1238, le manoir de Kéranflec'h datant de 1712, l'église datant, elle, du XVIIème siècle est dédiée à Saint Pierre et Saint Paul.
Près de l'église, s'élève la chapelle Sainte Anne datant du XVIème siècle.
L'église abrite un trésor : un reliquaire en argent ciselé du XVIIème siècle et une croix pectorale en ivoire des abbés de St Mathieu qui date du IXème siècle.
A noter également une stèle armoricaine de l'âge de fer à l'entrée du cimetière.
Le Conseil Municipal
Ci-dessus : l'équipe municipale élue en mars 2001
Responsabilités et permanences du Maire et de ses Adjoints
Maire
Maire Adjoint, délégué aux finances et à la communication
Adjointe au Maire, déléguée aux écoles et aux associations culturelles
Adjointe au Maire, déléguée aux affaires sociales
Adjoint au Maire, délégué à la voirie
Adjoint au Maire, délégué à l'urbanisme, l'environnement et l'agriculture
Adjoint au Maire, délégué aux associations sportives et au transport
Reçoit le mercredi et tous les jours sur rendez-vous
Les élus vous invitent à les rencontrer lors de leurs permanences.
Il est recommandé de prendre rendez-vous en Mairie.
En cas d’indisponibilité aux dates habituelles de permanences, n’hésitez pas à contacter la Mairie : un rendez-vous à une autre date vous sera proposé.
Le samedi matin, de 10 h 30 à 11 h 30 (sauf période de vacances scolaires), une permanence est assurée par Monsieur le Maire ou l'un de ses adjoints.
Les Services
Chargés, sous l’autorité du Maire, de la préparation et de la mise en œuvre des décisions de celui-ci et du Conseil Municipal, les services municipaux sont dirigés par XXX, Directeur Général des Services.
Services administratifs
XXX, Rédacteur Principal, est en charge de l’ensemble des dossiers concernant le CCAS, l’urbanisme, et la communication.
XXX assure le secrétariat de direction et participe à la définition et au suivi des opérations, notamment d’urbanisme.
XXX, Agents Administratifs Qualifiés, vous reçoivent à l’accueil pour les formalités quotidiennes.
XXX est plus particulièrement en charge des élections et de la facturation du restaurant scolaire.
XXX a la responsabilité de la comptabilité et de la paye.
La bibliothèque
Assistante de conservation, vous accueille à la Bibliothèque dont elle assure la gestion, avec l’aide de personnes bénévoles regroupées au sein de l’association XXX
Les services techniques
Implantés aux ateliers, rue de Pont Per, les services techniques sont animés par XXX.
L’équipe est composée de
Eau et assainissement
Entretien des bâtiments
Entretien de la voirie
Entretien des espaces verts
Le personnel des écoles et d'entretien des locaux communaux
Elles travaillent au sein du Groupe Scolaire Marcel Aymé aux cotés des enseignants.
Elles assurent l’assistance aux enseignants en maternelle, servent le repas de midi aux enfants, et nettoient matériels et locaux chaque jour.
XXX sont Agent Technique Spécialisé des Ecoles Maternelles ; XXX, agents d’entretien.
XXX sont mises à disposition de l’Ecole Privée Notre Dame pour des tâches similaires, dans le cadre d’une convention conclue avec XXX.
La bibliothèque
Des horaires différents peuvent être proposés en période de vacances scolaires.
Les abonnements
La consultation des ouvrages et magazines sur place est gratuite.
Le prêt est soumis au paiement d’un abonnement annuel :
Milizacois
Moins de 6 ans : gratuit
De 6 à 18 ans : 5 €
Plus de 18 ans : 10 €
Abonnement famille : 20 €
Extérieur
Moins de 6 ans : gratuit
De 6 à 18 ans : 10 €
Plus de 18 ans : 15 €
Chaque abonné peut emprunter 4 livres et une revue, pour une durée de 3 semaines, renouvelable.
L’heure du conte
Chaque mercredi à 10h30 (sauf pendant les vacances scolaires), il est proposé l’heure du conte pour les enfants à partir de 3 ans.
Il n’est pas nécessaire de s’inscrire à l’avance.
Les animations
Régulièrement, la Bibliothèque propose des animations.
Elles sont annoncées dans le XXX et dans la rubrique "Actualités du site".
N’hésitez pas à vous renseigner sur place ou par téléphone au XXX.
Le multimédia
La bibliothèque met à votre disposition deux postes informatiques permettant la consultation de cédéroms et l’accès à internet.
Ce service est gratuit (seules les impressions sont payantes) et ouvert à tous.
Pour contacter la bibliothèque
Le Centre Communal d'Action Sociale (C.C.A.S)
Il anime une action générale de prévention et de développement social dans la commune. Un CCAS est un établissement public. Il assure une « mission de service public ». Il anime une action générale de prévention et de développement social dans la commune.
Ses missions
Le CCAS vient en aide
Aux familles
Aux jeunes
Aux aînés
Aux personnes handicapées
A toute personne en difficulté
Le Conseil d'administration
A Milizac, 13 personnes composent le Conseil d’Administration.
Le Maire en assure la présidence
Il est entouré de 6 membres du Conseil Municipal : XXX, Vice-présidente, XXX
Et de 6 représentants d’associations locales à caractère social (Club XXX, …
Toutes ces personnes se réunissent plusieurs fois dans l’année pour examiner les demandes d’aide qui lui sont adressées ou pour mettre en place des actions spécifiques.
Le secrétariat du CCAS est assuré par un agent de la Mairie.
Ses activités
Le XXX reçoit et instruit pour le compte de services spécialisés (Département et Caisse d’Allocations Familiales notamment) :
Aide aux personnes âgées (aide ménagère, placement en maison de retraite) : préparation des dossiers et transmission au Conseil Général
Aide aux handicapés (placement en foyer, en CAT – Centre d’Aide par le Travail – ou en institut spécialisé) : préparation des dossiers et transmission au Conseil Général.
Allocation Personnalisée d’Autonomie : vérification des dossiers avant transmission au Conseil Général
Demande de Revenu Minimum d’Insertion : préparation des dossiers et transmission à la Caisse d’allocations familiales
Il collabore avec l’ensemble des acteurs et travailleurs sociaux intervenant sur la Commune.
Enfin, il développe une action particulière
Secours d’urgence pour les familles en difficulté (selon un barème mis en place)
Distribution de denrées alimentaires
Prêt d’honneur aux jeunes étudiants
Portage de repas à domicile (avec participation financière des intéressés)
Repas des aînés, à l’automne
Colis de Noël aux aînés résidant en maison de retraite
Navette au marché de St Renan (avec participation financière des intéressés)
Visite des illuminations de Noël à Brest
En projet...
Aide à l’accès aux loisirs
Aide à l’accès à la culture (inscription à différentes activités culturelles)
Vivre sa santé
Urgences
Sapeurs Pompiers
Gendarmerie
Médecins
Consultations XXX (ouvert le samedi matin)
fermé les mercredi et samedi
En cas d’urgence, composez le 15 sur votre téléphone puis appelez le médecin dont le nom vous aura été donné.
Pharmacie
Ouvert de 8h45 à 12h15 et de 14h00 à 19h30 du lundi au samedi (fermée le samedi après-midi)
Masseurs kinésithérapeutes
Soins tous les jours sur rendez-vous :
à domicile le matin - au cabinet l’après-midi
Le cabinet est fermé le samedi
Infirmiers
Dentiste - Consultations sur rendez-vous
Ambulances
Hôpitaux
Les écoles publiques Marcel Aymé
Rue du Ponant, l'école maternelle et l'école primaire sont associées au sein du Groupe Scolaire Marcel Aymé.
Les écoles publiques Marcel AYME accueillent les enfants, répartis dans 9 classes, de la maternelle au CM2.
XXX assure la direction de l’école maternelle et XXX celle de l’école élémentaire.
La cantine
Les repas sont servis sur place.
Ils sont préparés à BREST Kergaradec par la société de restauration XXX et livrés chaque jour en liaison chaude.
Les parents peuvent inscrire leur enfant chaque matin pour le midi.
Les repas servis sont facturés en fin de mois sur la base du tarif suivant :
Enfants de Milizac
Enfants des autres communes extérieures
Le règlement peut se faire par prélèvement bancaire.
N'hésitez pas à télécharger l'autorisation de prélèvement (en bas de page).
Une fois complétée, remettez la à la Mairie avec un Relevé d'Identité Bancaire : vos prochaines factures seront prélevées.
La Garderie
Matin et soir, de 7 h 15 à 8 h 50 et de 16 h 30 à 18 h 45, les enfants sont accueillis en garderie périscolaire, gérée par l’association des parents d’élèves.
Tarifs : le prix de la ½ heure de garderie est de 0.65 € et le goûter de 0.60 €.
A qui s’adresser ?
Pour l’école maternelle
Autorisation de prélèvement
La rentrée à Marcel Aymé
Inscriptions pour la prochaine rentrée scolaire
Si vous souhaitez inscrire votre enfant,
Directeur de l’école élémentaire
Directrice de l’école maternelle
Se tiennent à votre disposition.
Les enfants nés en 2004 peuvent évidemment être inscrits dès maintenant.
A signaler l'ouverture en maternelle d'une classe bilingue (breton/français) accueillant les enfants de la petite à la grande section.
L’école privée Notre Dame compte 10 classes, de la maternelle au CM2.
XXX assure la direction de l'école.
La cantine
Les repas sont préparés sur place par une cuisinière.
Tarif : le prix du repas est fixé à 2.90 €.
Les tickets de cantine sont en vente au secrétariat de l’école, le lundi et le samedi matin.
La Garderie
La garderie périscolaire accueille les enfants matin et soir, de 7 h à 8 h 30 et de 16 h 45 à 19 h.
Tarif : le prix de la ½ heure de garderie est de 0.80 €.
Un goûter est servi aux enfants.
La facturation se fait au mois.
Dès à présent, XXX, directrice de l'école, accueille les familles qui désirent inscrire leur(s) enfant(s) pour la prochaine rentrée scolaire.
Rendez-vous par téléphone
Les associations culturelles et scolaires
Associations a caractère scolaire et culturel
Association des parents de l’école libre Notre Dame
Comite de jumelage franco-anglais
Danse bretonne
Gym, Danse, Théâtre
OGEC (Organisme de Gestion des Ecoles Catholiques) école privée Notre Dame (Gestion de l’Ecole)
Urbanisme, environnement, agriculture
Associations liées à l’urbanisme, l’environnement, l’agriculture
Association pour la Qualité de la Vie à Milizac et les Communes Voisines
Groupement de Valorisation Agricole Féminine
Association de remplacement
La pratique sportive
Associations à caractère sportif
Amicale cycliste de Milizac
Amicale cyclotouriste de Milizac
Cavaliers randonneurs
Sports-loisirs
Football
Samedi du porc
Club de jogging
Gymnastique
Cours tous niveaux, compétition, animations et tournois font du tennis club Milizac un club jeune et dynamique.
Venez nous rencontrer sur notre site
Tennis de table
Le secteur social
Associations à caractère social
Centre de loisirs sans hébergement
Association des jeunes de Milizac
Cours de guitare, bombarde, piano
Natation
Art floral
Aide à domicile en milieu rural
Loisirs des retraités
Voyages pour adultes handicapés
Association humanitaire d’aide aux enfants des rues de Manille
Paroisse
Association des assistantes maternelles agréées
... Et les autres associations
Associations diverses
Association des victimes civiles de guerres - hors guerre
Comité anciens combattants
Société de chasse
La Communauté de Communes du Pays de l'Iroise (CCPI)
Créée le 8 décembre 1992 sur le territoire de 11 communes du canton de Saint-Renan, la Communauté de Communes du Pays d'Iroise (CCPI) est, depuis le 1er janvier 1993, l'outil privilégié d'aménagement, de développement et de protection de l'environnement de 20 communes de l'extrême Nord-Ouest du Finistère regroupant 40 000 habitants sur près de 2 cantons : celui de Saint-Renan au complet et celui de Ploudalmézeau (à l'exception de 2 communes : Plouguin et Saint-Pabu) composant les 31 705 hectares du Pays d'Iroise.
Ces 20 communes lui ont transféré les compétences et les moyens nécessaires pour qu'elle puisse mener à bien ses missions dans les domaines suivants :
Aménagement de l’espace communautaire : orientations en matière d’habitat et de zones d’activité
fonctionnement des centres de secours
Développement économique : économie
tourisme et animation
Protection de l’environnement : gestion – collecte et gestion des déchets – préservation des espaces naturels – fleurissement
Logement : développement du logement social et amélioration de l’habitat
logement d’urgence
Action sociale et socio-économique : maison de l’emploi
appui aux Restos du Cœur
Voirie communautaire : sentiers pédestres et circuits VTT
Action culturelle : mise en valeur du patrimoine
Gestion des espaces naturels
Nautisme
Milizac y est représentée par :
Titulaires
Suppléants
Les autres structures intercommunales
Au-delà de la CCPI, Milizac s'est associée à d'autres communes pour gérer des services particuliers.
Syndicat d'Electrification de Ploudalmézeau
Le Syndicat d’Electrification construit et gère, pour le compte des communes adhérentes, les réseaux d’électricité basse tension concédés à Electricité de France.
Syndicat Hydraulique des Bassins du Bas Léon
Ce syndicat mixte gère la production, à Kernilis, d’eau potable pour l’ensemble du secteur.
Cette production complète et sécurise les productions locales.
Environ 70 % de l’eau est produite localement.
Syndicat du Vélodrome BREST-PONANT-IROISE
Ce syndicat est propriétaire du Vélodrome de Plouzané et en assure la gestion.
Les marchés publics
Dans cet espace, les entreprises trouveront les avis de consultation préalables à la conclusion de marchés publics, ainsi que les avis d'attribution.
L'environnement
La collecte des ordures ménagères
Ce service est géré par la XXX
Chaque usager est dépositaire d’un bac pour ses déchets.
La contenance de ce bac tient compte de la production moyenne de la catégorie dont dépend l’usager.
Les demandes concernant les bacs ou les réclamations peuvent se faire indifféremment en mairie ou au siège de la Communauté des Communes du Pays d'Iroise.
La collecte a lieu chaque mercredi matin.
Il est conseillé de déposer son bac la veille sur le trottoir ou en bordure de route.
Si le mercredi est un jour férié, il convient de consulter la presse ou
Les points propres
Dans le respect de notre environnement, chacun peut participer au tri et à la collecte sélective des déchets recyclables :
Conteneur vert : Pots, bocaux et bouteilles en verre, vides et sans bouchon ni capsule.
Conteneur bleu : Journaux, magazines et emballage en carton.
Conteneur jaune : Bouteilles plastiques transparentes ou opaques, flacons de shampoing, de produit vaisselle,… en plastique, vides et sans bouchon, boîtes de boisson en aluminium, aérosols de produits non toxiques vides, briques alimentaires.
Des « points propres » sont à votre disposition :
Parking de la salle Guy Magueur : verre, papier et plastique
Parking de la salle Omnisports : verre, papier et plastique
Parking du stade municipal : verre, papier et plastique
Parking de la rue de l'Iroise : verre, papier et plastique
Bar "Le Curru" : verre
Les déchets verts
Pourquoi ne pas composter vos déchets organiques ?
Entassés dans un composteur, ces déchets vont se transformer progressivement en un engrais naturel, réutilisable au jardin.
Parce que c’est un acte de civisme, le Communauté des Communes du Pays d'Iroise aide les ménages à s’équiper d’un composteur à prix réduit.
Elle vend des composteurs de 320 litres (extensibles à 800 l).
Que mettre dans votre composteur ?
Les déchets de cuisine :
Epluchures de fruits et légumes
Marcs de café avec filtre
Reste de riz, de pâtes, coquilles d’œufs
Pain
Fleures fanées,…
Les déchets du jardin :
Tonte de gazon
Feuilles mortes
Fanes du potager, …
La déchetterie
Pour déposer : bois, encombrants, incinérables, batteries, verre, bouteilles plastiques, papiers et cartons, pneumatiques, métaux, déchets verts, gravats, déchets ménagers spéciaux, piles, huiles usagées, rendez vous à
19 h du 1er avril au 30 septembre
Sur toutes ces questions, un dépliant spécifique est à votre disposition à l’accueil de la mairie pour de plus amples informations.
Accueil
Actualités
Liens utiles
Plan ville
Plan centre
Découvrir la ville
Au quotidien
Vie associative
Vie municipale
Un territoire en développement
Infos pratiques
Des élus à votre service
Le conseil municipal
Composé de 27 personnes élues pour 6 ans, il se réunit en moyenne 9 fois par an pour régler nos affaires : gestion du patrimoine et du territoire, création d'emplois et de services publics, etc.
Il vote aussi :
le budget municipal
le taux des impôts locaux
les tarifs des prestations assurées par les services municipaux
Les séances du conseil municipal sont ouvertes au public en mairie, tout citoyen peut donc y assister.
Le bureau municipal
Composé du maire et de 6 adjoints, désignés pour 6 ans par le conseil municipal, il se réunit tous les lundis, à partir de 18h.
Il examine les questions courantes et prépare les questions qui seront soumises à l'appréciation du conseil après leur étude en commission municipale.
Les commissions municipales
Elles se réunissent avant les séances du conseil municipal, sous la présidence du maire.
Elles étudient les questions relevant de leur compétence, sous la direction des adjoints concernés.
Voir l'organigramme des élus...
Présentation de la commune
Maire : Mme Nelly FRUCHARD
Coordonnées
MAIRIE DE PLESCOP
Place de la Mairie
56890 PLESCOP
Tel :02.97.44.43.44 / Fax :02.97.44.60.40
Mail : plescop.mairie.accueil@megalis.org
Heures d'ouverture
Du lundi au vendredi : 8 h 30 à 12 h et 13 h 30 à 17 h 30
samedi : 9 h à 12 h
Cadre de vie
Plescop, située dans la première couronne des communes qui entourent Vannes, a voulu et su associer les avantages de la proximité de la ville (transports publics) et les acquis de la vie à la campagne (lotissements paysagers, préservation du bocage).
Atouts économiques
La nouvelle liaison directe avec la RN 165 replace Plescop dans un contexte favorable pour le développement de son secteur artisanal.
La création d'un pôle d'activités compatibles avec l'environnement confirme son choix de la qualité de vie.
Atouts sociaux et culturels
Plescop, commune de 4688 habitants, caractérisée par la jeunesse de sa population a la chance d'avoir un tissu associatif extrêmement dense et dynamique.
La municipalité a créé de nombreux locaux sportifs et associatifs.
Atouts touristiques
Proche de la ville et du Golfe du Morbihan, Plescop est située à peu de distance des centres touristiques et de vacances.
Ce qui place la commune en situation favorable pour accueillir les familles et personnes en vacances.
Chiffres clés
4688 habitants
80 entreprises
Economie
Un essor économique sans précédent
Le commerce de proximité se dynamise
Le commerce local va connaître un développement important avec l'arrivée de population nouvelle dans le centre-bourg, qui va bientôt être restructuré, ainsi qu'à l'entrée de la ville (Kermaria), sur la route de Vannes. Voici les services disponibles dans le bourg :
1 Supermarché SHOPI
2 Boulangeries
2 Restaurants (et 2 autres en projet)
2 Bars tabac (dont 1 PMU)
4 Coiffeurs (dont 2 à domicile)
2 Fleuristes et 1 paysagiste
1 Photographe
2 Banques
1 antiquaire et 1 orfèvre
Les professions libérales sont également bien représentées avec :
3 médecins
3 dentistes
1 pharmacien (1 autre en projet)
4 masseurs kinésithérapeutes
3 infirmières à domicile
L'espace économique se développe et se diversifie
Depuis 1998, le secteur Sud connaît un développement sans précédent lié aux décisions ambitieuses de la municipalité et à la réalisation du giratoire de Kerluherne:
L'espace d'activités de Plescop Tréhuinec accueille plutôt des activités classiques (agro-alimentaire, recherche, diététique, bâtiment, transport, etc.), ainsi que des commerces de proximité, pour desservir l'urbanisation future (Zac des Jardins du Moustoir, etc.) et capter ainsi une clientèle qui pourrait s'évader vers Vannes.
Plus récemment, l'espace Kerluherne affirme sa vocation tertiaire dans le pays de Vannes, en accueillant des produits économiques innovants sur le marché Breton.
Il s'agit d'une résidence services para-hôtelière dénommée "Maryflor".
Au-delà de ce projet important, la commune a également initié l'aménagement d'un nouvel espace économique tertiaire, en cédant à la société SOFI OUEST un espace de plus de 3 ha.
Cet espace accueillera une quinzaine d'immeubles à aménager, séparés par des bandes vertes plantées existantes ou à créer.
Le bâti, fort et harmonieux, permettra l'accueil d'activités tertiaires (bureaux, professions libérales, etc.) ou des commerces.
La réalisation de ce projet devrait s'étaler sur 7 à 10 ans, selon les opportunités de développement.
Démarches administratives
Démographie
Une commune jeune, à la démographie soutenue et maîtrisée
Les chiffres en témoignent, la croissance est soutenue et maîtrisée
En 2005, PLESCOP comptait 4621 habitants, soit une densité de 197 h/km².
La vitalité de sa démographie s'explique par la mise en place d'une véritable mixité sociale, qui permet à chacun d'avoir sa chance d'accéder à un logement digne, dans un cadre de vie convivial.
PLESCOP est également une commune jeune
En 2005, les jeunes de moins de 20 ans représentent plus de 31 % de la population alors que cette proportion se situe à moins de 25% dans le département.
PLESCOP a développé une politique jeunesse en conséquence, en se dotant d'équipements sportifs importants ainsi qu'une maison de l'enfance qui accueille les 0-11 ans.
A l'opposé, les personnes de plus de 60 ans ne représentent que 14% de la population alors que la proportion est nettement supérieure dans le département.
Une organisation en rapport avec vos besoins
La commune compte 53 agents placés sous l'autorité du maire Nelly FRUCHARD, et du directeur général des services Alain LE DEM.
Ce dernier est plus particulièrement chargé de l'organisation générale et de la coordination de ces services.
Il est assisté dans cette mission par son adjointe, Rolande LIAGRE.
Voir l'organigramme des services...
Urbanisme
La réflexion sur le développement de PLESCOP
Parce qu'il vaut mieux préparer l'avenir que le subir, la commune a engagé depuis 1998 des études dans les secteurs de développement les plus divers.
Ces études ont permis de déterminer les grandes orientations de notre nouveau plan local d'urbanisme et contribuent aujourd'hui à dessiner avec les Plescopais le futur centre-bourg.
Les grandes orientations de notre développement
maîtriser et rationaliser la consommation de l'espace naturel ;
préserver et mettre en valeur le patrimoine naturel et bâti ;
conforter et densifier les zones d'urbanisation dans une démarche de solidarité et de qualité urbaine ;
adapter et localiser les aménagements et les équipements publics (superstructures et infrastructures) aux besoins de la population ;
conforter et valoriser le développement économique dans un cadre respectueux du paysage et de l'environnement ;
préserver l'outil agricole et valoriser la fonction résidentielle et récréative de l'espace rural.
Pour mener à bien toutes ces actions, il nous faut bien concerter, négocier et parfois prendre des mesures qui ne nous plaisent évidemment pas, mais qui sont indispensables à un développement harmonieux et solidaire.
Ainsi, nous devons lutter contre la spéculation foncière que tout le monde dénonce sans rien faire.
A Plescop, nous menons depuis une 15aine d'années une politique d'acquisition de terrain à des coûts modérés, qui nous permettent par la suite d'accueillir des ménages à revenus modestes.
Chacun a le droit à sa place à PLESCOP !
L'aménagement du centre-bourg
Actuellement, la municipalité mène une réflexion approfondie sur l'aménagement du centre bourg.
Globalement, la réflexion tient en deux points essentiels :
créer des espaces de vie attractifs et conviviaux, en reliant les commerces et les services publics
créer un nouveau sens de circulation permettant de rétrécir les voies et de leur donner un caractère piéton affirmé
Ces choix impliquent que des espaces bâtis entiers soient retravaillés et que nous mettions en place un nouveau sens de circulation dans le bourg.
Lors des réunions publiques de présentation du projet, en 2000 ou en 2003, aucune objection majeure n'a été opposée à ce projet.
A titre indicatif, voici la forme que pourrait prendre le bourg à plus ou moins long terme, étant précisé que les volumes rouges représentent évidemment des volumes possibles et ne constituent nullement des projets arrêtés.
Ecoles
Ecole maternelle publique Françoise DOLTO
(Rue Ste Anne - 02.97.60.89.50)
147 élèves à la rentrée 2005-2006.
Ecole primaire publique René-Guy CADOU
(Rue Se Anne - 02.97.60.78.49)
196 élèves.
Ecole privée Sainte Anne
(av. Gal de Gaulle - 02.97.60.72.94)
pour la maternelle : 115 élèves - primaire : 131 élèves.
Sport
Les équipements sportifs
Le complexe sportif : situé rue du stade, sur la route de St Avé, il comprend :
2 terrains de football avec vestiaires
2 salles omnisports, de 1 200 m² et 1320 m² ouvertes à toutes disciplines, et une salle de dojo
1 salle polyvalente de 700 m²
Le stade de Leslégot : situé route de Leslégot, il comprend 2 terrains de football avec vestiaires
1 mille-clubs de 180 m² crée en 1978 pour toutes activités et associations
des locaux polyvalents (300 m² env.) adjacents
1 local technique de 44 m² pour les boulistes
Maison de l'enfant
Maison de l'enfant « Tamm-ha-Tamm » : rue Ste Anne.
Située dans un parc urbain paysagé, attrayant et convivial, elle est au cœur d'équipements scolaires et périscolaires.
« Tamm-ha-Tamm » offre des lieux de vie vastes, lumineux et adaptés aux tout-petits comme aux plus grands.
Des parkings situés au nord et au sud en facilitent l'accès aux familles.
Sa proximité avec la maison des personnes âgées « La Chesnaie » fait d'elle un lieu ouvert sur le monde extérieur pour des rencontres intergénérationnelles.
« Tamm-ha-Tamm » abrite :
Le multi accueil (0-4 ans) : ouvert les mardi, jeudi et vendredi - de 7 h 30 à 18 h 30
Une équipe de professionnelles accueille chaleureusement les parents et leurs bouts de choux, en mode occasionnel et/ou permanent (contact 02 97 60 75 33)
Le relais assistantes maternelles (RAM) : accompagne les assistantes maternelles et contribue à leur professionnalisation en proposant des moments de rencontres et d'échanges, en animant des ateliers d'éveil aux enfants dont elles ont la garde.
Il aide également les parents recherchant un mode de garde et les informe sur leur futur rôle d'employeur. (contact au 02 97 60 71 51).
L'accueil périscolaire : ouvert aux élèves des écoles publiques et privée les matin et soir (contact au 02 97 44 44 00).
Le centre de loisirs "Les Plescopains" (3-12 ans les mercredis - 3-8 ans petites et grandes vacances, sauf à Noël).
Puis, l'occupation partielle des locaux de l'école maternelle Dolto, en raison du nombre important d'enfants l'été (contact au 02 97 44 44 00).
Un habitat diversifié et solidaire
La mixité sociale est une réalité à PLESCOP. En 2004, la commune comprenait 1616 logements. Les logements collectifs ont progressé de près de 11,1%.
Bretagne sud habitat (H.L.M. Départemental)
Les Bleuets - Rue Victor Hugo (1979) : 18
Les Glycines - Av. du Gal de Gaulle - (1986) : 8
Les Lys - Rue des Frères Mostade (1988) : 22
Nominoë - Rte de Ploeren (1994) : 25
Pierre Mauclerc - Rte de Ploeren (1998) : 10
Vannes golfe habitat (H.L.M. communal de Vannes)
Arvor - Rte de Ploeren (1995) : 20
Bleu Bénal - Av. Gal de Gaulle (2001) : 20
La Chesnaie - Rte Ste Anne d'Auray (2004) : 26
L'Hermine - Centre bourg (en cours) : 32
Pour tout renseignement complémentaire, il est possible de s'adresser au CCAS (02.97.44.44.00) situé avenue du Gal de Gaulle.
Enfance
Des équipements de l'enfance en phase avec les besoins
Les écoles : 3 écoles sont groupées sur un ilot du centre-bourg et participent à son animation
Situation de la rentrée scolaire 2006/2007
Ecole maternelle publique Françoise DOLTO
Rue Ste Anne - 02.97.60.89.50
Ecole primaire publique René-Guy CADOU
Rue Se Anne - 02.97.60.78.49
Ecole privée Sainte Anne
avenue du général de Gaulle - 02.97.60.72.94
L'évolution des effectifs scolaires est due essentiellement à l'arrivée de familles nouvelles résidentes avec de jeunes enfants.
Candidate à l'implantation d'un collège public pour son canton, dans le secteur nord de Vannes, la commune de PLESCOP a présenté un dossier qui a été retenu par le Conseil Général du Morbihan, le 20 juin dernier. Ce collège verra le jour à la rentrée 2010.
Les équipements périscolaires :
Restaurant scolaire : Situé avenue du général de Gaulle, près des écoles, il fabrique et sert 48 000 repas/an aux élèves des écoles publiques et privée ainsi qu'au multi accueil.
Il assure également les repas par portage au domicile des anciens (contact au 02 97 44 44 00).
Maison de l'enfant « Tamm-ha-Tamm » : rue Ste Anne.
Située dans un parc urbain paysagé, attrayant et convivial, elle est au cœur d''équipements scolaires et périscolaires.
« Tamm-ha-Tamm » offre des lieux de vie vastes, lumineux et adaptés aux tout-petits comme aux plus grands.
Des parkings situés au nord et au sud en facilitent l'accès aux familles.
Sa proximité avec la maison des personnes âgées « La Chesnaie » fait d'elle un lieu ouvert sur le monde extérieur pour des rencontres intergénérationnelles.
Site du 1000 nclubs (Rte St Avé ) :
Le Club junior (9-12 ans) : uniquement les petites et grandes vacances, sauf à Noël (02 97 44 44 00).
Le Foyer de jeunes (14-18 ans) : les mercredis, deux vendredis soir par mois, sauf.à Noël
L'été, le foyer est délocalisé à l'école Cadou (contact au 02 97 44 44 00).
Le complexe sportif (Rue du stade ) : Sports et loisirs (10-14 ans) pendant les petites et grandes vacances, sauf à Noël (contact au 02 97 44 44 00).
Depuis 2001, les transports urbains et scolaires relèvent de la compétence de la communauté d'agglomération (02.97.68.14.24).
Pour les primaires et maternelles, ce service touche une trentaine d'enfants par jour.
Voir les informations concernant le réseau des transports...
Déchèteries
Voir la localisation des déchèteries...
Carte d'identité
Pièces à fournir pour la délivrance de la carte nationale d'identité :
Extrait de naissance (à demander au lieu de naissance)
2 photos (3.5 x 4.5)
justificatif de domicile (SAUR, EDF, Impôts fonciers, téléphone hors portable)
livret de famille pour les enfants mineurs
Délai : 1 mois
Organigramme des services
Organigramme fonctionnel de la commune de Plescop
(Cliquez sur l'un des services pour obtenir l'information détaillée)
Adhésion de notre commune à la charte « Ya d'ar brezonneg »
La langue bretonne participe de la diversité linguistique mondiale qui est une valeur essentielle garantie par de nombreux textes.
Elle est un facteur de cohésion sociale grâce aux liens qu'elle tisse entre les générations.
Elle est le fondement de notre identité.
L'Office de la langue bretonne crée en 1999 à l'initiative du Conseil Général du Morbihan, avec le soutien du ministère de la culture, a pour but de définir et mettre en œuvre les actions à entreprendre pour la promotion et le développement de la langue bretonne dans tous les domaines de la vie sociale et publique.
Missionné par le Conseil Régional de Bretagne, l'office de la langue bretonne a lancé en 2001 la campagne « Ya d'ar brezhoneg » « oui à la langue bretonne » à destination des acteurs sociaux, entreprises, associations, puis des communes.
Cette charte est un véritable label en faveur de la langue bretonne et des actions très diverses sont ainsi réalisées dans les collectivités pour que le breton, fort menacé, reste vivant.
Plescop a la chance d'allier une volonté commune dans son désir de vivre et de faire vivre la culture bretonne : associations dynamiques et entreprenantes, en autres danses et cultures bretonne, Petra Neue ; des acteurs économiques partie prenante, partenaires du Roue Waroch et signataires du breton dans la vie quotidienne de la commune ; des élus qui ont signé à l'unanimité l'adhésion à la chartre, et enfin une population non seulement très demandeuse dans le domaine, mais qui participe et soutient les évènements culturels.
Mise en place de panneaux bilingues aux entrées et sorties de la commune
Participation à la campagne annuelle de promotion des cours de breton pour adultes
Promotion de l'accord « Ya d'ar brezonneg » auprès des entreprises, commerces et associations de la commune.
Rédaction des cartons d'invitations bilingues pour les manifestations organisées dans la commune
Réalisation d'une enquête auprès des parents d'élèves de la commune afin de mesurer la demande en matière d'enseignement bilingue.
Le 18 mai 2006, au terme d'une cérémonie officielle ponctuée par un discours bilingue de Madame le Maire, les responsables de l'office ont remis le label de niveau 1 de la charte « ya d'ar brezonneg ».
Remise du label de qualité
Elus et acteurs de la vie bretonne avec Lena Louarn présidente de l'office, Olier ar Mogn directeur et Visant Roue responsable du développement linguistique
Actuellement, la commune travaille sur de nouvelles actions pour obtenir le label niveau 2 :
Rapidement :
Cartons d'invitations aux manifestations culturelles
Message bilingue téléphonique
Mise en ligne d'une version bilingue sur le site internet de la commune
Papier en-tête bilingue
Editorial bilingue dans le bulletin municipal
Mise en place de nom de rue bilingue dès que de nouvelles rues apparaissent
Nous ne pouvons qu'être confiants dans l'avenir : le nombre grandissant de jeunes apprenant le breton dans nos établissements scolaires, conjugué aux actions menées tant dans le milieu associatif que politique, prouve le vif désir des Bretons de préserver leur patrimoine linguistique.
Organigramme des élus
Organisation politique de la commune de Plescop
Passeport
Les pièces à fournir pour l'obtention d'un passeport électronique sont les suivantes :
Copie intégrale de l'acte de naissance (- de 6 mois)
2 photos de format 3.5 x 4.5 cm, de face, tête nue, sur fond clair, neutre, sans sourire et en couleur
justificatif de domicile (original : EDF, SAUR, Impôts fonciers, France Télécom)
timbre fiscal de 60 € pour les personnes majeures et 30 € pour les personnes mineures
ancien passeport
Pièce d'identité (CNI, permis de conduire, carte étudiant, etc.)
Livret de famille pour les enfants mineurs
Les passeports en cours de validité demeurent valables jusqu'à leur date de péremption.
Délai actuel est d'environ 3 semaines
Pour plus d'informations, vous pouvez contacter la mairie au 02 97 44 43 44
La médiathèque
La Médiathèque
Espace jeunes
Un projet ambitieux à la hauteur des attentes des Plescopais
Depuis le 8 mars dernier, le permis de construire de la médiathèque espace jeunes a été déposé en Mairie et nous sommes en mesure de vous présenter les aménagements d'accompagnement de ce bâtiment.
Le parvis d'entrée à la médiathèque viendra interrompre cet axe piéton, signifiant avec force l'accès au bâtiment.
Ce parvis a pour vocation de devenir un lieu de rencontre, de croisement de vie au cœur de la commune.
Des aménagements en gradins permettront aux promeneurs de s'asseoir, de profiter de ce lieu en marge de la circulation automobile et éventuellement, aux beaux jours, de goûter au plaisir d'une lecture au soleil.
Les stationnements dédiés à la bibliothèque et à l'espace jeunes, au nombre de 20 places, ont été prévus lors du projet d'aménagement de la ZAC sur le parking Mauclerc situé à moins de 200m du projet de l'autre côté de la route de Ploëren et devant la poste pour la place réservée aux personnes à mobilité réduite.
Vue de la route de Ploëren
Vue de la poste
Vue de l'église
Délibérations
Procès verbal réunion du conseil municipal du VENDREDI 7 JUILLET 2006
Procès verbal réunion du conseil municipal du VENDREDI 9 JUIN 2006
Procès verbal réunion du conseil municipal du VENDREDI 29 MARS 2006
Procès verbal réunion du conseil municipal du VENDREDI 3 MARS 2006
Procès verbal réunion du conseil municipal du VENDREDI 3 FEVRIER 2006
Edito
Plescop est une commune de 2 335 hectares dont 70% du territoire est en terre agricole.
Il y a encore 15, 20 ans, Plescop était une petite commune tournée historiquement vers le canton de Grand-Champ dont elle fait toujours partie.
Aujourd’hui, commune urbaine, facilement accessible et proche de Vannes, elle compte parmi les 24 communes rassemblées au sein de la Communauté d’Agglomération du Pays de Vannes.
Commune en plein essor, notre développement urbain se fait essentiellement autour du bourg, tout en préservant des coupures vertes entre Plescop et Vannes, car nous sommes désireux de garder une identité forte.
Notre commune, 4621 habitants en 2005, connaît une démographie soutenue et maîtrisée, grâce à une politique foncière volontaire qui permet la mise en place d’une véritable mixité sociale, avec une progression de plus de 11% des logements.
Par ailleurs, notre population compte 31 % de jeunes de moins de vingt ans et nous avons donc développé en conséquence équipements sportifs et maison de l’enfant pour répondre à leurs besoins.
Plescop se développe, et c’est tant mieux : notre slogan n’est-t-il pas « Plescop, la vie ».
D’ailleurs, ce n’est pas qu’un slogan c’est surtout une ligne d’action que nous suivons, qui s’appuie sur des valeurs fortes que sont la solidarité, le respect de l’autre et de notre environnement, ainsi que le désir de vivre pleinement notre culture régionale (Trophée du Roue Waroch, Charte Ya d’ar Brezonneg », Fest Yves…), fêtes, spectacles animations diverses fleurissent dans notre petite cité où participent volontiers la population (mobilisation de très nombreux bénévoles).
Et ceci toujours en gardant, au cœur de nos actions, la qualité de vie, qui fait dire à beaucoup « qu’il fait bon vivre à Plescop ».
Par ailleurs, Plescop recèle de nombreux sites et paysages à découvrir, un habitat traditionnel et un patrimoine que nous tenons à sauvegarder.
Bien vivre à Plescop, c’est aussi pouvoir choisir sa ou ses associations, près d’une cinquantaine dans notre commune, très dynamiques et diversifiées.
C’est aussi, trouver les équipements publics adéquats, ce à quoi nous veillons malgré les petites ressources de la commune : complexe sportif, stades, mille-clubs, bibliothèque, maison de la musique, maison des anciens, mais aussi trois écoles, un restaurant scolaire, la maison de l’enfant, et bien sûr des transports urbains et scolaires…
Le développement de Plescop passe aussi, depuis 7- 8 ans, par son essor économique.
Le commerce de proximité se dynamise grâce à l’arrivée de population nouvelle avec une vingtaine de commerces et des professions libérales bien représentées.
Mais c’est surtout l’espace économique de Tréhuinec et de Kerluherne, au sud de la commune, qui connaît un essor sans précédent.
Tréhuinec accueille plutôt des activités artisanales et de commerce, près du rond-point de Kermaria, alors que Kerluherne voit se développer un espace dédié au tertiaire, qui deviendra sans doute l’un des plus importants du Pays de Vannes.
Deux projets importants et innovants y voient le jour grâce à des décisions volontaires de la municipalité : une résidence services para-hôtelière, Maryflor, et un espace économique d’activités tertiaires d’une quinzaine d’immeubles, Atlanparc.
Mais Plescop, c’est aussi l’avenir. Depuis 2001, notre programme est surtout tourné vers le social et la culture.
La plupart des projets ont été réalisés : extension du complexe sportif, MAPA (Maison d’accueil pour personnes âgées), logements sociaux, station d’épuration, Maison de l’Enfant ; il reste désormais à voir sortir de terre le dernier équipement prévu, une médiathèque digne d’une commune de 5000 habitants.
Située entre la Mairie et la Poste, elle alliera ancienne longère et nouveau bâtiment, pour une superficie d’environ 550 m², dans un environnement de mail paysager.
Cette médiathèque comprendra également un nouvel espace jeunes d’environ 150 m², l’actuel foyer des jeunes se révélant aujourd’hui inadapté au dynamisme de nos adolescents.
L’avenir, outre la politique foncière que nous avons à poursuivre pour permettre à chacun d’accéder à un logement à Plescop, c’est aussi pour bientôt l’aménagement du secteur « des Jardins du Moustoir ».
Un projet important sur 25 hectares, dont 10 préservés en zone verte, qui verra la création de 450 logements, environ300 collectifs et 150 individuels, le tout étalé sur 8-10 ans.
J’aimerais évoquer ce qui sera, sans doute, le grand projet du mandat prochain, je veux parler de l’aménagement de notre centre-bourg.
Suite aux études commencées en 1998, nous avons, depuis deux ans maintenant, engagé une réflexion plus approfondie avec des cabinets d’experts et la population pour dessiner le futur cœur de notre commune.
Ceci est devenu possible enfin grâce à la déviation du centre-bourg mise en place par le Conseil Général et que nous réclamions depuis plus de 15 ans.
Les ronds-points de Kermaria et de Flumir sont terminés, celui de Ménessal est en cours de construction, et nous devrions pouvoir emprunter la déviation au printemps 2007.
Notre réflexion tient en deux points essentiels :
Créer des espaces de vie attractifs et conviviaux, en reliant les commerces et les services publics, dont la nouvelle mairie où seront regroupés tous les services.
Et créer un nouveau sens de circulation permettant de rétrécir les voies et de leur donner un caractère piétonnier affirmé.
Deux projets importants verront également le jour sur notre commune, l’un de la Communauté d’Agglomération du Pays de Vannes, l’autre du Conseil Général.
Ainsi c’est à Plescop que s’ouvrira, en automne 2007, le crématorium de la Communauté d’Agglomération du Pays de Vannes.
Une ouverture fort attendue qui, tout en soulageant l’établissement de Lorient, évitera un long trajet aux familles du Pays de Vannes, de plus en plus nombreuses à opter pour l’incinération.
Enfin, Plescop accueillera à Flumir, près du complexe sportif et polyvalent, le futur collège public du secteur nord du Pays de Vannes.
Parce que nous somme soucieux de l’intérêt des enfants du canton de Grand Champ dont nous dépendons, un territoire jeune et dynamique de bientôt 20 000 habitants ; parce que notre commune se situe à un point de confluence des axes routiers avec la possibilité d’éviter le centre-bourg grâce à sa déviation ; parce que notre commune est propriétaire d’un foncier de 10 hectares et a intégré ce site dans sa réflexion d’aménagement, la municipalité, soutenue par le désir de ses habitants et l’approbation des maires des communes du canton, a proposé sa candidature au Conseil général qui, une fois toutes ses consultations terminées, a retenu Plescop pour implanter le collège public qui offrira enfin aux parents la possibilité de choisir.
J’espère avoir le plaisir maintenant de vous rencontrer à Plescop .
Plan du site
Crédits
Mentions légales
Contacts
Réalisation : Alkante 2006
Site officiel de la Mairie de Pluvigner
Vous souhaitez recevoir l'actualité de la commune, abonnez-vous !
Chapelle Saint Fiacre à Trélecan - XV siècle
Meublé : 7 à 6 personnes
Chambre d'hôtes ou chez l'habitant
Camping
Hôtel
Village vacances
Capacité
Location
Tarif
1 chambre
2 chambres
3 chambre
1 lit
2 lits
3 lits
lit bébé
épi
clé
Tarifs
Moyenne saison
Haute saison
Plage à 5 km
Informations supplémentaires
Possibilité de pratiquer différentes activités sportives et kayak...
Petits animaux acceptés
Maison indépendante
Accepte chèques vacances
Linge fourni
Camping en bord de rivière
Ouvert du 1er juillet au 31 août
Adulte
Enfant
Emplacement voiture
Camping-car de passage forfait
Camping ombragé
Ouvert toute l'année
25 emplacements
Camping de 6 emplacements
Emplacement et voiture
Branchement électrique
Véhicule supplémentaire
Camping-car
Animaux
Vie locale
Anciens combattants d'Algérie, Tunisie, Indochine
Honorer les mémoires des soldats morts pour la France
L'art est fondamental.
Par sa pratique nous grandissons nos imaginaires et enrichissons nos rapports culturels ; qu'ils soient entre générations ou en partenariat avec notre histoire commune ou personnelle.
But de l'association : installation d'un orgue dans l'église
Organisation du festival Arts Osés
Les Amis d'Yllan est un réseau de personnes qui contribuent à faire connaître les oeuvres d'Yllan en organisant des concerts privés à domicile.
Spectacle vivant, pour des échanges amicaux non virtuels en toute convivialité.
Ecole du soir de breton pour adultes ; proposition d’ateliers et d’activités en langue bretonne sur l’ensemble du pays d’Auray, en particulier à Auray, Pluvigner, Brec’h, Carnac, Le Bono…
Club de l'amitié
Club des bons amis
Club dalham berr
Retraités d'une même entreprise
Amicale de collectionneurs de miniatures,de réseaux de trains,de dioramas ainsi que de véhicules anciens.
Le club possède un CITROEN H (ancien corbillard de PLUVIGNER) .
Amicale des sapeurs pompiers
Groupe de vulgarisation agricole
Commerce équitable
Association Parents d'élèves école de musique
cabinet de kinésithérapie
Eveil aquatique pour les bébés de 4 à 24 mois
La protection des équidés en détresse, maltraités, handicapés, âgés ou en fin de carrière et de leur offrir une retraite paisible dans une structure adaptée ou dans des familles d'accueil.
service emplois familiaux
groupe de recherche sur la grande guerre
Régler les problèmes internes au collège
Concerts, spectacle permanent, Fest Noz,
Amicale Laïque de Bieuzy-Lanvaux
Ecole Saint Guigner
Comité 15 Août
Aidons SRI LANKA
Amicale des Donneurs de Sang
SECOURS CATHOLIQUE
Tchernobyl Bretagne Sud
L'association a été créée le 7.11.05, et a pour but d'améliorer le quotidien de Cédric, Infirme Moteur cérébral, en participant financièrement aux divers frais liés à son handicap. (achats de matériels spécialisés non remboursés).
cours de danses bretonnes
le mercredi soir au foyer de la Madeleine
niveau débutant de 20h à 21h
niveau confirmé de 20h30 à 22h30
reprise des cours le mercredi 17 septembre 2008
couture, broderie, crochet, etc ...
7 à 97 ans
Réunion tous les mardi à partir de 20 H 15 salle N°1 du Tanin
Flechettes électroniques
Comité des Fêtes de Malachappe
Cours de poterie et céramique : formes et couleurs
Cours le mercredi après-midi.
Horaires
Enfants:14H-15H30 - 16H-17H30
Adultes:20H-22H (en fonction du nombre de participants).
Participation au forum des asso et au marché de Noël 2008.
Association culturelle proposant des spectacles et animations mêlant art, nature et connaissance.
Objectif : transmettre un enthousiasme et sensibiliser à la beauté, en favorisant le lien à la nature.
Centre Multimédia
Ecole municipale de musique
Objectif : restauration et protection du petit patrimoine local qu'il soit architectural ou naturel.
Recréer la convivialité d'antan et les liens qui resserraient les habitants du quartier.
Les Kériolets de Pluvigner ont désormais un site internet qui permet aux dirigeants, supporters et autres sympathisants de suivre l’actualité du club de football.
Club de fléchettes
UNION SPORTIVE
Club de foot pour vétérans
Club de pétanque
Danse Classique
Centre Equestre
SYNDICAT D'INITIATIVE
PLUVIGNER : INFORMATIONS CLES
7072 Habitants (recensement en 2007)
Commune du Morbihan, chef de canton
Communautés de communes du Pays d'Auray (10 communes, 76 000 habitants)
Superficie : 82 Km2
Marché hebdomadaire alimentaire le samedi matin
Marchés nocturnes en été
Jumelée avec Cahirceeveen (Irlande)et Vallet (Loire-Atlantique)
Ville Internet 2005
Réservation auprès des Services Techniques
L'Equipe Municipale
Adjointe aux affaires sociales
Adjoint travaux et assainissement
Adjointe aux affaires culturelles
Adjoint au développement durable
Adjoint à l’urbanisme, l’artisanat et le commerce
Adjointe au tourisme et patrimoine
Sports, fêtes et loisirs
Espace rural
Finances
Communication et multimédia
Les Conseillers Municipaux
Relais assistantes maternelles
Educatrice de jeunes enfants et Animatrice du relais
Pour quoi ?
Pour vous libérer du temps personnel,
pour vous rendre à un rendez-vous, à un entretien d’embauche,
pour faire garder votre enfant quand vous travaillez,
pour favoriser la socialisation de votre enfant,
pour faire découvrir à votre enfant de nouveaux jeux d’éveil.
Avec qui ?
Une équipe de professionnelles composée :
d’une directrice, éducatrice de jeunes enfants,
d’une auxiliaire de puériculture, de deux professionnelles titulaires du c.a.p petite enfance.
Pour tous renseignements, contacter la directrice
L’école municipale de musique vous propose l’enseignement de ces instruments :
Piano, violon, flûte traversière, flûte irlandaise, clarinette, saxophone, trompette, batterie, percussions, guitare classique, guitare actuelle, accordéon chromatique, accordéon diatonique.
L ‘école propose également les services suivants :
Eveil musical pour les petits
Formation musicale
Formation musique assistée par ordinateur
Diverses classes d’orchestre et chorales.
Pour tous les renseignements concernant les tarifs et les horaires, s’adresser à l’école de musique
Trésor Public
Trésor Public
Déchetterie
Centre des Loisirs (sans hébergement)
Services Action Sociale
Animatrice Locale d’Insertion
Votre adresse courriel est déjà présente dans notre liste de diffusion
Vous allez recevoir dans quelques instants votre courrier d'accueil sur votre messagerie électronique
Inscription à la lettre d'information de la Mairie de PLUVIGNER
Votre adresse courriel n'est pas valide
Merci de vérifier votre adresse courriel
Votre adresse courriel n'est pas présente dans notre liste de diffusion
La désinscription n'a donc pas été faite
Bienvenue sur la liste de diffusion de la Mairie de PLUVIGNER
Vous recevrez automatiquement toutes les informations émises par la ville sur cette liste
Vous pouvez à tout moment vous désinscrire
Revoir la liste des anciennes lettres d'information
Découvrir
Carhaix en chiffres…
8024 habitants
superficie de la commune : 2581 hectares
180 associations culturelles, sportives, sociales…
1er festival rock de France : les Vieilles Charrues (150 000 spectateurs en 2005)
2680 élèves (maternelles, primaires et secondaires)
12,6 millions d’euros : budget de la ville en 2005
250 commerces et services
Découvrir Carhaix
Située au cœur de la Bretagne, à moins d’une heure des principales villes de Bretagne occidentale et du bord de mer, Carhaix bénéficie d’une situation stratégique et d’un environnement exceptionnel entre Montagnes Noires et Monts d’Arrée.
Ici le mot "hospitalité" prend tout son sens car les rapports humains y sont simples et chaleureux.
Capitale du Poher (« joli pays » en breton), Carhaix est l’une des plus anciennes cités de l’Ouest, construite il y a plus de 2000 ans par les Romains d’où une histoire et un patrimoine riches et diversifiés.
Désormais bien reliée au reste de la péninsule grâce à la 2X 2 voies, la cité poursuit son développement économique et est reconnue comme un lieu de rendez-vous culturel incontournable en Bretagne.
Visite guidée du centre historique
Découvrez l’histoire de Carhaix au travers des richesses de son patrimoine et des témoignages de son architecture.
Le pont de Petit-Carhaix
Situé sur la route de Morlaix, ce pont sur l’Hyères, lien entre les communes de Plounévézel et de Carhaix, date probablement du XVIIIe siècle.
Le seigneur du Tymeur en Poullaouen y percevait des droits de péage.
A l’entrée, côté Plounévézel, le pont s’écarte pour permettre le passage de deux charrettes.
Petit-Carhaix, alors appelé Trouglevian, était un quartier d’artisans (tanneurs, cordiers…).
Le tannage est une opération délicate qui consiste à transformer les peaux de bovins en cuir.
Graisses, chairs et poils sont tout d’abord enlevés.
Les peaux sont ensuite empilées dans des cuves pendant cinq à huit mois.
Entre chacune est étalée une couche d’écorce de chêne réduite en poudre (le tan) qui a la vertu d’arrêter le pourrissement des cuirs.
Les peaux sont ensuite mises au séchoir, battues et brossées.
Polluantes, nauséabondes et localisées auprès des cours d’eau, les tanneries se retrouvaient loin des agglomérations.
Eglise paroissiale, ancienne collégiale Saint-Trémeur
Vers 1370, la collégiale Saint-Trémeur s’élève à l’emplacement d’un prieuré bénédictin fondé au XIIe siècle.
Il est durement éprouvé par la guerre de Succession de Bretagne (1341-1364).
Une collégiale est le siège d’un groupe de chanoines.
Membres du clergé, ils sont, comme les prêtres, au service des laïcs et vivent comme les moines, selon une règle commune.
Un clocher-porche est apposé vers 1530 sur la façade occidentale de la collégiale.
Son portail d’entrée et la baie de la tribune sont surmontés d’un arc en accolade de style gothique flamboyant.
Sa partie haute est par contre influencée par l’art renaissant (motifs faits de losanges et de cercles alternés).
On retrouve ce décor de transition, caractéristique des édifices guingampais de l’époque, sur le clocher de Plouguer.
Une flèche en granit, foudroyée en 1575, surmontait la tour de Saint-Trémeur.
L’ensemble atteignait 75 mètres de haut.
Au début des années 1880, les autres parties de l’église sont reconstruites dans un style néogothique sur les plans de l’architecte diocésain Le Guerranic, originaire de Saint-Brieuc.
Clocher-porche classé Monument Historique en 1921.
Eglise Saint-Pierre de Plouguer
C’est au VIe siècle, sur un territoire plus étendu que le Carhaix antique (Vorgium), qu’est fondée la paroisse de Plouguer.
Aux XVIe et XVIIe siècles, on parle de Plou-ker-Karahes : la paroisse de la ville de Carhaix.
A la Révolution française, Carhaix et Plouguer deviennent deux paroisses indépendantes.
Se mettent aussi en place les communes de Carhaix et de Plouguer qui ne fusionneront qu’en 1957.
L’église de Plouguer est d’origine romane.
A l’intérieur, la partie occidentale de la nef possède encore de belles arcades outrepassées datées du XIe siècle.
L’édifice est ensuite plusieurs fois remanié.
Dans la première moitié du XVIe siècle, comme à Saint-Trémeur, est édifié un clocher-porche.
Son décor de transition, inspiré du style guingampais, mêle à la fois le gothique flamboyant (arcs en accolade) et l’influence renaissante (frises de losanges et de cercles sculptés).
Le porche méridional de style flamboyant, doté d’une arcade très particulière en fer à cheval, a vraisemblablement été remonté au XVIIIe siècle.
La nef romane est prolongée par des travées gothiques au XVIe siècle.
A l’est, la sacristie est reconstruite en 1514 et le chevet est remanié à trois pans en 1746.
Propriété de la commune, l’ancienne église paroissiale est aujourd’hui désaffectée.
Classée Monument Historique en 1914.
Le Manoir de Kerniguez
Le seigneur de Kerneguez était, du XVe au XVIIIe siècle, vassal de celui du Tymeur en Poullaouen.
La famille s’allia par mariage aux du Perrier vers 1560, aux Olymant vers 1585 et aux des Cognets vers 1760.
La majeure partie de la façade du logis de Kerniguez, bien que remaniée par la suite, date de la première moitié du XVIIIe siècle.
Un corps de bâtiment du XVIe siècle, plus étroit, est situé sur le flanc ouest.
C'est le témoignage le plus visible d’un ancien manoir, en place bien avant les guerres de la Ligue (1580).
Ces guerres n’épargnèrent pas le domaine des Olymant de Kerneguez qui fut alors mis à sac.
Le bâtiment du XVIe siècle comporte, à l’étage, un exemple tardif de salle d’apparat avec cheminée placée directement sous la charpente (vers 1560).
Elle s’ouvre sur l’extérieur par une lucarne au décor d’inspiration renaissance (losanges et cercles alternés, coquille…).
Le manoir est une propriété privée.
La maison dite du Sénéchal
Cette maison d’angle est édifiée dans le deuxième tiers du XVIe siècle et restaurée en 1606. Son emplacement privilégié, au carrefour de deux axes majeurs de la ville et la richesse de son décor lui donnent l’allure d’une maison de notable.
Elle est considérée comme la demeure du sénéchal, officier de justice du roi.
En 1565, le pouvoir de ce magistrat de la cour royale de Carhaix s’étendait sur une soixantaine de paroisses alentour.
Côté pignon, les deux étages carrés de la maison sont en pan-de-bois couvert d’ardoises.
Les motifs géométriques du rez-de-chaussée, rue Auguste Brizeux et de la façade, rue Félix Faure, en particulier les losanges, de style renaissant, rappellent ceux des clochers de la collégiale Saint-Trémeur et de l’église de Plouguer.
Classée Monument Historique en 1922 (rue Auguste Brizeux) et 1976 (rue Félix Faure).
Le pont de Moulin-Meur
Datant probablement du XVIIIe siècle, enjambant l’Hyères sur l’ancienne voie romaine reliant Carhaix-Vorgium à l’Aber Wrac’h, le pont de Moulin-Meur reprend les dispositions des ponts du canton : trois arches (l’arche centrale est détruite) d’un petit appareil irrégulier de schiste.
Le marquis du Tymeur, puissant seigneur de Poullaouen, y percevait un droit de péage.
La place de la Mairie
Au Moyen Age, cette place abritait les halles en bois de la ville.
Les produits les plus fragiles, comme les textiles, étaient ainsi mis à l’abri des intempéries et les marchands qui n’y trouvaient pas d’étals installaient leur boutique au plus près.
Des prisons et une salle de justice leur sont accolées à la fin du Moyen Age.
En état de délabrement, les halles médiévales sont détruites à la fin du XIXe siècle et de nouvelles, plus au goût du jour, sont construites place au charbon (à l’est de l’église Saint-Trémeur).
La place accueille aussi au début du XVIIe siècle le siège de la maîtrise des eaux et forêts de Cornouaille.
En 1544, François Ier créa dix sièges de maîtrises en Bretagne pour la gestion des forêts du domaine royal, des droits de pêche et de la navigation fluviale.
Le bâtiment de style Louis XIII est édifié sur la place des menues denrées, pratiquement face aux halles.
Il possède une porte cochère qui permet d’accéder à cheval dans l’arrière-cour.
La mairie actuelle, dont la façade date des années 1890, est établie approximativement sur l’emplacement des prisons et de l’auditoire.
Le couvent des Augustins
En 1372, Eon II de Quélen fonde un couvent d’Augustins dans l’enceinte de Carhaix.
Les travaux sont achevés en 1416.
En échange, le prieur et les religieux de cet ordre mendiant s’engagent à célébrer à perpétuité un service anniversaire pour le repos de l’âme de leur bienfaiteur.
Un acte officiel de 1726 décrit le couvent comme possédant chapelle, maison conventuelle, de nombreuses dépendances, cloître et jardins auxquels il faut encore ajouter plusieurs maisons en ville.
Pourtant, seuls trois moines y résident quand le district prend possession des bâtiments en 1791.
Le cloître est vendu au Cloisters Museum de New York en 1930.
La chapelle abrite, jusque dans les années 1940-1950, des logements vétustes lui valant le surnom peu flatteur de « cour des miracles ».
Il n’en reste aujourd’hui que quelques grandes arcades et ce portail (propriété privée).
Le couvent des Carmes
La façade d’une ancienne chapelle : témoignage discret de la présence à Carhaix, sous l’Ancien Régime, d’une communauté de Carmes déchaussés.
En 1644, l’ordre des Carmes fonde le couvent de Saint-Sauveur en Saint-Hernin.
En 1658, les religieux s’installent à Carhaix et grâce au soutien de Jeanne Guynement de Trévigny, construisent un couvent, achevé en 1697.
Contrairement aux Augustins, ordre connu pour sa richesse, les Carmes ont fait vœu de pauvreté : en signe d’austérité, ils ne portent pas de chaussures, d’où leur nom.
Bien que peu nombreux - cinq en 1687 - les moines consacrent leur temps à la prière et à l’éducation religieuse des enfants de la ville, mais aussi aux pauvres : leur chapelle leur est toujours ouverte.
Refusant d’abandonner la vie monastique, les moines sont expulsés en 1790 et leurs bâtiments réquisitionnés puis progressivement réaménagés - ils accueillent, entre autres, l’école des garçons et la caserne des pompiers - ou détruits.
Il ne subsiste aujourd’hui que la façade de l’ancienne chapelle où sont installés les services de l’urbanisme de la ville.
Le couvent des Hospitalières
La chapelle Notre-Dame des Grâces, bien que désaffectée, est la dernière trace de la présence à Carhaix, pendant plusieurs siècles, de religieuses hospitalières.
Fondée en 1663 par Anne du Chastel de Kerlec’h, la communauté est d’abord chargée de la gestion de l’hôpital Sainte-Anne avant la construction d’un nouvel établissement achevé en 1698.
En vertu de leur vœu de servir les pauvres et grâce à de nombreux dons, les religieuses accueillent, en plus des malades, les indigents et les vagabonds du pays.
Le couvent sert aussi d’hôpital militaire.
Contre la volonté des habitants, les religieuses sont expulsées le 13 avril 1792.
Elles retrouvent en 1811 des locaux bien endommagés pour avoir servi de prison sous la Terreur.
Un incendie le 10 septembre 1875 achève presque entièrement de ruiner des bâtiments abandonnés vers 1920.
La chapelle est aujourd'hui propriété privée.
La réserve archéologique
Le site des fouilles archéologiques de la cité gallo-romaine de Vorgium (rue du Dr Menguy) se situe au sud-ouest du centre-ville à l'emplacement des anciens établissements Le Manac'h.
Cette réserve a été mise en place à la suite d'une série de sondages réalisée dans le cadre d'un projet de centre culturel.
La densité et la qualité des vestiges mis en lumière ont entraîné le déplacement du projet et la conservation des découvertes.
Le Conseil Général du Finistère, dorénavant propriétaire des terrains, est maître d'ouvrage de la fouille archéologique qui s'y déroule depuis l'an 2000.
L'Etat, la Région et la Municipalité de Carhaix-Plouguer apportent leur soutien à cette opération confiée à l'INRAP (Institut National de Recherches Archéologiques Préventives).
L'ensemble de l'étude est placé sous le contrôle scientifique du Conservateur Régional de l'Archéologie de Bretagne.
La place de la Tour d'Auvergne
Cette place ancienne, jouxtant les douves du château, a pu être un lieu de commerce ou de foire dès l’époque médiévale.
Elle est aménagée en 1760 dans le style des places royales et devient la place du Champ-de-bataille.
Un enclos central, bâti en partie en pierres de réemploi, délimite l’espace où se déroulent les exercices militaires.
En 1841, une statue en bronze, exécutée par Charles Marochetti, est dressée au centre de la place en mémoire de Théophile-Malo Corret de La Tour d’Auvergne (Carhaix, 1743 - Oberhausen, 1800).
Erudit, féru d’histoire et d’archéologie, cet officier carhaisien reçut de Bonaparte le titre de Premier Grenadier des armées de la République pour avoir repris du service à 54 ans afin de remplacer au combat le fils d’un ami.
A l’est de la place se trouve l’ancien couvent des Hospitalières.
Chapelle Sainte-Anne
Chambellan du duc de Bretagne François II (1458-1488) puis capitaine de la duchesse Anne, Maurice du Méné participe au saccage de la ville de Pontoise.
En pénitence de ses péchés, pour gagner sa place au paradis, il fonde en 1478 le premier hôpital de Carhaix.
La chapelle Sainte-Anne, entièrement reconstruite dans un style néogothique au XIXe siècle, est le dernier vestige de cette « maison des pauvres » bâtie dans l’une des rues principales de la cité médiévale, la rue du Pavé (actuelle rue Brizeux).
L’hôpital fut ensuite géré par les Hospitalières dès leur arrivée au XVIIe siècle avant d’être transféré au sein de leur couvent sur l’actuelle place de La Tour d’Auvergne.
La chapelle, propriété municipale, abrite aujourd’hui des statues en bois polychromes : un Christ en croix (XVIIe siècle), une Vierge à l’Enfant et une statue de sainte Catherine d’Alexandrie (XVIe siècle) provenant de la chapelle Sainte-Catherine de Plounévézel ainsi qu’un saint Antoine ermite, à l’origine posé dans la chapelle de la Salette aujourd’hui ruinée.
Le Château de Kerampuilh
Installé auprès des vestiges d’un édifice habité au XVIe siècle par le procureur à la Cour de Carhaix et par Gilles de Kerampuilh, chanoine de la collégiale Saint-Trémeur, le château actuel fut construit sur le modèle des demeures « parlementaires » bretonnes en 1760 par Charles Robert, comte de Kerampuilh, conseiller au Parlement de Bretagne.
Le château reste propriété de la famille de Kerampuilh jusqu’à la Révolution et sa vente comme bien national.
Sous la Restauration, (1814-1830), il est rendu à la famille qui le cède en 1938.
Les communs, qui comprennent une grange à calèches, des écuries et un logement pour le cocher, furent construits en même temps que le château.
La chapelle, édifiée sur les fondations d’un oratoire plus ancien en 1840, abrite, outre des statues de Charles Borromée, auquel l’édifice est dédié, et de sainte Agathe, un maître-autel surmonté d’un baldaquin provenant de la chapelle des Ursulines à Carhaix.
Le Château Rouge
Intriguant par sa façade en briques, le Château Rouge est commandé, au tout début du XXe siècle, par Constant Lancien (Callac, 1837 - Carhaix, 1903) à l’architecte diocésain Le Guerranic de Saint-Brieuc.
Le notaire carhaisien aurait fait construire cette imposante demeure pour plaire à son épouse.
Il ne vit pas hélas la fin du chantier.
Un de ses sept enfants, Fernand, joua un rôle notable pour la ville : il fut maire pendant 38 ans, député, sénateur et président du conseil général.
En plus du château, le domaine abrite un parc, des écuries et une maison en bordure de la rue principale.
Au cours de la seconde guerre mondiale, des résistants sont détenus et torturés dans les caves du château.
Racheté par la mairie en 1956, le Kastell Ruz sert d’hôtel des impôts avant que la bibliothèque municipale et l’école de musique n’investissent les lieux.
L'aqueduc gallo-romain de Vorgium
Particularité de l'aqueduc dans la ville : un pont d'environ 900m de long et 13m de hauteur aurait été construit afin de franchir la dépression située entre l'actuelle gare et le plateau du centre-ville.
Ce tronçon d'aqueduc aérien alimentait un château d'eau situé à proximité de l'arrivée d'eau signalée à la station 11 (voir brochure).
Acheminée ensuite par des conduites secondaires, cette eau apportait le confort en alimentant les thermes, bassins, puits et fontaines publiques.
Elle assurait également la salubrité par un réseau d'égouts qu'elle assainissait.
Originalité du parcours, le vestige situé à la station 10 et protégé par un coffre en ciment a conservé son état d'origine.
Autre intérêt du circuit, la conduite reconstituée à la station 9 explique la construction de l'aqueduc.
Carhaix, une ville centrale
Carrefour de la Bretagne, la riche histoire de Carhaix nous apprend qu’elle a toujours fondé sa prospérité sur sa position centrale et qu’elle a décliné lorsqu’elle s’est retrouvée coupée des grands axes de la péninsule.
Quelues explications :
Il est peu de villes en Bretagne qui peuvent se prévaloir d’un passé aussi singulier que Carhaix.
Une histoire qui court sur deux mille ans, alternant phase d’expansion et de repli avec une constante : si la prospérité de la ville est liée à sa centralité géographique, celle-ci ne s’épanouit que lorsque les moyens de communication lui permettent de rayonner dans toute la Bretagne.
En choisissant ce vaste plateau surplombant la vallée de l’Hyères pour y implanter une nouvelle ville, les conquérants romains ne laissaient en effet rien au hasard.
Ils savaient que Vorgium, dont ils voulaient faire une vitrine du monde romain, était située au cœur du territoire osisme, cette tribu gauloise occupant l’ouest de la péninsule.
Le lieu était situé à proximité d’anciens centres de pouvoir (l’oppidum d’Huelgoat, la forteresse de Paule) et sans doute d’un réseau bien établi de routes gauloises que les nouveaux arrivants vont développer.
La cité s’étend dans les premiers siècles de notre ère, qui correspond à une période d’essor économique pour toute la péninsule armoricaine.
On y construit des temples, des édifices publics et même un aqueduc, un ouvrage très coûteux qui permet d’acheminer de l’eau sur plus d’une vingtaine de kilomètres afin d’alimenter les fontaines et les thermes de l’agglomération.
Centre politique et administratif, la ville est aussi un centre commercial vers où convergent de vastes voies romaines.
Les archéologues estiment à près de quinze mille le nombre d’habitants lors de l’apogée du Vorgium gallo-romain, ce qui en fait l’une des plus importantes agglomérations de la Gaule de l’ouest.
Cette prospérité ne va pas durer : les difficultés débutent à la fin du IIIe siècle et vont se poursuivre jusqu’au début du Moyen Age.
Les décennies qui suivent voient de profonds bouleversements en Armorique.
L’empire romain s’effondre, les troubles mettent un terme au développement économique, les villes périclitent.
L’Armorique devient la Bretagne et Vorgium se transforme en Carafes puis Carhaix, le « carrefour ».
Un carrefour encore fréquenté, même s’il est entouré de ruines romaines.
Certes, au haut Moyen Age, les centres politiques et militaires semblent se déplacer vers d’autres lieux, mais la ville garde un certain prestige ou, du moins, une aura symbolique dans la région.
C’est en tout cas là que se rend, en 818, l’empereur Louis Le Pieux, venu soumettre la turbulente Bretagne.
C’est aussi à Carhaix que viennent par la suite plusieurs ducs de Bretagne.
Certaines voies romaines semblent toujours en fonction.
La chanson d’Aiquin, composée au xiie siècle, nous livre une légende selon laquelle c’est la femme du seigneur Hoès qui les fit construire : « Elle fit faire un grand chemin empierré par lequel on pût aller à Paris la cité, car le pays était tout entier planté de forêts.
A Carhaix, sachez-le bien, le chemin fut commencé et fondé. »
Car pour beaucoup, à l’époque, Carhaix est Kerhaes, la ville d’Haes, princesse du légendaire breton.
Au Moyen Age, la ville redevient un centre économique.
Jusqu’à l’époque moderne, les foires de Carhaix attirent les chalands et les marchands de basse Bretagne ou de plus loin.
Plusieurs établissements religieux témoignent d’une certaine prospérité retrouvée.
A la veille de la Révolution française, Carhaix est une ville d’une relative importance, même si sa population est inférieure à deux mille habitants.
Elle est l’un des centres administratifs de la Bretagne intérieure.
On y trouve une maîtrise des eaux, bois et forêts, une direction des Devoirs, un bureau pour la distribution des eaux de vie et la vente des vins de la ferme générale, un entrepôt des tabacs.
Sa mairie envoie des députés aux états de Bretagne.
La tourmente révolutionnaire va bouleverser la vie de la petite cité.
La départementalisation la projette aux confins du Finistère en 1790 et Carhaix ne deviendra jamais la sous-préfecture qu’elle ambitionnait d’être, celle-ci étant établie, quelques années plus tard, à Châteaulin.
La cité est en déclin économique, les routes sont mal entretenues et délaissées.
Le centre Bretagne est considéré comme un pays étranger, réputé difficile d’accès.
Il faut attendre le milieu du xixe siècle pour que les choses évoluent.
Le percement du canal de Nantes à Brest va entraîner un essor économique dans toute la région.
Grâce à lui, des engrais et des amendements sont acheminés depuis la côte et entraînent un nouveau développement de l’agriculture.
Le canal offre aussi aux produits centre bretons de trouver de nouveaux débouchés.
A la fin du xixe siècle, un autre mode de transport donne un nouvel élan à Carhaix : le train.
La capitale du Poher se retrouve au centre d’un réseau de voies métriques qui irriguent tout l’ouest de la Bretagne.
Il permet de transporter les voyageurs ou les marchandises.
Pour accueillir les cheminots et leurs familles, un nouveau quartier s’élève autour de la gare de Carhaix.
Les dernières décennies donnent un bilan contrasté pour Carhaix.
La cité a gagné des habitants depuis la Libération, notamment avec l’exode rural engendré par les profondes transformations de l’agriculture bretonne.
Mais l’agroalimentaire n’a pas permis de faire véritablement “décoller” l’agglomération.
Si la ligne Guingamp-Carhaix a été maintenue, le réseau ferroviaire breton a désormais disparu.
Le réseau routier a connu des améliorations notables, mais malgré les promesses, la mise à 2 x 2 voies de l’axe central entre Châteaulin et Rennes n’est toujours pas terminée.
Malgré ses handicaps, les motifs d’espoir ne manquent pas.
Le premier réside dans la prise de conscience des Carhaisiens et des centres Bretons que leur destin est entre leurs mains.
La création du Pays de centre ouest Bretagne, dans les années 1990, a permis de dépasser certaines frontières administratives pour jeter les bases d’un territoire plus cohérent, dont Carhaix constitue l’un des principaux pôles.
La centralité de la ville, à une heure de route des grandes villes de basse Bretagne et de la côte, est désormais mise en avant pour favoriser l’installation d’entreprises ou développer un tourisme de qualité.
Enfin, en misant sur la culture, un phénomène illustré par le succès des Vieilles Charrues, Carhaix a prouvé qu’en plus d’être un carrefour, elle pouvait être aussi un rendez-vous.
Extrait de l’ouvrage « Carhaix, 2000 ans d’histoire au cœur de la Bretagne », éditions ArMen, 2005, sous la direction d’Erwan Chartier.
Location de salles
Située au cœur de la Bretagne, à moins d’une heure de route des principales villes bretonnes (Brest, Quimper, Lorient, Saint-Brieuc), Carhaix possède de nombreux équipements pour la tenue d’assemblées générales, de congrès ou de séminaires.
L’espace culturel et de congrès “Glenmor”, avec sa salle de 630 places et un cinéma avec son numérique et écran géant
La salle des Halles polyvalente, à dominante festive (d'une capacité de 620 places debout et 350 assises)
La maison du patrimoine Ti Ar Vro qui comprend des salles de réunion et une cuisine équipée pour la restauration collective
Plusieurs salles de réunions à la pépinière d'entreprises
Une salle de spectacles ou de conférences de 220 places assises (le Cinédix)
Alors n’hésitez plus et contactez l’office de tourisme de Carhaix et du Poher qui vous apportera conseils et appui dans l’organisation de votre séjour d’affaires.
Centre culturel et de congrès Glenmor
Centre culturel, salle de spectacles, centre de congrès et d'assemblées générales, l'espace Glenmor comprend :
une salle de spectacle de 630 places et une scène de 200 m2
un cinéma de 220 places avec son numérique et écran géant de 58 m2
une salle de création-répétition
deux salles de réunion
possibilité de mise à disposition de techniciens et de matériels
une cafétéria
un parking de plus de 300 places à proximité
Un projet de salle de restauration sur site : une extension de l’espace Glenmor est prévu en 2006 par la construction d’une salle de 800 m2. Cet espace offrira la possibilité d’accueil de 650 convives assis pour la restauration, la mise en place d’expositions, de salons ainsi qu’un agrandissement de la salle de spectacles portant ainsi sa capacité à plus de 3000 spectateurs.
L’ouverture en 2006 du Centre de Congrès permettra de développer différentes fonctions :
Organisation de congrès, assemblées générales, salons, expositions
Spectacles divers, concerts pour 2500 personnes debout
Restauration pour 650 personnes assises, ...
L’équipement propose :
une salle de spectacles de 630 places assises avec une scène de 200m2
une salle de cinéma de 220 places
une grande salle de 800 m2 d’aplat avec un vaste hall de 150 m2
un rez de chaussée de 700 m2 utilisable en lien direct avec la plate forme événementielle pour des manifestations intérieures ou extérieures
des salles de réunions
un vaste parking à proximité et des cheminements piétonniers permettant de rejoindre les équipements du Park de Kerampuilh
Un environnement paysager hors du commun : le Park de Kerampuilh
C’est sur la zone de Kerampuilh, 130 hectares d’environnement préservé aux portes du centre-ville et de ses 250 commerces et services, proche de la 2x2 voies,qu’est en train de prendre place ce qui devrait être dans les prochaines années un des plus beaux centres de tourisme d’affaires de Bretagne.
On retrouve en effet, au sein du park de Kerampuilh, différents équipements de loisirs parfaitement complémentaires du Centre de congrès : le kartingbowling-squash-sauna, l’espace aqualudique, le cinéma, la salle de spectacles, des terrains de sports et de nombreux sentiers de randonnées, ...
A signaler aussi, en termes d’hébergement, la structure pour groupes Ti Degemer (Tél. 02 98 99 36 97) ainsi que les hôtels en centre-ville et de nombreux gîtes et chambres d’hôtes à proximité.
Salle des Halles
D’une capacité de 620 places debout et 350 places assises, sa vocation est polyvalente, à dominante festive.
Elle est séparable en deux parties par l’intermédiaire de rideaux ce qui permet la tenue de repas et de soirées dansantes ou de réunions poursuivies par un repas.
La salle des Halles dispose également d’une estrade amovible (de 0 à 48 m2), d’un parquet de danse souple.
Elle est pré-équipée d’un système ADSL, d’un micro-baladeur, de haut-parleurs et d'un espace-bar avec la possibilité de réchauffer des repas.
L’extension de la maison du patrimoine Ti Ar Vro, qui jouxte les Halles, propose aux groupes une cuisine entièrement équipée (week-end uniquement) pour la restauration collective.
“Cinédix”(ancien Cinéma) :Salle de spectacle de 220 places et une scène de 80 m2
Salle de réunion « Pépinière d’entreprises »
Capacité : 75 places
Configuration conseil : 35-40 personnes
Configuration autre : 75-80 personnes
Prestataires de services
Sonorisation
Services de transports
Autocars
Train
Restauration
De nombreux traiteurs et restaurants sont à votre disposition sur la commune.
Hébergement
Vous trouverez également sur Carhaix de nombreuses possibilités en terme d’hébergement (hôtels, gîtes, chambres d’hôtes, etc...).
Grande salle
Configuration spectacle (avec gradins ou toute configuration salle à plat)
Configuration conférence (avec gradins et petite sono seulement) :
Salle de réunion
1/2 journée
1 journée
Salle des Halles
Location journée, soirée dansante, Assemblée générale avec buffet
Caution
Cinédix (ancien Cinéma)
Location longue durée (journée)
Hiver
Eté
Location courte durée (moins de 3 heures)
Salle de réunion de la Pépinière
Tarifs par tranche horaire (Matin, Après-midi, Soir)
Salle seule
Salle + Hall
Tourisme
À l'écart des grands centres touristiques, dans le calme de la campagne bretonne, le visiteur trouve à Carhaix et dans le Poher toutes les possibilités de loisirs et de découverte de la nature entre les Montagnes Noires et les Monts d'Arrée, à moins d’une heure de voiture du littoral, sans oublier les nombreuses manifestations qui rythment la vie locale toute l’année.
Slogan : Venez découvrir la ville qui bouge !
Loisirs / Manifestations
Du site de Kerampuilh offrant la proximité de l'espace culturel Glenmor, de l'espace aqualudique du Poher " Plijadour " (les plaisirs de l'Eau) et du karting-bowling en passant par le parcours de golf ou la randonnée, les activités de loisirs proposées à Carhaix sont nombreuses et variées…
Terre de musiciens, Carhaix et le Poher est aussi une terre de fêtes et de traditions par nature.
Du rendez-vous annuel des Vieilles Charrues aux multiples pardons, fest-noz, rencontres culturelles, c’est avec un festival de manifestations à l’année que nous vous proposons de prendre date !
Contactez l'Office de Tourisme de Carhaix et du Poher :
Sur la commune, de nombreux équipements de loisirs de qualité
Karting-Bowling-Squash-Sauna de 4500 m2
Centre de Loisirs Strikart
Parcours de golf compact six trous sur un site exceptionnel de 8 hectares
Carhaix Golf
Centre équestre avec manège couvert
Espace aqualudique «Plijadour»
Courts de tennis
Parcours sportif et d’orientation de la Vallée de l’Hyères
Le site de la Vallée de l'Hyères propose un environnement exceptionnel et propice au ressourcement et à la détente.
Les deux étangs qui bordent le camping municipal permettent la pratique de la pêche pour les adultes comme les plus jeunes.
Son parcours d'orientation et de santé, l'aménagement de jeux pour enfants et de tables de pique-nique ainsi que la proximité du Centre Equestre et du golf contribuent à faire de ce site un lieu de loisirs et de séjours idéal pour toute la famille.
Sentiers de randonnées
Nœud du Réseau Breton au XIXè siècle, c’est en carrefour de la randonnée en Bretagne que Carhaix se transforme grâce à l’aménagement de ses anciennes voies ferrées en voies vertes…
A pied, à cheval, à vélo ou en tricycle vous pourrez prendre le départ de la voie transarmorique Carhaix / St-Méen-Le-Grand ou vous reposez à mi-chemin de la Voie Morlaix / Rosporden.
Le GR37 vous mènera quant à lui du Canal à la Presqu’île de Crozon en passant par la forêt d’Huelgoat et les Monts d’Arrée.
Centre culturel Glenmor avec salle de cinéma et de spectacle de 600 places, etc...
Voir ci-contre : culture
Hébergement
Camping municipal, ouvert toute l'année, deux étoiles, 62 emplacements, mobiles homes, aire de service camping-car
Gardiennage du 1er juin au 30 septembre
Bar-Snack – Dépôt de pain
Parcours d’orientation
Plan d’eau – aires de jeux
Location de vélos et canoës-kayaks
Pêche
Vallée de l’Hyères,
Gîte d’étapes
Situé à 5 km de Carhaix, à proximité du Canal de Nantes à Brest, en direction de Gourin et Lorient.
32 lits répartis en deux dortoirs
2 douches, 2 WC
Salle de séjour avec cheminée et coin cuisine
Cour intérieure
Hôtels
Au centre-ville,
plusieurs hôtels à votre service
Hôtel Noz-Vad (2 étoiles)
Hôtel-Restaurant Le Paradis (1 étoile)
Hôtel-Bar d’Ahès
Nombreux gîtes et chambres d’hôtes à proximité
Contact : Office de Tourisme de Carhaix et du Poher
Restauration
Nombreux restaurants de qualité en centre-ville
Office de Tourisme de Carhaix et du Poher
Rue Brizeux
L'Office de Tourisme (association loi 1901) est devenu intercommunal depuis le 1er janvier 2004.
Désormais " Office de Tourisme de Carhaix et du Poher ", son aire d'intervention s'étend aux huit communes de la C.C. du Poher : Carhaix-Plouguer, Cléden-Poher, Kergloff, Le Moustoir, Plounévézel, Poullaouën, Motreff et St-Hernin.
Il propose également des documents de promotion sur l'ensemble du Centre-Bretagne et sur les sites touristiques du Finistère, des Côtes d'Armor et du Morbihan.
Accueil :
Pendant juillet et août :
du lundi au samedi de 9h à 12h30 et de 13h30 à 19h.
dimanche et jours fériés de 10h à 13h.
Hors saison :
du lundi au samedi de 10h à 12h et de 14h à 17h30 (fermé le jeudi matin).
Informations :
Hébergement (hôtels, locations saisonnières, chambres d'hôtes et chez l'habitant, camping)
Restaurants
Activités sportives et culturelles
Sites touristiques
Calendrier des fêtes et manifestations
Dossiers d'information concernant la région Bretagne
Tourisme d’affaires
Située au cœur de la Bretagne, à moins d’une heure de route des principales villes bretonnes (Brest, Quimper, Lorient, Saint-Brieuc), Carhaix possède de nombreuses salles pour la tenue d’assemblées générales, de congrès ou de séminaires.
Alors n’hésitez plus et contactez l’Office de tourisme de Carhaix et du Poher qui vous apportera conseils et appui dans l’organisation de votre séjour d’affaires.
Voir rubrique location de salles
Démarches administratives
Pour vos démarches liées à l'état civil, au service électoral et aux affaires générales, voici la liste des documents dont vous devez vous munir.
Etat civil – affaires générales
Hotel de Ville
Horaires d'ouverture :
Du lundi au vendredi, de 8 h 30 à 17 h30
Le samedi de 9 h à 12 h (état civil uniquement).
Attestation d'accueil pour les étrangers
À remplir sur place en précisant :
identité de l’hébergeant (Nom, prénom, date et lieu de naissance, type et numéro du document d’identité, date et lieu de délivrance)
identité de la personne accueillie (Nom, prénom, date et lieu de naissance, nationalité, n° du passeport, adresse)
attestation du domicile de l’hébergeant + timbre amende de 15 euros
Autorisation de sortie du territoire
Pour les mineurs non émancipés, autorisation demandée par le représentant légal accompagné de l'enfant.
Apporter :
Carte d'identité de l'enfant
Livret de famille
Jugement de divorce s'il y a lieu, avec désignation de celui des époux qui détient l'autorité parentale
Carte d'électeur
Pièces et conditions nécessaires :
Livret de famille ou carte nationale d'identité
Justificatif de domicile
Avoir 18 ans
Être de nationalité française ou justifier d'un décret de naturalisation
Carte d'identité
Prévoir deux semaines de délai pour l'instruction des dossiers
Pièces nécessaires :
2 photos de face, récentes et identiques sur fond clair (3,5 x 4,5 cm)
1 justificatif de domicile
Copie d'acte de naissance ou livret de famille (des parents pour les enfants)
En cas de divorce, joindre une copie complète du jugement
Renouvellement :
Documents nécessaires pour une 1ère demande
Apporter l'ancienne carte ou la déclaration de perte ou de vol (faite en gendarmerie)
Mineurs :
2 photos
Présence du père ou de la mère
Livret de famille ou Acte de naissance
Si divorce :
Copie du jugement pour autorité parentale
Carte grise
Pour les Carhaisiens, imprimés à retirer auprès de la CECOBB (Cellule de coordination des actions de l’État en pays du Centre Ouest Bretagne), Maison des Services Publics.
Certificat de nationalité française
Greffe du Tribunal d'Instance de Morlaix
Pièces nécessaires :
Copie du livret de famille
Extrait d'acte de naissance ou tout document prouvant la nationalité
Justificatif de domicile
Pièce d'identité
Déclaration de chiens dangereux
Ces déclarations sont obligatoires.
La loi du 06/01/1999 entraîne des obligations pour les propriétaires de chiens de première et de deuxième catégorie, notamment :
Pour le propriétaire d'un chien de 1ère catégorie (chiens d'attaque)
Par exemple : Pit-bulls, Mastiff, Boer bull, …
muselière et port de la laisse obligatoires en tous lieux publics,
présence interdite dans les lieux publics et transports publics sauf voie publique,
déclaration en mairie,
tatouage obligatoire (carte d'identification),
attestation d'assurance en cours de validité,
attestation de vaccination antirabique en cours de validité,
certificat de stérilisation,
interdiction aux : mineurs, personne sous tutelle, titulaires d'une inscription au B2 du casier judiciaire et personnes dont la garde ou la propriété d'un chien lui a été retirée.
Pour le propriétaire d'un chien de 2ème catégorie (chiens de garde et de défense)
Par exemple : Rottweiler, Staffordshire Terrier, American Staffordshire Terrier, …
muselière et port de la laisse obligatoires en tous lieux publics,
inscription au L.O.F : Livre des Origines Françaises (sauf Rottweiler),
déclaration en mairie,
tatouage obligatoire (carte d'identification),
attestation d'assurance en cours de validité,
attestation de vaccination antirabique en cours de validité,
interdiction aux : mineurs, personne sous tutelle, titulaires d'une inscription au B2 du casier judiciaire et personnes dont la garde ou la propriété d'un chien lui a été retirée.
Tout propriétaire, sur la commune, doit se présenter au service de la police municipale et présenter avant la délivrance du document : la carte d'identification du chien, le certificat de vaccination antirabique en cours de validité, une attestation d'assurance garantissant la responsabilité civile du propriétaire, le certificat de stérilisation du chien (pour la 1 ère catégorie seulement), les papiers du L.O.F selon certains chiens.
Déclaration de décès
Effectuer cette déclaration dans les 24 heures qui suivent le décès auprès de la mairie du lieu de décès.
Pièces nécessaires :
Livret de famille ou extrait d'acte de naissance
Certificat médical confidentiel (bleu)
Déclaration de naissance
Elle doit être faite dans les trois jours qui suivent la naissance, à la mairie du lieu d'accouchement.
Si le troisième jour est un dimanche ou un jour férié, le délai est reporté au jour ouvrable suivant.
Pièces nécessaires :
Certificat médical d'accouchement
Livret de famille
Carte d'identité, extrait d'acte de naissance
Copie de l'acte de reconnaissance s'il y a lieu
Déclaration sur l'honneur d'union libre
Attestation sur l’honneur à retirer en mairie.
Documents cadastraux, règles d’urbanisme
Service urbanisme
Rue des Carmes
Voir la rubrique urbanisme
Dossier de demande de détention d'armes
À la gendarmerie, Route de Kerniguez
Duplicata du permis de conduire
Imprimé à retirer à la CECCOB
Extrait d'acte de décès
Délivrance en mairie sur présentation d'une pièce d'identité (ou par courrier en joignant une enveloppe timbrée pour l'envoi postal).
Préciser :
Date du décès
Noms et prénoms du défunt
Extrait d'acte de mariage
Délivrance en mairie sur présentation d'une pièce d'identité (ou par courrier en joignant une enveloppe timbrée pour l'envoi postal).
Préciser :
Date de mariage
Noms et prénoms des époux
Filiation de chacun (nom et prénoms des parents, nom de jeune fille de la maman)
Extrait d'acte de naissance
Délivrance sur place en mairie sur présentation d'une pièce d'identité (ou par courrier en joignant une enveloppe timbrée pour l'envoi postal).
Préciser :
Date de naissance
Nom et prénoms
Filiation (nom et prénoms des parents, nom de jeune fille de la maman)
Extrait de casier judiciaire
Casier judiciaire national, 107 rue Landreau, 44075 Nantes Cedex
Joindre :
Gestion des laissez-passer pour les moins de 15 ans souhaitant voyager en Italie, Belgique et Suisse
Apporter :
2 photos de face et récentes pour les enfants âgés de 7 ans ou plus
(Italie : photos obligatoires également pour les moins de 7 ans)
Livret de famille des parents
Passeport
(durée de validité de 10 ans) : prévoir une semaine de délai pour l'instruction des dossiers
1ère demande :
2 photographies récentes et identiques
Carte d'identité
Acte de naissance ou livret de famille
Justificatif de domicile
Timbre fiscal de 60 €
Cas de renouvellement :
Mêmes pièces + ancien passeport
2 photos
Carte d'identité
Timbre fiscal de 60 €
Cas de perte ou de vol :
Fournir déclaration
En cas de perte, la déclaration est à effectuer auprès de la mairie
En cas de vol, la déclaration est à effectuer auprès de la Gendarmerie
Pour mineurs (durée validité : 5 ans) :
Présence du représentant légal
Livret de famille
2 photos
Timbre fiscal de 30 €
En cas de divorce :
Copie complète du jugement
prix fixés en juin 2003
Recensement national
Tous les jeunes (filles et garçons) de 16 ans doivent se faire recenser dans la commune de résidence durant leur mois anniversaire.
Livret de famille et carte d'identité de l'intéressé
Titre de séjour
Pièces nécessaires à fournir :
Pour une première demande et renouvellement :
passeport avec visa,
extrait d'acte de naissance ou de mariage traduit en Français,
justificatif de domicile,
3 photos,
un justificatif de ressources
Cellule de coordination des actions de l’État en pays du Centre Ouest Bretagne
CECCOB
Maison des services publics – Place de la Tour d’Auvergne
Guichet démarches administratives
Vous pouvez retirer les imprimés ci-dessous et accomplir les démarches s’y rapportant à la CECCOB
dossier de demande de carte grise
certificat de cession de véhicule
certificat de situation de véhicule (ex gage ou non gage)
demande de duplicata de carte grise, permis de conduire
dossier de demande d’identification de véhicule provenant de l’étranger
dossier de permis de conduire international
dossier d’échange de permis de conduire étranger
déclaration de perte et demande de duplicata de permis de chasse
demande de validation de permis déjà obtenu
lien vers le site service public.fr, le portail de l’administration française
Le budget municipal
Chaque année, le conseil municipal vote le budget de la commune.
La plus importante partie des recettes sert à faire fonctionner tous les services communaux.
Le reste permet de programmer et de concrétiser les projets (bâtiments, équipements, voirie, etc…).
L'argent provient des dotations de l'État, des impôts locaux et des subventions de différents organismes (Europe, Etat, Conseil Régional, Conseil Général, Communauté de Communes du Poher).
Montant du budget 2005
Le budget primitif 2005 s'élève au total à 12, 6 M d’euros dont :
8, 4 M d’euros en fonctionnement
4, 2 M d’euros en investissement
Les caractéristiques du budget
pas d’augmentation des taux d’imposition
maîtrise de l’endettement de la ville par des investissements qui ne génèrent pas de coût de fonctionnement supplémentaire
maîtrise des dépenses de fonctionnement
développement des capacités d’autofinancement
L'investissement
Les grands programmes 2005 :
mise en état de la voirie communale en zone urbaine et rurale
achèvement d’un certain nombre de chantiers (place de la Gare, rue Tour du Château, rond point du Poher, centre équestre)
provisions financières concernant la mise aux normes des offices des écoles (réception et réchauffage des repas des enfants)
efforts significatifs en matière d’habitat et de logement
extension de la salle Glenmor par la création d’un espace économique et touristique
En chiffres
300 000 euros pour la voirie communale
181 000 euros pour l’aménagement de la rue Tour du château et son parking
60 000 euros pour la finalisation de l’aménagement du carrefour de la gare, du rond-point du Poher et du carrefour du Kreiz-Ker
7 700 euros pour la finalisation de la sécurisation de la rue du Docteur Menguy
600 000 euros pour la réalisation de l’espace économique et touristique
329 000 euros pour la restauration scolaire : mise aux normes des offices satellites
85 500 euros pour l’acquisition de matériel et de véhicules
350 000 euros pour la rénovation et l’extension du centre équestre
163 000 euros pour l’acquisition de terrain du lotissement de Kerléon
80 000 euros pour des travaux d’éclairage public
Les Services municipaux
La commune dispose de services municipaux pour assurer, en application des décisions des élus, la réalisation des projets et la gestion quotidienne de la cité. Chaque jour, 150 professionnels travaillent avec un objectif commun : assurer et optimiser la qualité de vie de chaque habitant.
L'organisation des services
Organigramme
La direction générale des services
Sous l’autorité du Maire, le directeur général des services assure les fonctions de direction, de coordination et d'impulsion d'ensemble des services.
Service des affaires générales
L'activité de ce service est transversale, de part de ses relations étroites avec l'ensemble des services de la commune.
Il a en charge la gestion de divers domaines à caractère juridique ou réglementaire (secrétariat et préparation de l'assemblée municipale, compte-rendu des conseils municipaux et de diverses commissions, contentieux, élections, courrier, arrêtés, contrôle de légalité, etc.…).
Service des finances/comptabilité
Le Service Financier remplit plusieurs fonctions principales :
gestion des recettes et des dépenses
élaboration et suivi des budgets de la Ville
planification budgétaire
Service de l’état civil
Ce Service assure la délivrance d’actes civils et documents administratifs
(voir la rubrique démarches administratives)
Service de la communication
Ce service est chargé de la conception et la mise en œuvre de la politique de communication de la Ville.
Le service communication assure : la rédaction du journal municipal, le suivi et le développement du site internet, les relations avec la presse, l’information générale du public, la réalisation de documents et de supports de communication externe et interne.
Service de la gestion du personnel
Le service de la Direction des Ressources Humaines assure plusieurs missions : administration du personnel, gestion des ressources humaines et formation.
Service de l’urbanisme
Le service de l'urbanisme assure l'instruction des dossiers d'urbanisme (permis de construire, déclaration de travaux…), l'instruction des procédures et des dossiers liés à la réhabilitation urbaine (péril, abandon, insalubrité, ravalement...) en s’appuyant sur notamment sur le plan local d’urbanisme (nouvelle appellation du POS).
(voir la rubrique urbanisme)
Service social
Le Centre Communal d’Action Sociale (CCAS) anime une action générale de développement social sur la commune.
Outre la mission d’aide à la population, le C.C.A.S. assure, en liaison étroite avec les partenaires, la coordination de services aux personnes et d’actions concourant au mieux être de l’ensemble des habitants de la commune.
(voir la rubrique santé/social)
Police municipale
Le service de Police Municipale est chargé de la mise en œuvre des pouvoirs de police du Maire.
Le maire est l'autorité compétente pour prendre et faire respecter les mesures nécessaires au maintien de l'ordre, de la sécurité, de la tranquillité et de la salubrité publique sur le territoire de la commune.
Services techniques
La direction des services techniques a en charge :
D'assurer l'entretien de tout le patrimoine communal (voirie, réseaux, bâtiments, éclairage public, espaces verts, fleurissement)
de réaliser des travaux d'étude et de les mettre en œuvre à la demande de l'exécutif ou de l'administration
D'optimiser la réactivité des Services Techniques en matière de services rendus à la population
Les services techniques municipaux sont répartis à Carhaix en trois grands pôles :
Bâtiments
Ce pôle a pour missions principales :
de proposer et de mettre en œuvre les politiques en matière de construction de bâtiments publics ;
de proposer, mettre en œuvre, suivre et évaluer les politiques en matière d'entretien des bâtiments publics
voirie/transport
Ce pôle a pour missions principales :
gérer et entretenir le domaine public routier communal dans toutes ses composantes
concevoir et mettre en œuvre les opérations qui concourent à l'amélioration des déplacements et à la sécurité des usagers
gérer les politiques de stationnement communales
proposer et préparer les avis ou arrêtés du maire (pouvoirs de police) relatifs à l'usage du domaine public routier et aux demandes de renseignements d'urbanisme ou d'occupation qui lui sont transmis
assurer la coordination des travaux à engager par les différents concessionnaires (eau, gaz, électricité, téléphone…) ou maîtres d'ouvrage intervenant sur le domaine public routier dans le cadre du pouvoir de police du maire
Espaces verts
Ce pôle a pour missions principales : la création et l’entretien des espaces verts, des arbres, des zones boisées, des terrains de sports, aires de jeux et du cimetière.
Service de restauration scolaire
Le service de la direction scolaire gère la restauration scolaire et les gardes périscolaires.
(voir la rubrique éducation/formation)
Service culturels
Médiathèque municipale
La bibliothèque municipale propose : la consultation de documents (libre et gratuite), le prêt de documents pour adultes et enfants, une aide à la recherche documentaire et assure une fonction d’animation culturelle.
(voir la rubrique culture)
Ecole de musique
L’Ecole municipale de musique de Carhaix contribue à la mission de formation musicale et culturelle.
Son enseignement est diffusé auprès d’enfants, jeunes et adultes débutants à confirmés d’origine Carhaisienne et de nombreuses communes environnantes.
(voir la rubrique culture)
La Mairie et vous
La mairie est une collectivité territoriale dont la mission est de satisfaire aux besoins de la population locale.
A Carhaix, ses attributions sont multiples : état-civil, urbanisme et logement, écoles et équipements, activités culturelles, santé et aide sociale, voirie, espaces verts, police administrative…
D’autres compétences ont été transférées à la Communauté de Commune du Poher : environnement, économie, tourisme, animation enfance/jeunesse, etc…
Pour assurer la réalisation des projets et la gestion quotidienne de la cité, en application des décisions des élus, la commune dispose de services municipaux.
A Carhaix, chaque jour, 150 professionnels travaillent avec un objectif commun : assurer et optimiser la qualité de vie de chaque habitant.
Le Conseil Municipal
Le conseil, organe central de la commune
L'ensemble des membres du conseil municipal sont élus par les citoyens inscrits sur les listes électorales de la commune, au suffrage universel direct pour une durée de 6 ans.
Le Conseil Municipal de la Ville de Carhaix est composé de 29 membres, dont le Maire qui dirige toute l’équipe municipale.
Le rôle du conseil municipal consiste à régler par le vote de délibérations les affaires de la commune.
Il se réunit au moins une fois par trimestre, en mairie.
En moyenne, à Carhaix, il est organisé une dizaine de conseils municipaux par an.
Les séances sont publiques et radiodiffusées, toute personne pouvant y assister silencieusement.
Lors de la séance, le conseil municipal débat sur les questions inscrites à l'ordre du jour.
Les conseillers sont appelés à voter pour chaque dossier.
La décision finale, ou délibération du conseil municipal, est adoptée à la majorité absolue des suffrages exprimés, par un vote à main levée.
Les délibérations sont exécutoires après affichage et transmission en Préfecture.
Télécharger les compte rendus des derniers conseils municipaux (pdf)
Le rôle du maire
Le maire a des attributions nombreuses et variées :
Il est organe exécutif du pouvoir communal :
il prépare et exécute les délibérations du conseil municipal,
il prépare et exécute le budget de la commune,
il est l'ordonnateur des dépenses.
Il a des attributions propres, indépendamment du conseil municipal :
il est le chef du personnel communal et dirige les services municipaux,
il délivre, au nom de la commune, un certain nombre d'autorisations individuelles en matière d'urbanisme (ex : les permis de construire, de démolir...).
il assure le bon ordre, la sûreté, la sécurité et la salubrité publique.
Il représente l'Etat :
Sous l'autorité du procureur de la république
il est chargé de l'Etat civil (célèbre les mariages, enregistre les naissances et décès...).
Sous l'autorité du préfet
il est chargé de la publication des lois et règlements et veille à leur application,
il organise les élections et les référendums,
il organise les recensements.
Le bureau
Le maire délègue une partie de ses attributions à des adjoints (dont le nombre ne peut dépasser la limite de 30 % de l'effectif total du conseil) et, éventuellement, il peut confier des missions à plusieurs conseillers municipaux.
Le maire et les adjoints forment la municipalité qui se réunit en bureau municipal chaque semaine.
Composition du Conseil Municipal (avec photos pour le maire+adjoints)
Maire
Vice Président de la Communauté de Communes du Poher, chargé du développement économique, Conseiller régional de Bretagne
Première adjointe
Personnel communal
Adjoint
Associations culturelles, culture, démocratie participative, communication, identité bretonne
Affaires sociales
Urbanisme et environnement
Finances
Sport, associations sportives, loisirs, jeunesse
Adjoint et Délégué
Affaires scolaires, universitaires et formation
Solidarité entre les générations, personnes handicapées
Travaux, cadre de vie, sécurité
Petite enfance et activités périscolaires
Zone rurale et agriculture
Déléguée
Ecologie, bibliothèque, école de musique
Délégué au logement
Conseiller municipal
Conseillère municipale
Permanence des élus (pdf à télécharger)
Sur rendez-vous en mairie
Encadré sur la communauté de communes du Poher
Communauté de communes du Poher
Huit communes – 14 528 habitants
Carhaix, Cléden-Poher, Kergloff, Motreff, Le Moustoir, Plounévézel, Poullaouën, Plounévézel, Saint Hernin.
Ses compétences
Economie, aménagement de l’espace, environnement, voirie, collecte et traitement des déchets, tourisme, animation Enfance/Jeunesse, logement social d’intérêt communautaire, enseignement musical dans le cadre d’une école de musique intercommunautaire….
Ses actions, des exemples :
promotion du territoire
Maison de l’enfance
accueil des porteurs de projets économiques,
aménagement des zones économiques
pépinière d’entreprises : en location 6 bureaux et 3 ateliers pour des créateurs d’entreprises
service de transport à la demande : Taxicom’
Maison des Services Publics
Centre aqualudique du Poher : Plijadour
Mise en place d’un SPANC
maintien en activité de la boucherie de Poullaouën et du Commerce Multiservices de Plounévézel et Kergloff
charte d’équipement commercial
Ses projets :
Nouvelle zone économique de la Villeneuve
mise en place d’une plateforme logistique rail-route
Développement de la compétence Environnement
opérations de maintien des derniers commerces en milieu rural : alimentation de Poullaouën
actions de développement touristique
Ses élus : 34 conseillers communautaires
Le Président
vice-Président chargé des travaux, du logement, des transports et des équipements publics
vice-Président chargé du développement économique
vice-Président chargé de l’environnement, de l’agriculture, du SPANC
vice-Présidente chargée de la prospective et de la réflexion sur les nouvelles compétences, de l’animation sociale et du logement social
vice-Présidente chargée de l’animation socio-culturelle Petite Enfance et Enfance Jeunesse et du développement sportif du territoire.
vice-Président chargé de la voirie
Les élus reçoivent sur rendez-vous.
Ses services :
Le Centre Aqualudique Plijadour
Le SPANC : Service Public de l’Assainissement non Collectif
Le service voirie et collecte ordures ménagères
L’Office de Tourisme
Le PIJ (Point Information Jeunesse)
Urbanisme
Révision du plan d’occupation des sols
La ville de Carhaix procède actuellement à la révision de son plan d’occupation des sols qui deviendra au terme de la procédure, en principe à la fin 2006, le plan local d’urbanisme.
La population est invitée à donner son avis sur les grandes orientations retenues par la commune.
Des informations seront publiées régulièrement dans le journal municipal.
Le plan local d’urbanisme constitue le document central issu de la loi solidarité et renouvellement urbain de décembre 2000.
Le PLU se substitue au plan d’occupation des sols (POS). Plus ambitieux que ce dernier le PLU dessine le projet global d’aménagement et de développement durable sur l’ensemble du territoire de la ville.
Ce document inscrira dans l’espace les projets de la municipalité de Carhaix pendant une dizaine d’années.
Approuvé en 1998 le POS actuellement en vigueur n’est plus adapté car le territoire de notre commune a beaucoup bougé.
Une révision s’imposait donc pour répondre aux attentes de la population et du monde économique.
Cette révision a débuté le 21 janvier 2002.
Le PLU, un ensemble de document.
La commission d’urbanisme en collaboration avec le cabinet Léopold de Morlaix est chargée du suivi de la révision du PLU. Le PLU comporte un ensemble de documents :
Le rapport de présentation.
Il expose le diagnostic de l’état initial de l’environnement et explique les choix retenus par la collectivité pour établir le projet d’aménagement et de développement durable (PADD).
Ce rapport adopté le 29 septembre 2003 évalue les incidences des orientations du PLU sur l’environnement et indique les dispositions prises pour sa préservation et sa mise en valeur.
Le PADD.
Il définit les orientations stratégiques d’urbanisme et d’aménagement retenues, notamment en vue de favoriser le renouvellement urbain et de préserver la qualité architecturale et l’environnement.
Le règlement.
Il délimite les différentes zones, précise leur affectation dominante et fixe les règles applicables à l’intérieur de chacune d’entre elles.
Ce document, une fois le PLU adopté et applicable, sera la « Bible » du service de l’urbanisme de la mairie.
Les documents graphiques.
Ces documents délimitent les différentes zones dont l’appellation a changé par rapport au POS. U-Zones urbaines ; AU-Zones à urbaniser ; A-Agricoles ; N-Zones naturelles et forestières.
Ils font également apparaître les espaces boisés classés, les emplacements réservés, les secteurs à risques…
Les annexes.
Elles indiquent les servitudes d’utilité publiques (Lignes électriques, réseau hertzien), les schémas des réseaux d’eau potable et d’assainissement…
Les grands objectifs du PLU :
Développement économique et démographique
Recentrage des activités économiques par pôles de compétences et suivant les contraintes générées à l'habitat :
zones commerciales présentant une bonne desserte ;
zones industrielles ;
déplacement d'activités à risque incompatibles avec l'habitat, en fonction du niveau des contraintes ;
commerces au Sud du boulevard Jean Moulin proposant un accès direct au centre ville ;
Reconquête des friches laissées libres après le départ de certaines activités industrielles
Mise à disposition de nouvelles zones constructibles :
sur les marges de la ville pour du pavillonnaire ;
au centre ville pour recomposer les quartiers de la gare et ceux proches en pôle à vocation d'habitat de commerce et de services.
Maintien des grands équilibres commerciaux par le développement du cœur commercial en centre ville
Cadrage de l'affichage publicitaire, des enseignes et des pré-enseignes et adoptant un règlement propre à la ville
Aménagement de l'espace, équipements et services
Reconnaissance d'un cœur historique de la ville par la mise en valeur progressive des sites archéologiques
Reconnaissance d'un cœur commercial de la ville
Développement équilibré des zones pavillonnaires.
Développement de l’agglomération vers le nouvel échangeur (Persivien-Kergorvo) ainsi que vers le secteur de l’allée des peupliers.
Reconnaissance du pôle loisirs de nature à l'Ouest de la ville
Aménagement et implantation cohérente des équipements publics notamment par la création d’une école neuve.
Développement du technopôle économique et culturel de Kérampuilh.
Environnement cadre de vie
Instauration de zones tampon autour des activités nuisantes.
Maintien d'une zone agricole équilibrée au Sud de la commune
Protection de la ressource en eau (vallées et captage)
Protection du paysage rural par le maintien des talus et haies bocagères
Maîtrise et valorisation des déchets industriels et divers matériaux issus de démolition
Equilibre social de l’habitat
Promotion de l'habitat à loyer modéré et en direction des personnes à mobilité réduite
Mise à disposition de terrains pour l'habitat individuel
Développement de l'habitat à proximité des équipements de services
Poursuite et accélération du rythme actuel de la construction
Transports
Requalification d'itinéraires trop routiers (entrées de ville, rocade)
Limitation des déplacements par la promotion du commerce en centre ville
Création d’un troisième échangeur sur la future RN 164 (au Sud de La Métairie Neuve),
Maintien et développement du transport collectif :
voyageurs (fer et autocar),
marchandises (fers et routes),
Création de voies vertes (équestres, cyclistes et piétonnes) :
du centre ville vers la route de Guingamp (jonction avec la commune de Treffrin),
du centre ville vers la vallée de l’Hyères (pôle de loisirs),
de Kerampuil vers le canal
le long de la rocade en direction de la cité scolaire,
Conforter les chemins piétons existants :
derrière le crématorium,
entre Tronjoly et La Madeleine,
à Kerampuil,
L’échéancier prévisible de la procédure du PLU.
Février 2006 : Arrêt du projet du PLU en conseil municipal.
Printemps 2006 : Consultation des services de l’Etat.
Le dossier est transmis au Préfet dont les services disposent de trois mois pour faire part de leurs observations.
Juin 2006 : Enquête publique : le public est invité à venir en Mairie afin de porter des observations sur le projet du PLU.
La commission d’urbanisme pourra tenir compte de ces observations ainsi que celles des services de l’Etat avant d’approuver le PLU.
Septembre 2006 : Concertation avec les services de l’état.
Novembre 2006 : Approbation du PLU en conseil municipal.
Le document est transmis au Préfet qui dispose d’un mois pour vérifier le document.
A l’issue de ce délai, le PLU est exécutoire.
Démarches administratives en matière d’urbanisme
Permis de construire (PC)
Le permis de construire est exigé pour toutes les constructions quelle que soit leur localisation, leur usage ou leur maître d’ouvrage, peu importe que la construction comporte ou pas de fondations.
De même, le permis de construire est exigé pour les travaux sur des constructions existantes lorsqu’ils ont pour effet d’en changer la destination, modifier leur aspect extérieur ou leur volume :
Agrandissements
changement de destination
aménagement de combles (+ 20m2)
construction d’un garage (+ 20m2)
construction annexe, vérandas (+ 20 m2)
piscines couvertes
L’affichage du PC sur le terrain est obligatoire, assuré par les soins du bénéficiaire sur un panneau dont les dimensions sont supérieures à 80 cm et doit demeurer visible toute la durée du chantier.
Pièces à fournir :
plan de situation
plan de masse des constructions à édifier ou à modifier
plans des façades
1 ou des vues en coupe précisant l’implantation de la construction par rapport au terrain naturel
2 documents photographiques permettant de situer le terrain dans le paysage
1 document graphique permettant d’apprécier l’insertion du projet dans l’environnement
plans de tous les niveaux, façades et coupe
1 notice permettant d’apprécier l’impact visuel du projet.
L’étude d’impact lorsqu’elle est exigée
Attention, pour les projets de 170 m2 et plus, obligation de recours à l’architecte.
Délai d’obtention : 2 mois et + si consultations services extérieurs
Déclarations de travaux
Sont exemptés de PC mais doivent faire l’objet d’une déclaration de travaux :
toute modification de façade (crépi, changement de fenêtres et portes conduit de cheminée, clôture)
les ouvertures sur les toits (velux, lucarnes)
tout aménagement intérieur créant de la SHOB inférieure à 20 m2
toute construction extérieure (garage, abri de jardin, atelier, serres)
vérandas (- 20 m2)
les piscines non couvertes
L’affichage sur le terrain est obligatoire idem au PC
Pièces à fournir :
plan de situation
plan de masse
schéma des façades à créer ou modifier
photos faisant apparaître l’état existant
s’il s’agit d’une clôture : croquis (dimensions, nature des matériaux)
Délai d’obtention : 1 mois + si consultations services extérieurs
Permis de démolir
Quiconque désire démolir tout ou partie de bâtiment à quelque usage qu’il soit affecté, doit au préalable obtenir un permis de démolir.
Pièces à fournir :
plan de situation
plan de masse coté en 3 dimensions.
Doivent également être précisés dans le dossier : les conditions actuelles d’utilisation du bâtiment, la surface de plancher hors œuvre nette, les motifs de l’opération
en cas de démolition partielle, la nature et l’importance des travaux nécessaires
Délai d’obtention : 4 mois
Certificat d’urbanisme
Le certificat d’urbanisme est un acte administratif d’information.
Il doit fournir à l’usager (propriétaire, constructeur, lotisseur, etc…) un certain nombre de renseignements et de réponses aux questions qu’il se pose sur les possibilités et les conditions d’utilisation d’un terrain, par exemple :
est-ce que l’on peut construire sur ce terrain ?
par quels équipements (eau, électricité, voirie) est-il desservi ?
comment peut-on construire, en respectant quelles règles ?
Le certificat d’urbanisme n’est pas une autorisation.
Certificat d’urbanisme et permis de construire sont 2 actes distincts.
Cependant le certificat d’urbanisme est un acte créateur de droits.
Pièces à fournir :
plan de situation permettant de localiser le terrain
plan du terrain
note descriptive succincte de l’opération envisagée
Délai d’obtention : 2 mois
Lotissement
Constitue un lotissement toute division d’une propriété foncière en vue de l’implantation de bâtiments, qui a pour objet ou qui, sur une période de moins de 10 ans, a eu pour effet de porter à plus de 2 le nombre de terrains issus de ladite propriété.
Pièces à fournir :
plan de situation du terrain
plan de l’état actuel du terrain et de ses abords
note exposant l’opération, précisant ses objectifs
projet de règlement s’il est envisagé d’apporter des compléments aux règles d’urbanisme en vigueur
plan de composition
programme et plans des travaux
modalités de gestion des équipements communs
volet paysager
étude d’impact (lorsque l’opération porte sur 5000 m2 de SHOB et est situé sur le territoire d’une commune non doté d’un POS ou PLU)
Entreprendre
Poumon économique du Centre-Bretagne, Carhaix offre aux entreprises une position stratégique, à moins de 60 minutes de l’ensemble des zones urbaines de la Bretagne occidentale.
Pôle structurant d’un bassin d’emploi de 110 000 habitants, la Ville possède un équipement commercial de forte densité (250 commerces et services début 2006) qui ne cesse de s’étoffer.
Alors n’hésitez pas, contactez les services de la Communauté de communes ou de la chambre de commerce et d’industrie pour étudier les possibilités d’implantation de votre entreprise.
S’implanter à Carhaix
Une situation stratégique pour votre entreprise, au cœur d’un bassin d’emploi de plus de 100 000 habitants.
Proche de vos clients, proche de vos zones d'approvisionnemen, Carhaix offre l'avantage de se situer au cœur de la Bretagne Occidentale, et à moins d'une heure de ses principales villes : Brest, Quimper, Lorient et Saint-Brieuc.
De plus, la mise en deux fois deux voies de l'axe Rennes-Châteaulin (RN 164) renforcera, dans les années à venir, la vocation de carrefour routier du territoire et les échanges avec les grands centres économiques bretons.
L’offre foncière
La CCP dispose d'un ensemble particulièrement attractif de terrains en zone d’activités dans un cadre de qualité et à un coût d'installation avantageux.
Le parc d'activités de la Villeneuve, situé à l'Est de la Ville de Carhaix est desservi par l'échangeur de Kergorvot sur la RN 164.
Le parc d'activités de la Villeneuve,
Idéalement placé...
Entièrement équipé...
D'une remarquable qualité paysagère...
A vocation industrielle, tertiaire et artisanale...
Avec plus de 10 hectares disponibles...
...le parc d'activités économique de la Villeneuve est un nouveau développement en bordure de la voie express.
L’offre immobilière
La pépinière d’entreprises : située au sein de la Maison des Entreprises, la pépinière vise à donner l'impulsion nécessaire aux nouvelles entreprises en allégeant au maximum leurs contraintes matérielles.
C'est aussi et avant tout un lieu d'échange et de convivialité pour les créateurs.
La Communauté de Communes met à jour régulièrement l'offre de locaux commerciaux, bâtiments industriels ou entrepôts vacants sur son territoire.
Visitez le site de la Communauté de Communes pour plus d’informations
Liste contacts
projets d'implantation
Courriel
Chambre de Métiers
Téléphone
Chambre de Commerce et d'Industrie
Chambre d'Agriculture
Emploi
Vous êtes à la recherche d'un emploi ?
Vous vous interrogez sur votre avenir professionnel ?
Vous envisagez de faire un bilan de compétences ?
Vous voulez faire une demande de R.M.I…. (revenu minimum d'insertion)
De nombreux conseillers à travers différentes structures peuvent vous aider dans vos recherches.
Ils sont à votre disposition, n'hésitez pas à les rencontrer.
L’assisse économique du bassin d’emploi de Carhaix demeure l’agroalimentaire et les services aux entreprises.
Cependant, l’hôtellerie-restauration, le commerce, le secteur de la santé-action sociale et la construction se définissent comme des secteurs dominants du bassin d’emploi.
(source : ANPE – 2005)
Agence nationale pour l'emploi (ANPE)
Services aux demandeurs d'emploi :
offres d'emploi
aide à la recherche d'emploi
élaboration du projet professionnel
Services aux entreprises :
connaissance du marché du travail
aide au recrutement
mise en œuvre des mesures pour l'emploi
Contact :
15 rue des Carmes
Mission locale du pays de Carhaix
La mission locale est un service gratuit en direction des jeunes de 16 à 25 ans.
Les conseillères techniques professionnelles qui y travaillent sont présentes pour accueillir, écouter, informer et orienter les jeunes dans les démarches d’insertion professionnelle.
Cela peut passer par la formation professionnelle ou par la recherche et l’accès à l’emploi.
Contact :
Maison des Services Publics
Place de la Tour d’Auvergne
Point Information Jeunesse (PIJ)
Le PIJ est une banque d’informations anonymes et gratuites.
Il s’adresse à tout carhaisien et à tout habitant des communes environnantes.
Cet espace info offre :
Des informations pratiques : loisirs, sports, vacances, étranger, formation, enseignement, métiers, emploi, vie pratique,…
Des services : baby-sitting, petites annonces, aide au curriculum vitae, lettres de motivation, guide loisirs…
Des publications : guide loisirs du Poher, chantiers de jeunes, jobs d’été, séjours linguistiques, séjours ski, séjours vacances.
Une documentation spécialisée : guide du job trotter, guide international des auberges de jeunesse, guide des chèques vacances, l’Etudiant, ONISEP, guide du spectacle vivant, etc…
Des animations thématiques sur l’année : jobs d’été, BAFA, logement, vacances, étranger, etc...
Un accompagnement au montage de projet.
Au service des individuels et des groupes, le PIJ oriente également chacun vers les organismes compétents.
Heures d’ouverture :
C.E.T.O. (Carhaix entraide par le travail occasionnel)
Cette association intermédiaire a un double objectif :
être au service des entreprises, commerçants, associations et particuliers afin de faire face à un surcroît de travail, un remplacement ou une tâche occasionnelle
être au service des personnes en difficulté sociale du fait d’un chômage de longue durée, en facilitant leur réinsertion dans le monde du travail
Demande de RMA (revenu minimum d’activité)
Renseignements auprès de l’antenne du Conseil Général
Maison des Services publics
Agences intérimaires
Les emplois adaptés
Le C.A.T. (Centre d'Aide par le Travail) « Kan Ar mor »
Aide les adultes handicapés mentaux à s'insérer dans la vie sociale par le travail.
Activités : travail du bois, conditionnement, entretien des espaces verts, restauration...
Zone Artisanale de Pont Herbot
Tissu économique
Le territoire du Poher, dont Carhaix est la commune centre, compte plusieurs entreprises motrices de taille importante, mais aussi de très nombreuses PME...
Avec UNICOPA pour les produits laitiers (8% de la production française annuelle d'Emmental sort de l'unité de Carhaix), avec les légumiers, les biscuiteries, les crêperies, les fumeries de poisson, les casseries d'oeufs, avec les activités d'abattage et transformation de volailles (LES VOLAILLES DU POHER, SAVEL), le Poher s'affirme comme un pôle de l'Industrie Agroalimentaire.
La présence de transporteurs routiers de marchandises tels que TSO (Transports Surgelés de l'Ouest), CFTA ou TSDD (Transport, Stockage, Distribution, Déménagements), l'implantation de centres de messagerie et d'express tels qu'EXAPAQ ou encore la proximité de la base INTERMARCHE de l'Ouest témoignent des atouts du Poher pour l'implantation de ce type d'activités.
L'industrie de biens intermédiaires exprime son dynamisme au travers de la remarquable croissance des cartonneries OTOR BRETAGNE qui ont su jouer de la position centrale du Poher pour répondre à l'immense marché des industries agroalimentaires bretonnes.
Les services aux entreprises sont d'une grande diversité sur le territoire de la Communauté de communes du Poher : entreprise de nettoyage, imprimeries, réparation et maintenance informatique, experts comptables, agences d'intérim, organismes financiers et d'assurance…
Les équipementiers professionnels, les fournisseurs industriels, les entreprises de maintenance, télétravail, conseils, publicité : tous trouveront avantage à se positionner sur le territoire du Poher, à la fois pour bénéficier d'un marché local et pour rayonner plus facilement sur toute la pointe bretonne.
La communauté de communes est située au centre d'une zone de chalandise vaste pour la dimension de son pôle urbain : 62500 habitants.
Des enseignes nationales telles que Décathlon, Gémo ou encore Monsieur Bricolage s'y sont implantées.
La charte d'équipement commercial signé en mai 2003 a mis en avant des potentiels de développement dans les secteurs suivants :
collecte et transformation du lait
fabrication et transformation du carton ondulé
fumerie de poisson
transports routiers et ferroviaires, stockage, manutention, entretien
abattage et découpe de volailles
transformation de légumes et herbes aromatiques
scierie, menuiserie, palettes
hypermarché et distribution produits pétroliers
supermarché et station essence
transports routiers, messagerie surgelée
labo d'analyse laitière
garage automobile
restauration rapide
conserves de légumes
supermarché alimentaire
négoce de matériaux, fabrication de produits en béton
travaux publics, terrassements généraux
fabrication produits en béton, transport routier de marchandises
garage réparation, commerce de voiture, location voiture avec ou sans chauffeur
couvoir, élevage avicole
blanchisserie, location de linge
vente de produits de bricolage
fabrication, vente en gros et détail plats cuisinés, notamment spécialités de coquille St Jacques
casserie d'oeufs
entreprise générale de bâtiment, gros oeuvre
transports routiers, stockage, logistique, déménagements, garde meubles
fabrication de menuiseries, isolation
constructions métalliques
manutention de containers de volailles, transports divers
biscuiterie industrielle
insémination artificielle porcine
transformation des produits de la mer
Vivre à Carhaix
Ville de plus de 8000 habitants, Carhaix est une commune active avec près de 170 associations sportives, sociales, culturelles… qui animent la vie locale tout au long de l’année.
La Ville concentre des services de qualité ainsi qu’un nombre importants de PME et près de 250 commerces et services.
Grâce au dynamisme de ses habitants et à sa position centrale, la cité s’est affirmée comme un lieu de rendez-vous culturel dense et incontournable avec notamment le festival des Vieilles Charrues qui draine chaque année près de 180 000 spectateurs ce qui en fait l’un des plus grands festivals de musique européen.
Avec ses nombreux équipements sportifs et culturels (stade d’athlétisme, espace aqualudique, deux salles omnisports, un karting-bowling, un parcours de golf, deux centres équestres, une salle de spectacles de 650 places, etc), le sport et les loisirs y sont accessibles … sans oublier de nombreux services à destination de l’enfance et la jeunesse et au niveau de la santé avec un centre hospitalier comportant notamment un service des urgences et une maternité.
Une ville à taille humaine où il fait bon vivre…
Culture
A Carhaix, la vie culturelle est extrêmement riche grâce à la diversité du tissu associatif.
Festival des Vieilles Charrues en juillet, festival du livre en octobre, Festival du théâtre amateur en mai, Bagadañs : grand rassemblement de bagad et cercles celtiques à la mi-juillet, etc… sans oublier la programmation annuelle de l’espace Glenmor axée sur les musiques du monde, la chanson, le théâtre et la culture bretonne, la richesse du fond proposé à la médiathèque municipale et un cinéma classé Arts et Essai.
Espace culturel et de congrès Glenmor
Fermé le lundi
Voir la programmation (lien internet)
Cinéma Le Grand Bleu
Le cinéma "Le Grand Bleu", sur le site de l'Espace culturel Glenmor, est une salle classée Art et Essai.
Elle propose un écran géant et bénéficie de la technologie Dolby numérique.
Programmation
Administration
Voir la programmation (lien internet)
Médiathèque municipale
Espace du Château rouge
40 rue des martyrs
Les collections de la bibliothèque de Carhaix sont constituées de 35 000 livres, 65 abonnements à différentes revues, 600 cd, 200 DVD, 1378 vidéos.
Grâce à BiblioCOB, le réseau des 3 médiathèques du Centre Ouest Bretagne, le lecteur inscrit à Carhaix peut avec sa carte (1 carte unique) emprunter des documents dans les 3 sites.
Abonnement
Emprunteur
Prix
documents empruntables
Jeunes moins de 18 ans
Adultes
Jeunes et Adultes
Tarifs réduits (50 %) pour les personnes sans emploi ou bénéficiaires du Revenu Minimum d’Insertion sur présentation d’un justificatif
Centre multimédia
Ouvert à tout public, il propose l'accès à internet et à l'utilisation de nombreux CD-Rom.
Vous disposerez également des conseils d'un animateur sur place.
Les personnes intéressées par une formation peuvent s'adresser directement à l'animateur.
Ecole municipale de musique « Paul Le Flem »
Espace du Château, 40 rue des Martyrs
L’Ecole Municipale de Musique de Carhaix contribue à la mission de formation musicale et culturelle.
Son enseignement est diffusé auprès d’enfants, jeunes et adultes débutants à confirmés d’origine Carhaisienne et de nombreuses communes environnantes.
Cet enseignement dispense l’ensemble des disciplines instrumentales et une formation théorique de base selon la spécificité de musique dite classique ou traditionnelle.
Ainsi, le département classique propose donc le piano, la guitare, le violon, la clarinette, la trompette, la batterie, le saxophone, le djembé, la flûte traversière classique, le chant, une chorale enfants, une chorale adultes.
De plus des cours d’éveil musical sont organisés pour les plus petits.
Enfin un orchestre est mis en place pour favoriser un travail de groupe avec les divers instruments pré-cités.
Cet orchestre est ouvert aux musiciens extérieurs.
Le département traditionnel propose : la harpe celtique, l’accordéon chromatique, la flûte traversière irlandaise, la cornemuse écossaise, le uilleann pipe (cornemuse irlandaise), la bombarde, le biniou-kozh.
Deux ateliers dont l’un de musique bretonne et l’autre de musique irlandaise permettent la formation à la musique d’ensemble.
Ces ateliers sont ouverts aux musiciens extérieurs.
D’autre part, il est à souligner que l’Ecole Municipale de Musique de Carhaix est partie prenante dans diverses manifestations publiques (auditions, concert, animations, fête de la musique, etc...)
Pour tous renseignements et inscriptions, s’adresser au secrétariat de l’Ecole de Musique.
De nombreuses associations participent à la vie culturelle de la commune toute l’année
Se reporter à l'annuaire des associations
Carhaix, rendez-vous de toutes les cultures…
Festival des Vieilles Charrues
L’incontournable rendez-vous musical de l’été, le plus grand festival rock de l’hexagone (180 000 spectateurs) a lieu chaque été à la fin juillet sur le site de Kerampuilh à Carhaix.
Festival du livre et Salon des Romanciers de Bretagne
Rendez-vous incontournable pour le monde de l’édition bretonne, le Festival du livre et Salon des Romanciers de Carhaix a lieu chaque dernier week-end d’octobre à l’espace Glenmor.
Vitrine de la richesse de l’édition bretonne, il rassemble plus de 70 maisons d’éditions et près de 10 000 personnes chaque année.
L’occasion également de remettre à un auteur le prix du roman de la Ville de Carhaix lors de l’inauguration du festival.
Festival du conte
Nouveau venu dans le paysage culturel carhaisien en 2005, le festival du conte se veut le lieu de rendez-vous du monde du conte en Bretagne.
Bagadañs
Organisé par l’association Bagadañs et par les fédérations Bodadeg Ar Sonerion, War’l Leur et Kendalc’h, ce défilé de cercles celtiques et de bagads chaque 14 juillet en centre-ville s’affirme aujourd’hui comme l’un des principaux du genre après ceux de Lorient et Quimper.
Festival du théâtre amateur
Désormais bien connu au-delà des frontières régionales, le festival du théâtre amateur de Carhaix gagne en notoriété au fil des ans.
Toujours axé sur la défense des auteurs contemporains, le festival draine près de 5000 spectateurs chaque année, dont une partie importante de jeune public.
Enfance/jeunesse
Enfance
La maison de l'enfance
7, route de Kerniguez
Un lieu d’accueil moderne et fonctionnel pour les enfants du Poher, inauguré à l’automne 2005.
Cet équipement géré par la Communauté de Communes du Poher regroupe :
Ulamir du Poher (Union Locale pour l’Animation en Milieu Rural du Poher)
Boulevard de la République
L’ULAMIR du Poher est une association loi 1901 à vocation d’animation globale (socioculturelle) et de développement local œuvrant sur le territoire de la Communauté de Communes du Poher (Carhaix, Cléden-Poher, Kergloff, Le Moustoir, Motreff, Plounévézel, Poullaouën, St Hernin).
Enfance (3-12 ans) :
Ateliers trimestriels : théâtre, bricolage, éveil corporel…,
Organisation de mini camps d’une semaine pendant les vacances d’été : sports nautiques, théâtre, équitation, multisports…
Accueil de spectacles Jeune Public en partenariat avec les associations de parents d’élèves du Poher et l’association Très Tôt Théâtre.
Le Centre de Loisirs Sans Hébergement
Ouvert aux enfants de 3 à 12 ans, les mercredis et vacances scolaires, de 7h45 à 18h30.
Lieu d’accueil : Persivien à Carhaix puis à partir de l’été 2005 dans la Maison de l’enfance et de la Famille, route de Kerniguez.
Le transport est possible au départ des communes du Poher.
Tarifs :
Journée entière : 10€50
Demi-journée avec repas : 8€
Demi-journée sans repas : 5€
Les tarifs sont calculés selon le QF (se renseigner au bureau)
Adhésion individuelle : 6€
Adhésion familiale : 16€
Inscription : 3 jours à l’avance, au siège social, boulevard de la République.
Jeunesse (13-17 ans) :
Ateliers théâtre,
Organisation de camps d’été, sorties, soirées…
Actions de prévention jeunesse,
Adultes - Familles :
Mise en place d’ateliers : œnologie, art floral…
Soirées débats sur différents thèmes
Actions de soutien à la parentalité
Soutien aux associations :
Informations et formations en direction des administrateurs bénévoles,
Aide législative et administrative,
Accompagnement de projets,
Services divers (fiches de paye, réalisation de tracts…)
Les autres structures
De nombreuses possibilités d'activités sont également offertes par les associations de Carhaix ou peuvent se dérouler au sein des équipements municipaux.
Jeunesse
Le C.L.A.J.
Culture Loisirs Animation Jeunesse
Rue Anatole Le Braz
Le C.L.A.J. est une association loi 1901, elle a une mission permanente d’éducation populaire.
C’est un espace d’animation au service de la jeunesse du Poher.
L’équipe d’animation privilégie l’appropriation et la circulation de l’information afin de faciliter la participation des jeunes à la vie locale.
Les actions du C.L.A.J. s’appuient sur quatre secteurs :
Le centre de loisirs 11 - 17 ans :
Lieu de rencontre, d’expérimentation, de concrétisation, de projets, de loisirs et de vacances.
Activités de découverte et de plein-air : équitation, bowling, char à voile, karting, etc...
Ateliers permanents : Warhammer, labo-photo, vidéo, multimédia,etc...
Stages : Graff, Danse Africaine, Capoéra, Hip-Hop, etc...
Sorties culturelles : concerts, tremplins musicaux, salon du cheval, sorties environnement, etc...
Accueil du public : ouvert du mardi au samedi toute l’année.
Le Point Information Jeunesse :
Le PIJ est une banque d’informations anonymes et gratuites.
Il s’adresse à tout carhaisien et à tout habitant des communes environnantes. Cet espace info offre :
Des informations pratiques : loisirs, sports, vacances, étranger, formation, enseignement, métiers, emploi, vie pratique,…
Des services : baby-sitting, petites annonces, aide au curriculum vitae, lettres de motivation, guide loisirs…
Des publications : guide loisirs du Poher, chantiers de jeunes, jobs d’été, séjours linguistiques, séjours ski, séjours vacances.
Une documentation spécialisée : guide du job trotter, guide international des auberges de jeunesse, guide des chèques vacances, l’Etudiant, ONISEP, guide du spectacle vivant, etc…
Des animations thématiques sur l’année : jobs d’été, BAFA, logement, vacances, étranger, etc...
Un accompagnement au montage de projet.
Au service des individuels et des groupes, le PIJ oriente également chacun vers les organismes compétents.
L’accompagnement de projets :
Il se concrétise par l’accompagnement et le soutien de projets sociaux, culturels, artistiques, etc...
Les Musiques Actuelles :
Ce secteur a pour mission d’accompagner la formation, la création, l’enregistrement et la diffusion sur le Centre Ouest Bretagne.
Accompagnement et soutien des projets voués à développer les musiques actuelles sur le secteur du Kreiz-Breizh.
Local de répétition insonorisé : se renseigner (planning de réservation).
Studio d’enregistrement. Studio de musique assistée par ordinateur (MAO) ; Atelier de mixage DJ ; initiation à la composition de musiques électroniques ; Atelier d’effets sonores (boîte à rythmes, samplers, console de sons numériques).
Public : tout public
Santé
Social
Le Centre Communal d’Action Sociale (CCAS) anime une action générale de développement social sur la commune.
Outre la mission d’aide à la population, le C.C.A.S. assure, en liaison étroite avec les partenaires, la coordination de services aux personnes et d’actions concourant au mieux être de l’ensemble des habitants de la commune.
L’existence d’un centre hospitalier permet également d’offrir des soins de qualité et de proximité à l’ensemble de la population du pays.
Direction du Centre Communal d’action sociale (CCAS)
2, rue Hollo
En Mairie
Secrétariat du C.C.A.S
Aide sociale générale
Accueil, écoute, accompagnement
Instruction des dossiers d'aide sociale, des dossiers RMI
Aides aux familles, aides aux vacances (gestion et suivi des demandes d'aide)
aides aux démarches
Information logement
Inscription transports municipaux
Informations sur les structures d'hébergement d'urgence
Liste des assistantes maternelles agrées
Réseaux "Accès aux soins" (favoriser l'accès aux soins et aux droits)
Personnes âgées
Accueil, écoute, accompagnement
Informations sur les actions favorisant le maintien et le retour à domicile de personnes âgées
Instruction des dossiers d'aide sociale (aide à domicile, placement en maison de retraite),
Renseignements sur l'allocation personnalisée d'autonomie (APA),
Démarches administratives,
Colis et repas de Noël pour les "jeunes d'autrefois"
à l’ Annexe du CCAS,
Une conseillère en Economie Sociale et Familiale dont le rôle est d'intervenir en matière de santé, logement, budget et démarches administratives, reçoit sur rendez-vous du lundi au vendredi (sauf le mercredi).
Une psychologue chargée d'apporter un soutien psychologique et d'assurer un relais vers les différents réseaux socio-thérapeutiques de la ville, reçoit sur rendez-vous le lundi, mardi et vendredi de 8h30 à 12h00 et de 13h30 à 17h00.
Elle intervient également sur les lieux d’accueil Parents-Enfants.
Un secrétaire administratif assure l’accueil, le secrétariat, la gestion des agendas de la conseillère en Economie Sociale et Familiale, la psychologue, le C.I.D.F., et le Point Info Vacances, la communication et les inscriptions des activités du centre Social.
Le Centre d'Information et de Documentation des Femmes et des Familles (C.I.D.F.) reçoit les 1er et 3e jeudis de chaque mois, de 14h à 17h (sur rendez-vous).
Informations sur le droit de la famille, du travail, les procédures civiles, administratives, pénales; le droit des biens; la législation sociale; l'accompagnement des femmes victimes de la violence...
Le Point Information Vacances de la CAF: s’informer, être conseillé, préparer son séjour de vacances…
Permanences tous les 2e et 4e jeudis de chaque mois, de 10 h à12 h (à partir de janvier 2006, sur rendez-vous).
Pour toutes informations ou rendez-vous en dehors des permanences, prendre contact avec Mme Ollivier au 02 98 64 71 07
Le Service administratif des concessions du cimetière : accueil, secrétariat, gestion des concessions (achat, renouvellement…), demande d’exhumation, renseignements…
Centre Social
Le centre social, en lien avec les partenaires, favorise l’animation sociale de proximité en direction des enfants, des jeunes, des familles et des personnes âgées.
Outre les activités organisées régulières sont programmées des journées familiales favorisant l’intergénération et les solidarités.
Actions en direction des familles : sorties familiales, actions collectives
Atelier Forme et bien être
Local d'animation des Peupliers
Atelier Mardis Créatifs
Local d'animation de la Salette
Atelier Rendez-vous du mardi
Local d'animation du Moulin à Vent
Atelier Cuisine
Local d'animation des Peupliers
Atelier la Passerelle
Local des Restos du Cœur
Des animations de proximité en direction des enfants et des jeunes :
Rencontre, accueil, soutien scolaire....
Locaux d'animation de la Salette, du Moulin à Vent, des Peupliers.
Les Jardins Familiaux :
Kérampuil et Bois blanc
Coordination du Centre Social
Animation de quartiers
Syndicat Intercommunal d'Action Sociale (SIASC)
(Canton de Carhaix-Plouguer)
Service de portage de repas à domicile
Ce service permet aux personnes âgées qui ne peuvent pas se déplacer et préparer leur repas pour diverses raisons (maladie, handicap, sortie d’hôpital…) de se voir livrer le repas de midi (pain et boissons non compris).
Les menus de régime sont assurés.
Le service intervient sur les communes du Canton de Carhaix-Plouguer (sauf Spézet) et sur les communes du Comité d’entraide de Maël-Carhaix.
Service de télé-alarme :
Le service consiste en la location d’un système comportant un médaillon ou une montre et un transmetteur.
En cas de chute, de malaise ou de risque d’agression, la personne tire sur le médaillon portatif ou appuie sur la montre pour déclencher l’alarme auprès de la centrale de télésurveillance Custos qui assure les permanences téléphoniques 24 h/24 tous les jours de l’année.
En cas de besoin, l’opérateur déclenche l’intervention adéquate en prévenant voisins, parents, médecin ou service d’urgence.
Réseau gérontologique.
Les principaux partenaires sont la CRAM de Bretagne, l'association d'aide en milieu rural (ADMR), le service de soins à domicile du Centre Hospitalier de Carhaix et le syndicat intercommunal d'action sociale et culturelle (S.I.A.S.C.), le foyer-logement.
Il intervient avec l’accord de l’usager.
Il concerne les personnes domicilées sur le canton de Carhaix-Plouguer, c'est-à-dire Cléden-Poher, Kergloff, Motreff, Poullaouen, Plounévézel et St Hernin.
Le but du réseau est de favoriser le maintien à domicile des personnes âgées.
Il travaille avec les familles, les professionnels, les établissements et les associations.
Les objectifs du réseau sont les suivants :
Favoriser et respecter le libre choix de la personne âgée, acteur de son projet de vie.
Proposer des conseils personnalisés à partir d'une approche globale (bilan de situation médicale, sociale, administrative...)
évaluer les besoins d'aide de la personne âgées, d'y répondre et d'assurer un suivi par des interventions adaptées et coordonnées.
garantir une continuité dans la prise en charge de l'accompagnement
prévenir les situations de crise ou d'urgence, éviter les phénomènes de rupture.
préparer à des alternatives au maintien à domicile (découverte de lieux d'hébergement, période d'essai…).
Gestion des transports scolaires sur une partie du canton de Carhaix-Plouguer ( Motreff, Saint Hernin, Poullaouen, Plounévézel, Spézet).
Financement de vacations de la psychologue permettant un accès du service à l’ensemble des habitants du canton de Carhaix.
ADMR (aide à domicile en milieu rural)
L’ADMR intervient pour aider en cas de difficulté dans les activités familiales et ménagères : soins aux nourrissons, garde, surveillance, jeux, cuisine, courses, entretien de la maison, soutien scolaire…
Participation en fonction des ressources et du nombre d’enfants
Le Centre Hospitalier
Rue du Docteur Menguy
Deux établissements :
le centre hospitalier et la maison de retraite de Kéravel
la maison de retraite de Persivien
Services d’hospitalisation
Accueil et admission 24h/24h sur certificat médical ou en urgence
un service d’accueil des urgences avec le service mobile d’urgence et de réanimation (SMUR)
deux services de chirurgie comprenant diverses spécialités (chirurgie digestive, traumatologie, orthopédie, oto-rhinolaryngologie, ophtalmologie)
un service de soins intensifs
un service de gynécologie-obstétrique
trois services de médecine générale et spécialisée (médecine, cardiologie, surveillance continue, gastroentérologie, diabétologie, hépatologie, maladies vasculaires et neurologiques)
un service de convalescence : moyens séjours
Services médico-techniques
Bloc opératoire-stérilisation : trois salles d’opération, radiologie pré-opératoire, salle de réveil des opérés
Radiologie-scanner-échographie
Examens de laboratoire : assurés par convention par le laboratoire d’analyses médicales de la ville
Consultations hospitalières
Sur rendez-vous auprès du secrétariat de chaque service
cardiologie, gastro-entéro-hépatologie, maladies vasculaires, pédiatrie, rhumatologie, alcoologie, ORL, ophtalmologie, tabacologie, cancérologie, néphrologie.
Consultation pré et post-opératoire, chirurgie digestive, traumatologie, orthopédie, arthroscopie, colonoscopie, O.R.L, ophtalmologie
Gynécologie-obstétrique et échographie, radiologie
Centre de planification et d’éducation familiale (planning familial)
Informations et entretiens personnalisés sur la contraception, les maladies sexuellement transmissibles, l’interruption volontaire de grossesse, l’accouchement, la sexualité, la maltraitance.
Consultations gynécologiques.
Services d’hébergement pour personnes âgées
établissement d’hébergement pour personnes âgées dépendantes – Hébergement complet ou temporaire
Services alternatifs à l’hospitalisation
Pour éviter une hospitalisation ou permettre un retour plus rapide après un séjour hospitalier
service de soins à domicile (conventionné avec des infirmières de ville), soins infirmiers, nursing aide-soignants.
Inscriptions et renseignements auprès du service
service famille d’accueil pour personnes âgées : renseignements au Centre Hospitalier
L’hôpital en quelques chiffres (en 2004)
520 personnes sont employées par le CH (médicale et administrative)
6800 entrées (hausse de 3% par rapport à 2003)
7 jours : durée moyenne de séjours
431 lits et 38 places en hospitalisation de jour
85 % : taux d’occupation des lits
28 000 consultations externes (hausse de 12% par rapport à 2003)
Sport
Ville sportive, Carhaix l’est assurément.
Avec plus d‘une cinquantaine de clubs regroupant près de trois mille sportifs et de nombreux équipements, notre commune peut se féliciter de la vivacité et de l’enthousiasme qui animent le monde sportif local.
Des activités de compétition ou de loisirs proposées par les clubs ou associations..., qu'il s'agisse de pratique individuelle ou collective, les disciplines proposées sont multiples.
Pour les découvrir, l'annuaire des associations ou la plaquette de l'office municipal des sports sont à votre disposition auprès de la mairie.
L'office des sports
Bd de la République
L’Office des sports est une association loi 1901 représentant 44 associations sportives, regroupant plus de trois mille sportifs pratiquant 38 sports différents.
C’est aussi 38400 heures de bénévolat par an.
Pour les jeunes
31 activités sportives
2100 licenciés
L’Office des Sports travaille en collaboration avec la commission municipale des sports.
un organisme de concertation et d’animation,
un relais entre les associations et les administrations,
un trait d’union entre la population et les clubs,
un lien entre les associations
une structure d’accueil des demandes et de diffusion de l’information.
Son rôle :
Il est chargé, avec l’aide de la commune dans le domaine des équipements sportifs :
d’étudier les besoins de la commune dans le domaine des équipements sportifs, d’en proposer la réalisation à la municipalité,
de coordonner les initiatives des associations sportives et de favoriser les contacts entre les établissements d’enseignement et les groupes sportifs locaux,
de gérer les équipements sportifs,
d’organiser des manifestations sportives
Aides aux associations
création d’associations,
préparation de manifestations,
prêt de matériel : porte-voix, matériel sportif…
création de site internet
Gestion de salles de réunion
réunions associatives,
expositions,
location de salles.
Gestion de salles utilisées par les associations
salles de réception,
salles de réunion.
Autres
renseignements sur les activités de loisirs,
La ville de Carhaix-Plouguer dispose d’un personnel qualifié pour les activités sportives
2 éducateurs sportifs
Activités de l’Office des Sports
Multisports : le mercredi au gymnase de Persivien
Animations pendant les vacances scolaires
Golf, rugby, foot, gymnastique, badminton, patinoire, canoë, orientation, équitation,
Tir à air comprimé, escalade, escrime…
Activités nouvelles
Gym seniors : au petit clos : 55 ans et plus
Gymnastique au Foyer Logement : 65 ans et plus
Les équipements sportifs
(encadré)
Amateurs et athlètes de haut niveau disposent d'infrastructures multiples, publiques ou privées, pour s'adonner au sport de compétition ou de loisirs au sein d'un tissu associatif important et dynamique.
Complexe Charles Pinson :
un terrain de football en herbe avec tribunes et éclairages, une piste d’athlétisme de 250 m en revêtement synthétique avec un terrain stabilisé au centre,
deux terrains de tennis couverts
salle de musculation
Complexe sportif de la piscine :
espace aqualudique,
deux terrains de tennis extérieurs
Complexe sportif du lycée
deux salles omnisports,
une piste d’athlétisme en cendrée de 400 m,
un plateau central en bitume comprenant trois terrains de handball,
un terrain de basket extérieur,
un terrain de football à 7 en herbe,
une salle de combat (salle Yves Vaucher),
une salle de gymnastique sportive.
Complexe de Persivien
un gymnase,
un mur d’escalade,
un terrain de football à 7 en herbe,
un plateau bitumé avec six mini-buts de handball et deux paniers de basket.
Complexe de l’I.M.E
deux terrains de football dont un éclairé,
un terrain de rugby,
un gymnase
aménagement d’un terrain de dressage de chien.
Vallée de l’Hyères
un parcours sportif de 1,6 km,
cinq ateliers de musculation,
une pataugeoire pour enfants,
un centre équestre avec un manège couvert,
un parcours d’orientation.
Moulin du Roy
locaux du club de canoé-kayak,
un parcours de slalom.
Stand de tir
extérieur,
intérieur,
un parcours de cross country à Kérampuilh.
Plusieurs aires de sports dans les quartiers
Skate park (rue Saint-Antoine)
Boulodromme (local du petit clos)
Aire de pétanque (rue Renan)
Aire de pétanque en face de la piscine.
Les équipements privés
Karting-bowling-squash
Strikart
Carhaix Golf
Parcours compact de six trous
Parcours aventure
Education
Formation
Les écoles maternelles
Inscriptions scolaires
Écoles publiques : c'est le directeur ou la directrice qui, par délégation du maire, procède aux inscriptions scolaires.
N'oubliez pas de vous munir du livret de famille et des certificats de vaccinations (ou du carnet de santé).
Écoles privées : se renseigner auprès de l'établissement choisi.
Ecoles maternelles
Ecole Huella
Ecole Kerven
Ecole Diwan
Impasse du lavoir
Ecole de l’Enfant-Jésus
Place de Verdun
Les écoles élémentaires
Persivien
Route de Persivien
Boulevard de la République
Les collèges
Collège de Beg-Avel
Rue Beg Avel
Collège Saint Trémeur
1, rue Cazuguel
Les lycées
Lycée général et professionnel Paul Sérusier
Avenue de Waldkappel
Les formations
enseignement général et technologique.
Bac général et professionnel, BTS « assistant de gestion PME-PMI »
Lycée Diwan
Les formations
enseignement général
Lycée St Trémeur
enseignement technologique et professionnel, Bac pro Commerce
L'enseignement spécialisé
L'IME (Institut Médico Éducatif)
Éducation spéciale (éducation pédagogique - soins) pour jeunes déficients intellectuels âgés de 3 à 20 ans
Le S.E.S.S.A.D.
(service d'éducation spéciale et de soins à domicile)
Éducation précoce (dès la naissance), travail éducatif, soutien à l'intégration scolaire en partenariat avec les écoles, soutien à l'insertion sociale et professionnelle.
Maison de l’Enfance
Route de Kerniguez
Infos périscolaires
Les associations de parents d'élèves
Se reporter à l'annuaire des associations (rubrique annuaire)
École publique : au sein de chaque école maternelle fonctionne un service d'accueil périscolaire de 7 h 30 à 8 h 30 et de 16 h 30 à 18 h 30.
En élémentaire, un accueil est assuré le matin dans chaque école de 7 h 30 à 8 h 30 et le soir de 16 h 30 à 18 h 30.
Renseignements et inscriptions :
École privée : se renseigner auprès de l'école, le fonctionnement étant spécifique à chacune.
La restauration scolaire
Écoles publiques
La restauration scolaire est gérée par les services municipaux.
L’école de Persivien dispose d’une cuisine autonome pour la réalisation des repas.
Les écoles du Boulevard de la République, d’Huella, Kerven et Diwan disposent d’offices de restauration desservis par liaison chaude (transport des aliments par conteneurs isothermiques).
Les menus équilibrés sont élaborés d'après un plan alimentaire.
Tarifs : ils varient selon le quotient familial.
Renseignements : mairie de Carhaix, service restauration scolaire
Écoles privées :
se renseigner auprès de la direction de l'école
L'accueil Jeunes
En période scolaire,
aide aux devoirs avec des animateurs du Centre Social
Renseignements et inscriptions : 02 98 99 17 18 auprès de l'animateur de quartier
CLAJ, Centre de loisirs : voir la rubrique "Enfance/Jeunesse".
A noter qu'il existe de nombreuses associations qui proposent des activités, des séjours-vacances pour les enfants et les adolescents.
Se référer à l'annuaire des associations, cf. rubrique "Annuaire".
Voir également la rubrique "Enfance/Jeunesse".
Orientation et formation professionnelle
Le CIO - Centre d'Information et d'Orientation
(service de l'éducation nationale)
Tout public : jeunes, adultes, scolaires
Activités : information, documentation sur les métiers, les formations scolaires et universitaires, les formations en alternance, la formation continue, les concours administratifs.
Conseil en orientation : aide à l'orientation des élèves de collège, de lycée, des étudiants et à la préparation de leur projet personnel.
Service : salle d'auto-documentation.
Rendez-vous possible avec un(e) conseiller(e) d'orientation, psychologue.
Maison des Services Publics
Mission locale
La Mission locale est un service gratuit en direction des jeunes de 16 à 25 ans.
Les conseillères techniques et professionnelles qui y travaillent sont présentes pour accueillir, écouter, informer et orienter les jeunes dans les démarches d’insertion professionnelle.
Cela peut passer par la formation professionnelle ou par la recherche de l’accès à l’emploi.
Horaires d’accueil
Du lundi au vendredi de 9 h à 12 h et de 14 h à 17 h et le 1er et 3e samedi sauf juillet/aôut de 9 h à 12 h.
Maison des Services Publics
Point Information Jeunesse
voir la rubrique « Enfance/Jeunesse »
Bourses initiatives jeunes
Initiée par la municipalité en mai 2001, une bourse communale permet aux jeunes, âgés entre 18 et 29 ans, de partir à l’étranger soit dans le cadre d’un programme d’études soit pour un projet visant à l’échange avec les populations du pays visité.
Pour bénéficier de cette bourse dont le but est de soutenir la mobilité et l’initiative des jeunes à l’étranger, il faut être âgé entre 18 et 29 ans, habiter la commune et surtout être porteur d’un projet complet (présentation, objectifs, coût estimatif, durée).
La bourse peut être accordée aux jeunes dont le programme d’études prévoit l’obligation ou l’incitation à effectuer un séjour à l’étranger (80% des bourses accordées).
La bourse soutient également les projets de voyage à l’étranger ayant une thématique de découvertes et d’échanges avec les populations du pays visité.
L’aide versée varie entre 150 et 450 euros selon la nature des projets.
Insuffisante à elle seule, elle permet toutefois de donner un sérieux coup de pouce.
Pour être validé, le projet doit être accepté par une commission qui se réunit selon la fréquence des demandes.
Une fois accepté, il est demandé un compte-rendu de l’expérience sous la forme d’une expo-photos, d’un rapport, d’une banque d’adresses...
Renseignements : auprès du Point Information Jeunesse
Les différents organismes de formation
GRETA (formation continue du Ministère de l'Éducation nationale)
Le GRETA (GRoupement d'ETAblissements) d'Armorique intervient, dans le cadre de la formation continue, sur le bassin d'emploi de Morlaix, Carhaix et Landivisiau depuis 1973.
Il regroupe vingt et un établissements du second degré.
Le lycée Tristan Corbière de Morlaix est l'Etablissement support.
L'antenne de Carhaix est hébergée dans les locaux du Lycée Paul Sérusier (lycée d'enseignement général et lycée professionnel) et prend appui sur son infrastructure.
Les dispositifs de formations dispensées au GRETA d'Armorique Antenne de Carhaix
Orientation professionnelle (sur prescription de la mission locale) réservée aux jeunes de moins de 26 ans sortis du système scolaire depuis au moins un an
Prestation d'Orientation Professionnelle (POP)
Prestation préparatoire à l'emploi (PPE)
Transport et logistique (jeunes de moins de 26 ans sortis du système scolaire depuis au moins un an, adultes demandeurs d'emploi, salariés…) : CAP conduite routière, CAP agent d'entreposage et de messagerie (magasinage), CACES (Certificat d'Aptitude à la Conduite En Sécurité), FIMO (Formation Initiale Minimun Obligatoire), FCOS, (Formation de Base de Transport de Matières Dangereuses).
CAP cuisine ((jeunes de moins de 26 ans sortis du système scolaire depuis au moins un an, adultes demandeurs d'emploi, salariés…)
Validation des Acquis de l'Expérience
Atelier de pédagogie personnalisée
Centre de formation informatique
Autres : secrétaires médicales et cyber-secrétaires, préparation au concours médicaux et paramédicaux, Espace bilan de l'Education Nationale (bilans de compétences)
GRETA d'ARMORIQUE
Lycée Paul Sérusier
Adresses utiles
Ville de Carhaix
Direction des affaires scolaires
Inspection de l'Éducation nationale
Rectorat d'Académie
Environnement
A Carhaix, c’est la Communauté de Communes du Poher qui a en charge la compétence Environnement ce qui n’empêche pas la ville d’intégrer les préoccupations de développement durable dans ses actions d’aménagement et son fonctionnement quotidien.
Actuellement, au niveau de la Ville de Carhaix, les actions développées sont les suivantes :
en matière d’économie d’énergie : mise en place de lampes à basse consommation dans plusieurs bâtiments communaux, remplacement progressif des chaudières à fioul ou au chauffage électrique par des chaudières à gaz naturel, amélioration de l’isolation, aid
au niveau de l’entretien des bâtiments : utilisation de produits et matériaux écologiques
au niveau urbanistique : concertation avec une association protectrice de l’environnement pour l’élaboration du plan local d’urbanisme
au niveau des espaces verts : acquisition d’un désherbeur thermique et d’une broyeuse à bois : la réutilisation des branchages issus de l’élagage permet d’enrichir le substrat des massifs, d’économiser l’eau et de ralentir la pousse des mauvaises herbes.
en matière de restauration scolaire et d’agriculture : politique volontariste de refus d’utilisation de bois issus des forêts primaires, interdiction par arrêté municipal de cultiver des produits OGM sur le territoire de la commune et préconisation au service de restauration scolaire d’utiliser des produits sans OGM
en matière d’éducation : sensibilisation des habitants et des scolaires aux problématiques environnementales par l’organisation de manifestations diverses (soutien à la mise en place d’expositions, du Tour de l’énergie, plantation d’arbres en partenariat
Plusieurs projets sont à l'étude :
au niveau des transports : achat de véhicules électriques, mise en place d’un pédibus, création de pistes cyclables et de voies piétonnes dans les nouveaux lotissements, développement des sentiers de randonnée
actions de formation des agents municipaux aux problématiques du développement durable
mise en place de bacs récupérateurs d’eau pluviale aux services techniques municipaux pour le lavage du parc automobile municipal et l’arrosage des espaces verts entretenus par la commune
intégration de la démarche haute qualité environnementale dans certains projets d’urbanisme
Actuellement au niveau de la Communauté de Communes, les actions développées sont les suivantes :
en matière d’assainissement : mise en place d’un service de conseil et de contrôle sur l’assainissement non collectif (SPANC)
en matière de gestion des déchets : mise en place et suivi de la collecte sélective
en matière d’éducation à l’environnement : mise en place d’actions de sensibilisation auprès des scolaires dans le cadre du contrat de baie de la rade de Brest et de sa politique de préservation de la qualité de l’eau.
en matière d’économie d’énergie : mise en place de l’opération Tour de l’énergie en 2005 et adhésion au contrat énergie partagée avec l’ALECO.
en matière d’embellissement du territoire : organisation du concours Fleurir la France à l’échelle de la communauté.
Le tri des déchets
Le tri à domicile des déchets et leur collecte sélective constituent des gestes simples, effectués au quotidien.
Des gestes citoyens qui participent à la qualité de vie de chacun et à la protection de l'environnement.
A Carhaix, la collecte sélective a été mise en place en 2000.
Le mode de collecte se fait par apport volontaire en habitat dispersé et sur certains secteurs plus concentrés de Carhaix en porte à porte.
Les déchets valorisables sont collectés en sacs jaunes : les briques alimentaires, les bouteilles en plastiques, boites métalliques, cartonnettes, papier, journaux-magazines.
Les sacs jaunes sont collectés soit dans des aires grillagées soit en porte à porte.
Une fois collectés, ces sacs vont au centre de tri de Glomel pour y être triés par matériaux.
Le verre est collecté en colonnes placées en point de regroupement.
Photo tri des déchets
Déchetterie
Pour les encombrants ménagers (sommiers, réfrigérateurs…), gros cartons, grosses ferrailles, gravats, déchets verts et déchets toxiques (batteries, solvants…) : une déchetterie est à votre disposition sur la commune.
tous les jours sauf le dimanche.
photo déchetterie
Chiffres de la déchetterie :
Population fréquentée: 41712 personnes
tonnes de déchets ménagers collectés en 2004 : 4320 Tonnes
40 tonnes de journaux, 88 T de verre et 53 T de cartons, 450 T de ferraille, 2000T de dechets verts, 3 T de bouteilles plastiques
Grâce au tri, plus de 50% des déchets collectés ont été recyclés l'an dernier
Le SPANC (service public d’assainissement collectif)
Les communes ont obligation depuis la loi sur l’eau de 1992, de mettre en place un service chargé d’assurer le contrôle des installations d’assainissement non collectif.
Quels sont les habitations concernées ?
Si vous devez réaliser une installation d’assainissement non collectif dans le cadre d’une construction neuve ou d’une rénovation d’habitation individuelle :
votre installation doit être conforme à la réglementation.
Le SPANC contrôle la conformité du projet d’installation du dispositif avant (contrôle de conception) et après réalisation des travaux (contrôle de réalisation).
Si votre installation d’assainissement individuelle est ancienne :
Le SPANC doit réaliser un état des lieux des dispositifs existants.
A l’issue de la visite des préconisations seront faites afin que les propriétaires des installations défectueuses puissent faire les travaux nécessaires.
Et pour garantir un bon fonctionnement de votre installation :
Le SPANC sera amener à vérifier périodiquement l’état et l’entretien de votre installation qu’elle soit ancienne ou nouvelle.
Contact : Communauté de Communes du Poher
Jumelage
Ville ouverte sur le monde, Carhaix entretient des échanges réguliers avec cinq villes européennes et une ville de Palestine.
Oiartzun (Pays basque)
Oiartzun se situe entre mer et montagne, près de San Sébastian (Pays Basque sud).
Ouvert à tous, le comité veut favoriser :
tous les échanges culturels, sportifs, économiques et scolaires
les rencontres entre associations
les correspondances entre les jeunes
Un voyage est organisé chaque année.
Waldkappel (Allemagne)
Le comité de jumelage offre des activités diverses dont le but est de rapprocher des personnes de nationalité et de culture différentes dans un respect mutuel de compréhension et d’amitié.
Activités
échanges de jeunes
rencontres sportives, culturelles
séjours pour tous et échange de clubs : sportifs, pompiers, chorale, cercle…
Présidente
Carrickmacross (Irlande)
Carrickmacross est une ville située dans le comté de Monaghan, à 80 km au nord-ouest de Dublin et à 10 km de la frontière de l’Irlande du Nord.
Cette ville présente de nombreuses similitudes avec Carhaix :
une population d’environ 8000 habitants
un paysage rural qui ressemble beaucoup à celui du Poher
une économie essentiellement agricole et agro-alimentaire
deux établissements industriels importants : Bose (enceinte acoustique) et Gerflex (revêtement de sol)
trois écoles secondaires
et aussi une rue principale commerçante qui, comme Carhaix, porte quatre noms différents du nord au sud.
L’association s’est fixée un double objectif :
promouvoir les échanges entre nos deux villes afin de créer des liens de coopération et d’amitié entre leurs habitants respectifs.
Ceci passe par les échanges scolaires et associatifs, les échanges de jeunes de famille à famille, l’accueil des stagiaires ou jeunes « au pair », l’aide à l’organisation de voyages familiaux en Irlande, etc.
promouvoir la culture irlandaise à Carhaix par une animation à l’occasion de la Saint-Patrick, durant la deuxième quinzaine de Mars, avec au programme selon les éditions : des expositions, du cinéma irlandais, des conférences, des concerts, etc…
Dawlish
Buts du comité
inciter, encourager, favoriser les échanges entre les associations et les familles des deux villes
permettre dans un premier temps, au plus grand nombre (adultes, adolescents, scolaires) une approche des réalités culturelles, sportives, éducatives de nos régions (Bretagne-Devon) et de nos pays respectifs (France-Grande Bretagne), puis, par la suite, élargir ses connaissances dans tous les domaines et établir des liens d’amitié réciproque.
Un « voyage officiel » pour un long week-end à Dawlish, avec hébergement en famille, est organisé tous les deux ans.
Ce séjour est agrémenté d’excursions et visites de lieux historiques, de conférences-débats.
Le comité est ouvert à toute personne de la région de Carhaix intéressée à quelque titre que ce soit.
Alterrnativement, tous les deux ans, le comité reçoit, en famille à Carhaix pour un long week-end, ses amis ou futurs amis de Dawlish.
Rijnwoude
Le comité a pour but d’établir des échanges culturels, sportifs et économiques entre les deux régions et de promouvoir tout ce qui peut aider à la création de liens d’amitié et de coopération entre les habitants des deux pays.
El Arroub (Palestine)
Depuis 2003, la Ville de Carhaix est jumelé avec le camp d’El Arroub en solidarité avec la Palestine.
Localisation
Accès
Une situation d’exception au cœur de la Bretagne…
Plan de la ville à télécharger en pdf
Région : Bretagne
Département : Finistère (29)
Préfecture : Quimper
ACCÈS :
en voiture :
RN 164 Rennes-Châteaulin
et l’axe routier Lorient-Roscoff
en train :
TGV Paris-Brest, descente à Guingamp,
correspondance autorail
Guingamp-Carhaix
information, réservation
en autocar :
Liaison avec Morlaix
Loudéac, Rosporden et Châteaulin
en avion
Aéroports de Brest, Quimper,
Saint-Brieuc, Lorient
Contact :
Aéroport Quimper Cornouaille
Aéroport de Brest Guipavas
Aéroport Saint-Brieuc Armor
Aéroport de Lorient
Située au carrefour de trois départements (Finistère, Côtes d’Armor et Morbihan), Carhaix est la commune centre du territoire du Poher qui comprend 15 000 habitants, au croisement de l’axe Lorient-Roscoff et de la voie express Rennes-Châteaulin.
Mentions supplémentaires
Savoir
Imprimer
Site(s)
Vue panoramique
Retour Haut de page
Sites à consulter
Document Quicktime VR
Cliquez ici
Marchés publics
Fournitures scolaires
Ville de Carhaix-Plouguer
Tous droits réservés
Mentions légales
Directeur de la publication :
Maire de Carhaix et Conseiller Régional de Bretagne
Responsable de la rédaction :
Chargé de communication
Crédits Photos
Service Communication
Office de Tourisme de Carhaix et du Poher
AGENCE WEB
Le site internet de la société a été conçu et réalisé par l’agence web MBA Multimédia
Hébergeur
Oleane Hébergement / Transpac
2 avenue Pierre Mendes France
Conformément à l’article 15 de la loi n°78-17 du 6 janvier 1978 relative à l’informatique, aux fichiers et aux libertés, le site a été déclaré auprès de la Commission Nationale de l’Informatique et des Libertés.
L’utilisateur déclare avoir pris connaissance des informations ci-dessus avant la visite du site.
En choisissant d’accéder au site l’utilisateur accepte, expressément et irrévocablement, les termes ci-après.
Droits d’auteur
(textes, photos, plans…)
Les photographies, textes, slogans, dessins, images, vidéos, séquences animées sonores ou non ainsi que toutes œuvres intégrées dans le site sont la propriété de la mairie de Carhaix ou de tiers ayant autorisé la mairie de Carhaix à les utiliser.
Les logos, icônes et puces graphiques représentés sur le site sont protégés au titre des droits d’auteur et des articles L.511.1 et suivants du Code de la Propriété Intellectuelle relatifs à la protection des modèles déposés.
Les reproductions, sur un support papier ou informatique, dudit site et des œuvres qui y sont reproduits sont autorisées sous réserve qu’elles soient strictement réservées à un usage personnel excluant tout usage à des fins publicitaires et/ou commerciales, et/ou d’information et/ou qu’elles soient conformes aux dispositions de l’article L.122-5 du Code de la Propriété Intellectuelle.
A l’exception des dispositions ci-dessus, toute reproduction, représentation, utilisation ou modification, par quelque procédé que ce soit et sur quelque support que ce soit, de tout ou partie du site, de tout ou partie des différentes œuvres qui le composent, sans avoir obtenu l’autorisation préalable de la mairie de Carhaix est strictement interdite et constitue un délit de contrefaçon et peut donner suite à des poursuites judiciaires civiles et/ou pénales et au paiement de dommages et intérêts.
Responsabilités
La mairie de Carhaix décline toute responsabilité quant au contenu des sites proposés en liens.
Quelque soit le type de lien établi à partir d’un site internet extérieur, dit ”site liant”, vers celui de la mairie de Carhaix, cette dernière se réserve le droit de s’opposer à son établissement.
Votre attention
Nous vous rappelons qu’il n’est pas possible de garantir la confidentialité des messages transmis sur le réseau Internet.
Aussi, si vous souhaitez transmettre un message dans de meilleures conditions de sécurité, nous vous recommandons d’utiliser la voie postale.
L‘annuaire
Retrouvez en ligne l'annuaire des associations, des entreprises, artisans et commerçants de Carhaix.
Vous êtes inscrits dans l'annuaire et vous avez noté une erreur, contactez le webmaster.
Toutes les catégories
Mot(s)-clé
Recherchez
Archives actualités
Archives Agenda
Le journal municipal
Retrouvez toutes les nouvelles de votre ville
Sommaire
Téléchargez le numéro en cours
Les derniers numéros
Lire la suite
Un équipe à votre service
Plus d'informations
Renseignements
Demande de renseignements
Merci de compléter le formulaire de demande de renseignements le plus précisément possible.
Nom
Vous souhaitez contacter le service
Communication
Démarches administratives
Acction sociale
Police municipale
Urbanisme
Office des Sports
Ecole de musique
Médiathèque
Services techniques
Services scolaires
Camping
Tourisme
Economie
Environnement
Nom
Prénom
Société
Adresse
Code postal
Ville
Courriel
Téléphone
Fax
Sujet de la demande
Envoyer
Annuler
Nous avons bien reçu votre demande.
Merci
Nous y répondrons dans les plus brefs délais.
Plan du site
Découvrir Quimper / Tourisme
Carte d'identité de Quimper
Préfecture du Finistère, capitale de la Cornouaille, le rayonnement de Quimper va bien au-delà de son statut de ville moyenne (63.929 habitants).
De la Cornouaille historique à la Cornouaille économique, ce vaste territoire situé au sud du Finistère, sur l’estuaire de l’Odet, se distingue par son dynamisme et son esprit d'initiative.
Culture, vie associative, loisirs, environnement...
l'agglomération quimpéroise est un pôle d'activités attractif.
A 15 km des côtes atlantiques, faisant face aux Amériques, Quimper est une ville résolument ouverte sur le monde.
Région : Bretagne
Département : Finistère
Statut administratif : préfecture
Pays : pays de Cornouaille
Intercommunalité : Quimper Communauté
Code commune : 29232
Code postal : 29000
Maire actuel (depuis 2008) : Bernard Poignant (Parti socialiste)
Nom breton : Kemper
Pays historique : Cornouaille
Pays traditionnel : pays Glazik
Devise : «unanet e vimp kreñv» (unis nous serons forts).
Population totale : 63929 (2008)
Densité de population :761 hab/km² (2008)
Gentilé : Quimpérois(e)
Superficie : 84 km²
Nombre d'heures d'ensoleillement/an : 1634
Nombre de jours de précipitation : 154
Température minimale moyenne : 8,1°C
Température maximale moyenne : 15°C
Venir à Quimper
Par les airs, par le train, par la route ou par la mer, Quimper vous est facilement accessible.
Par la route
Par la voie express N165 Brest – Nantes :
Paris - Quimper : 570 km - 5 h 50;
Rennes - Quimper : 215 km - 2 h 30;
Nantes - Quimper : 232 km - 2 h 40;
Brest - Quimper : 71,5 km - 54 minutes;
Lorient - Quimper : 70,5 km - 53 minutes;
Vannes - Quimper : 122 km - 1 h 24.
Calculez votre itinéraire depuis mappy.fr ou viamichelin.fr
Par le train
La gare de Quimper, desservie par une ligne TGV, dispose d'une plateforme intermodale dans laquelle convergent plusieurs moyens de transport.
Plusieurs liaisons quotidiennes sont assurées entre Quimper et Paris Montparnasse.
La durée moyenne d'un voyage est de 4 h 15.
La gare, située place Louis Armand, est ouverte :
du lundi au jeudi de 04h00 à 00h15;
le vendredi de 04h00 à 01h15;
le samedi de 06h00 à 00h15;
le dimanche et fêtes de 07h15 à 01h15.
Préparez votre voyage, réservez vos billets et vos abonnements sur voyage-sncf.com
Pour vos déplacements en bretagne consultez le site du TER Bretagne
Par la mer
Depuis la Grande-Bretagne, accès en Bretagne nord par le port de Roscoff.
A noter de nombreuses liaisons maritimes vers l'Angleterre et l'Irlande au départ de Roscoff.
Consultez le site de la Brittany-Ferries
Par l'avion
Aéroport de Quimper Cornouaille
A 10 mn du centre-ville.
4 vols quotidiens entre Quimper et Paris Orly (1 h 05 de vol).
L'aéroport accueille des lignes aériennes vers 10 capitales européennes accessibles en moins de 2 heures.
Aéroport de Quimper Cornouaille
Consultez le site de l'aéroport Quimper Cornouaille et le site d'Air-France.
Aéroport de Lorient
A 45 mn de Quimper.
Consultez le site de l'aéroport de Lorient
Aéroport Brest-Guipavas
A 45 mn de Quimper
Consultez le site de l'aéroport de Brest
Office de Tourisme
Afin de bien profiter de votre séjour en Cornouaille, n'oubliez de passer par l'office de tourisme de Quimper Communauté.
De nombreux services sont mis à votre disposition à l'office de tourisme :
le programme des temps forts des festivals et concerts, documentation générale sur la Cornouaille, le Finistère, la Bretagne, la France…
un catalogue de locations de vacances, de chambres chez l’habitant et campings à Quimper et en Cornouaille;
des visites guidées de Quimper, commentées par des guides-conférenciers agréés;
un service de réservation hôtelière;
un service d’organisation et d’accompagnement pour les congrès et séminaires;
vente de topoguides-randonnées, ouvrages sur Quimper et la région ou des affiches;
billetterie pour des excursions en mer et rivière : croisières sur l’Odet, excursions vers les îles Glénan, l’île de Sein, Ouessant, Molène;
une billetterie pour des spectacles divers;
des excursions en car (circuits des églises et chapelles)
des tickets Atout sport : pour goûter aux activités sportives à un prix modique;
découverte du Finistère et de la Cornouaille à partir des lignes régulières d’autocars;
le Pass' Quimper proposant 4 visites au choix pour seulement 10€ et bien d'autres avantages;
« tout Quimper par téléphone », découvrez tout Quimper sur votre portable au 0820 16 00 29.
L’office de tourisme vous propose un choix de courts séjours, adaptés à toutes les saisons et toutes les envies à prix attractifs : Week-end en amoureux, Séjour événement, Week-end en toute liberté…
Office de tourisme de Quimper Communauté
Place de la Résistance
Plus d'infos sur www.quimper-tourisme.com
Histoire de la ville
L'antiquité
Les recherches archéologiques ont révélé que Quimper et ses environs ont été constamment habités.
Des poteries néolithiques ou les restes d'un dolmen témoignent d'une occupation aux VIe et IIIe millénaire avant J.-C.
Des vestiges de plusieurs bâtiments en torchis entourés de palissades, des oppidums et des traces d'artisanat révèlent un habitat rural au cours de l'âge du fer et de l'époque gauloise.
Une petite ville portuaire s'implante sur les rives de l'Odet dans le quartier actuel de Locmaria, au premier siècle de notre ère.
Le site gallo-romain bénéficie de la marée remontant la ria du fleuve côtier pour développer des activités commerciales.
Des routes relient ce petit emporion à Vannes, au pays bigouden ou à Carhaix, la capitale des Osismes.
Dominant le site de Locmaria, le mont Frugy accueille des temples et une nécropole de plusieurs centaines de tombes.
Aux alentours, de riches villas côtoient des fermes de torchis entourés de palissades.
Ce petit port de commerce florissant est abandonné vers la fin du IIIe siècle, alors que l'Empire romain subit une crise.
Les temps légendaires, Gradlon, Saint Corentin et la fondation de Quimper
Aux origines de Quimper, les mythes se confondent avec les quelques récits historiques de l'époque.
Daté de 1235, la Vie de Saint Corentin attribue la fondation de la ville à Gradlon vers les Ve ou VIe siècle.
Roi de la ville d'Ys, Gradlon aurait fait don de son château situé au confluent de l'Odet à l'ermite Corentin pour édifier sa cathédrale.
Ce roi légendaire apparaît également dans le second livre de la Vie latine de Saint Guénolé écrit vers 880.
Gradlon est le personnage central de la légende de la ville d'Ys, sorte d'Atlantide bretonne, dont les origines se perdent dans la tradition orale celtique.
Au fil des siècles, les conteurs bretons et les écrivains se sont appropriés ce mythe pour l'enrichir et créer de nombreuses variantes au gré de leur imagination.
Historiquement, il est probable que l'évêché fut fondé à l'époque carolingienne.
Les fouilles archéologiques ont révélé qu'à la fin du Xe siècle, un véritable plan d'urbanisme se structura autour d'une nouvelle cathédrale romane.
Le bas Moyen-âge, entre pouvoir épiscopal et pouvoir ducal
A la fois centre religieux et politique, la ville est écartelée entre les pouvoirs de l'évêque et ceux du duc.
La « Terre de l'Église » comprend tout le Quimper intra-muros et le territoire au nord des remparts de la ville.
L'évêque dispose des mêmes pouvoirs qu'un seigneur laïc : il peut rendre la justice, condamner et imposer des banalités aux Quimpérois.
Le duc exerce son pouvoir sur la Terre au duc, un faubourg se développant au delà du Steïr, à l'ouest des remparts.
Quimper intra-muros occupe une superficie d'une quinzaine d'hectares entourée par 1500 mètres de murailles bordées par le Frout, l'Odet et le Steir.
Vers 1450, environ 4500 personnes y résident.
Partiellement urbanisé, cet espace accueille des champs, des vergers et des jardins dans sa partie haute, tandis que la partie basse accueille le Palais des évêques, les maisons des chanoines et des bourgeois.
Les maisons à colombages, similaires à celles actuellement présentes dans le vieux Quimper, bordent les ruelles sinueuses et partiellement pavées.
La renaissance et les temps modernes, Quimper sous la contre-réforme
Avec le rattachement de la Bretagne à la France en 1532, la rivalité entre le pouvoir épiscopal et ducal persiste mais s'atténue.
Une oligarchie de petite noblesse et de bourgeoisie moyenne s'affirme.
Elle fournit nombres de médecins, d'avocat, ou de marins tels que l'amiral de Kergelen.
Ces grandes familles se font édifier dans la cité des hôtels particuliers et acquièrent des domaines ruraux.
Quimper compte 9000 habitants à la fin du XVIIe siècle.
L'enceinte de la ville, ayant perdue sont utilité militaire, n'est plus entretenue.
Tandis que des portes fortifiées sont démolies, la construction de nouveaux ponts améliorent les conditions de circulation.
Mais la ville a hérité du Moyen-âge d'une organisation anarchique et insalubre.
En 1762, un incendie ravage les maisons en bois de la rue Kéréon.
Chargé d'établir un nouveau plan de construction, l'ingénieur André rectifie le tracé de la rue et construit des bâtiments aux façades de pierre.
Conséquence de la contre-réforme, la multiplication des ordres religieux amène la construction à Quimper de plusieurs édifices religieux.
Des excès de la Révolution à la courte prospérité sous l'Empire
En janvier 1790, Quimper est désigné comme chef-lieu du département.
Joseph Le Guillou de Kerincuff devient le premier maire.
La constitution civile du clergé est mal accueillie par les Quimpérois. De nombreux prêtres réfractaires s'exilent.
Les congrégations religieuses sont supprimées en 1792.
Les couvents et autres bâtiments des ordres religieux sont reconvertis en caserne, en prisons, ou accueillent de nouvelles administrations.
Sous le régime de la Terreur, les excès révolutionnaires se multiplient : chasse aux prêtres réfractaires, vague d'arrestations et d'exécutions publiques, saccage de la cathédrale et des églises, brûlis de statues et de reliques...
Aux tumultes de la période révolutionnaire succède une époque de relative prospérité durant le Consulat et l'Empire.
Le blocus maritime de Brest par la marine britannique profite à Quimper.
Le petit port de commerce sur l'Odet devient l'entrepôt de la marine de guerre et marchande.
Mais la paix de 1815 met fin à cette intense activité.
L'aventure urbaine et industrielle du 19e siècle
Quimper souhaite en finir avec la structure médiévale à l'origine du faible développement de la ville.
Le centre-ville est réaménagé afin d'en faciliter les accès et ouvrir de nouvelles rues.
De nouvelles halles sont construites, rue Saint François, à l'emplacement du couvent des Cordeliers.
La mairie déménage place Saint-Corentin dans l'ancien hôtel particulier de Guernisac.
Plus ouverte et aérée, la ville quitte sont corset médiéval et s'étend des deux côtés des rives de l'Odet.
Saccagés lors de la période révolutionnaire, les édifices religieux sont restaurés ou reconstruits.
Les flèches pour les tours de la cathédrale, classée monument historique en 1847, sont bâties en 1857 par Joseph Bigot.
L'architecte poursuit sont travail en construisant le musée des beaux arts en 1872.
Le théâtre Max Jacob est construit en 1904.
L'arrivée du chemin de fer en 1864 amène de nouvelles activités industrielles.
La faïencerie trouve de nouveaux débouchés.
Des industries agroalimentaires (conserveries, usines à glace) et d'autres entreprises occupent de nouvelles zones industrielles.
D'une guerre à l'autre : 1914 – 1944
Pour honorer la mémoire des 556 Quimpérois tombés au front de la Première Guerre mondiale, la Ville fait édifier un mémorial dans l'escalier d'honneur de la mairie.
Les peintures de Charles Godeby représentent des scènes de bataille.
Durant l'entre-deux guerres, de nouveaux lotissements se construisent.
Les cités ouvrières jouxtant les secteurs industriels côtoient des lotissements plus élégants sur les quais ou dans les quartiers du palais de justice.
L'architecte Olier Mordrel conçoit des bâtiments au style tranché et aux nouveaux matériaux.
La « Ty Kodak », maison et boutique du photographe Villard situé près de la cité de Kerguelen, témoigne de son œuvre résolument moderne.
Occupée par les Allemands le 18 juin 1940, Quimper, bien qu'épargné par les bombardements subit les privations, les arrestations et les déportations.
A l'annonce du débarquement en Normandie, les maquisards bretons libèrent la ville le 8 août 1944 après de violents combats.
L'escalade démographique et urbaine contemporaine
Au lendemain de la Seconde Guerre mondiale, le baby-boom entraine une grave crise du logement.
Quimper doit trouver de nouveaux terrains constructibles.
La fusion en 1960 des municipalités d'Ergué-Armel, de Kerfeunteun, de Penhars et de Quimper dans un même ensemble, le grand Quimper, permet à la ville de devenir une véritable métropole.
Quimper, comptant désormais 50 000 habitants, fait bâtir de grands ensembles dans le quartier de Kermoysan.
Les quartiers pavillonnaires et les zones d'activité se multiplient en périphérie de la ville.
Ces changements bouleversent le paysage et l'identité des anciennes communes rurales environnantes.
Dès 1960, Les transports se développent par le percement de nouvelles voies, la création de rocades et de ponts.
Un réseau de bus urbains est mis en place.
Des liaisons aériennes quotidiennes avec Paris, le TGV et la voie express desservent Quimper.
La zone industrielle de l'Hippodrome est crée en 1962.
Dans les années 90, le secteur de Creac'h Gwen accueille la technopole de Quimper Cornouaille.
L'enseignement supérieur se développe par l'ouverture du pôle Pêr-Jakez Hélias de l'Université Bretagne Ouest (UBO) et de l'Institut supérieur de gestion Asie Pacifique (ISUGA).
Le regroupement des communes de la zone urbaine se poursuit par la création en 1993 de Quimper Communauté, composé d'Ergué-Gabéric, Guengat, Plogonnec et Quimper.
Elle s'élargit par l'adhésion de Plonéis, Pluguffan et Plomelin en 1997, puis Locronan en 2011.
Patrimoine
Le label ville d’art et d’histoire
La Ville de Quimper bénéficie du label “ville d’art et d’histoire” depuis 1989, année de la signature de la première convention élaborée en concertation avec le Ministère de la Culture et de la Communication.
Cette convention fixe le cadre des actions d’animation et de valorisation des patrimoines, définit les objectifs et précise le volet financier.
Depuis 1989, Quimper fait partie du réseau national des Villes et Pays d'art et d'histoire.
Ce label est décerné par le ministère de la Culture et de la Communication et est une reconnaissance de l’intérêt du patrimoine architectural, historique et culturel de la ville.
Il garantit les compétences des guides conférenciers et la qualité des actions du service du patrimoine.
Le service d’animation du patrimoine
Une équipe a été constituée au fil des années pour mettre en œuvres toutes les actions liées au label : organisation de visites, mise en place de projets pédagogiques, d’exposition…
La Maison du patrimoine
En haut de la place au Beurre, se dresse la haute silhouette de l’hôtel particulier dit « hôtel de Boisbilly ».
Il doit son nom à un chanoine, Jean-Jacques Archambault Provost de Boisbilly (1735-1786).
Docteur en théologie de la Sorbonne, vicaire général du diocèse de Rennes, il était abbé commendataire du Tronchet et chanoine de Quimper.
Il possédait une des plus érudites bibliothèques de Quimper et on lui doit par ailleurs un plan de la cathédrale dressé en 1770 qui est une des sources les plus importantes sur la cathédrale avant la Révolution.
Le monument est un des rares exemples quimpérois d’hôtel entre cour et jardin.
Il s’étend jusqu’à la chapelle du collège des Jésuites et jouit d’une vue privilégiée sur la ville.
La maison possède par ailleurs un certain nombre d’éléments patrimoniaux remarquables, notamment une belle façade du 17e siècle avec une corniche denticulée et un balcon avec une ferronnerie du 18e siècle.
En toiture, il est possible d’observer deux hautes souches de cheminées en pierres de taille ainsi que deux épis de faîtage en plomb en forme de chapiteaux corinthiens.
A l’intérieur, de belles boiseries 18 e sont encore visibles ainsi qu’une cheminée en marbre blanc de la deuxième moitié du 18 e siècle.
Des visites de cet édifice sont organisées chaque année le troisième week-end de septembre à l’occasion des Journées du Patrimoine.
Cet hôtel particulier abrite depuis juin 2005 le service de l’animation de l’architecture et du patrimoine, devenant ainsi la « Maison du Patrimoine ».
Il offre au service une lisibilité sur une surface de plus de 200 m2.
Cette bâtisse remarquable du XVIIe siècle constitue par ailleurs le point de départ des visites guidées de la ville et un lieu d'accueil pour les scolaires.
La Maison du Patrimoine fait ainsi revivre ce haut lieu de l’architecture et de l’histoire quimpéroise.
Demandez le programme
Si vous souhaitez recevoir par email ou courrier nos programmes de visites, d’expositions, de projets…, vous pouvez en faire la demande à l’adresse suivante
Service de l'Animation du patrimoine de la ville de Quimper
Quelques lieux à visiter
Les fortifications de Quimper
Comme celle de la ville, l'histoire des origines des fortifications demeure obscure.
L'enceinte primitive, peu étendue n'englobe que les environs immédiats de la cathédrale (Tour-du-Chastel).
Elle ne consiste probablement qu'en palissades jalonnées de quelques poternes.
Elle s'étend à l'est vers le confluent de l'Odet et du Frout.
A l'ouest, elle ne comprend qu'une partie de la rue Keréon et du Guéodet.
La porte principale de la rue Keréon appelée Portz Men (porte de pierre) est surmontée d'une tour de guet.
Une seconde ouverture existe rue du Guéodet.
Au XIVe siècle la ville a quitté son écrin du Haut Moyen-Âge.
Un rempart en pierres, à mâchicoulis, surmonté d'un chemin de ronde a succédé à cette première enceinte sous les règnes des ducs Jean I le Roux (1237-1286) et de Jean II (1286-1305).
La cité médiévale de Quimper est close par 1500 mètres de murailles baignées par le Frout, l'Odet et le Steir.
Au nord, des larges douves d'une quinzaine de mètres protégent les remparts d'une attaque venant de la terre.
Ces hauts murs sont protégés de distance en distance par des tours de défense.
La plus imposante d'entre-elles, la Tourbie ou tour Bihan ou Bizien sert également de logis au gouverneur de la place jusqu'au 16e siècle.
D'un diamètre de dix-huit mètres, ses murs atteignent une épaisseur de quatre mètres.
Une seule tour subsiste encore aujourd'hui : la tour Nevet.
Elle porte la marque des XIVe et XVe siècles, dans sa partie basse deux canonnières ont été aménagées au quinzième siècle pour adapter l'ouvrage aux progrès de l'artillerie.
Elle permet d'imaginer l'importance des fortifications aujourd'hui disparues.
Quelques tronçons des anciens remparts subsistent néanmoins.
Une portion autrefois bordée par l'Odet s'étend de l'ancien évêché jusque là où s'élevait jadis la Tour Pennalen.
Rue de Juniville, un autre pan de muraille a été mis en valeur lors du percement de la rue.
Vers la rue des Douves, une portion de rempart encadre la dernière tour de défense de la ville.
Une autre portion imposante de rempart sert encore de clôture au collège La Tour d'Auvergne donnant sur la place de la Tourbie.
Enfin, le long du Pichery le promeneur peut également observer quelques pans de murailles sur lesquelles ont été bâties des maisons d'habitations.
Six portes fortifiées permettaient de pénétrer dans la ville.
Près de la Tourbie, une porte avec pont-levis accueillait les voyageurs venant de Briec, Châteaulin ou Brest.
Les portes Sainte-Catherine, Saint-François, Médard, Saint-Antoine et des Reguaires complétaient ce dispositif.
En période de troubles, seules les portes Médard et Sainte-Catherine demeuraient accessibles.
Cette dernière était certainement la plus imposante, avec son pont-levis encadré par deux fortes tours.
La porte Médard était elle-même défendue par un pont-levis et deux herses.
Près de son emplacement se dresse encore de nos jours une élégante échauguette à encorbellement.
Un petit château ducal s'élèvait au confluent de l'Odet et du Steir et permettait de battre le lit des deux cours d'eau.
Sa construction a connu de nombreuses péripéties.
En 1209-1210, Guy de Thouars, époux de la duchesse Constance de Bretagne entame, sur des terrains relevant du fief épiscopal, la construction d'une maison fortifiée et s'attire les ires de l'évêque qui jette l'interdit sur la terre ducale.
L'édifice est finalement détruit.
Deux siècles plus tard (1399) Jeanne de Navarre, veuve de Jean IV tente, elle aussi, de faire bâtir une forteresse sur le même lieu.
L'évêque excommunie les officiers du duc et jette l'interdit sur l'ensemble du diocèse.
Le chantier est une fois encore interrompu.
L'affaire est même portée devant le pape, sans résultat.
En 1452, le duc Pierre II poursuit les travaux de construction de la forteresse malgré l'opposition de l'évêque.
Après de nombreux arbitrages, le duc voit finalement son droit à la garde des murailles reconnu.
Le château ducal aussi appelé « petit château » est terminé en 1453 et le duc s'engage également à réparer l'enceinte murale qui menace alors de tomber en ruine.
La cathédrale Saint-Corentin
Au début du XIIIe siècle, la politique de Philippe-Auguste instaure de manière pratiquement définitive l'influence de l'Ile-de-France sur la Bretagne, soutenue par une administration d'origine française.
Dès 1239, l'évêque de Quimper, Raynaud, lui aussi d'origine française, décide la fondation d'un nouveau chœur destiné à remplacer celui de l'époque romane.
Il entame ainsi, à l'extrême ouest, le chantier d'une grande cathédrale gothique qui va s'inspirer des constructions d'Ile-de-France et devenir à son tour un lieu d'expérimentation d'où sortiront plus tard des formules adoptées par toute la Basse Bretagne.
Le chœur présente quatre travées droites avec déambulatoire et chapelles latérales.
Il est prolongé vers l'est d'un chevet à trois pans qui ouvre sur un rond-point formé de cinq chapelles et d'une chapelle absidale de deux travées et à chevet plat consacrée à la Vierge.
La nef est formée de six travées dont une au niveau des tours de la façade et flanquée de doubles bas-côtés, un large et un étroit (fractionné en chapelles latérales) dans le prolongement des dispositions du chœur.
Un transept saillant relie ces deux parties, dont l'importance rappelle le programme des grandes cathédrales d'Ile-de-France au début du XIIIe siècle.
Le chœur
La date de 1239, qui marque la volonté de l'évêque, n'implique pas une construction immédiate.
L'observation des profils des piliers, de leurs bases, des chapiteaux, l'implantation des croisées d'ogives du déambulatoire ou l'alignement des travées laissent au contraire imaginer que la construction s'est étalée dans le temps.
Les quatre piliers circulaires marquent le début du chantier, mais les quatre suivant adoptent un plan en losange qui peut traduire un changement de maître d’œuvre.
Les maladresses dans les voûtements du déambulatoire nord, des naissances des croisées d'ogives sur les tailloirs du déambulatoire sud ou du choix du type de voûtes du rond-point qui permettent le raccordement de la chapelle d'axe au chœur malgré des problèmes manifestes d'alignement traduisent les hésitations et les influences diverses dans ces premières campagnes de travaux qui peuvent s'étaler jusques vers le début du XIVe siècle.
L'élévation à trois étages, arcades, triforium et baies parait beaucoup plus uniforme et traduit cette fois l'influence de l'architecture anglo-normande dans l'affirmation de l'épaisseur du mur (passage normand au niveau des baies) ou des effets décoratifs (fortes moulurations, frise décorative sous le triforium).
Ce chantier a du être mené d'un seul jet.
Sans doute interrompu par la guerre de succession (1341-1364), il s'achève par la construction des voûtes à lierne (1410) et la pose des vitraux.
L'évêque Bertrand de Rosmadec et le duc Jean V dont les armoiries vont orner ces voûtes achèvent donc le chœur avant de lancer le chantier de la façade et de la nef.
La façade
La première pierre des tours dont le chantier va durer une trentaine d'années est posée en 1424.
Il va être marqué par la volonté ducale qui se manifeste par un « mécénat » extrêmement actif qu'on retrouve sur les autres chantiers de l'époque (Le Folgoat, Locronan).
Cette façade qui découle de la façade française à deux tours, intègre néanmoins l'influence anglaise avec la présence de deux baies en plein cintre sous un pignon triangulaire.
Les tours, elles mêmes issues des clochers normands, découlent des recherches de Notre-Dame du Mur à Morlaix et du clocher du Kreisker à Saint-Pol de Léon.
Le jeu décoratif et la prolifération des lignes verticales ne laissent pas percevoir l'importance des contreforts ornés de pinacles qu'on retrouvera partout dans l'architecture cornouaillaise et notamment serviront de modèle direct à de nombreux clochers (Locronan, Pont-Croix, Saint-Herbot, Saint-Tugen, Carhaix ou Ploaré).
Par ailleurs, jusque dans la plus petite chapelle rurale se retrouveront des éléments issus de ce vocabulaire flamboyant jusqu'au 18ème siècle, à l'origine de ce qui apparaît véritablement comme un style régional.
La nef et le transept
En même temps que s'élevait cette façade (à laquelle il faut adjoindre les portails nord et sud), démarraient par l'est les travaux de la nef qui sera achevée vers 1460.
Son plan s'inscrit dans l'exacte continuité du chœur tandis que les bas-côtés s'alignent sur le déambulatoire et les chapelles latérales.
L'élévation reprend, avec un triforium aveugle, la balustrade en quatre-feuille et le passage normand le parti du chœur.
C'est là un véritable archaïsme au XVe siècle.
Cette unité ne saurait pourtant masquer une esthétique absolument opposée : là où le chœur affirmait une verticalité avec des colonnettes montant de la base des piliers à la naissance des voûtes, on peut voir au contraire dans la nef la présence de l'horizontalité, chaque étage étant souligné par un bandeau.
La déviation de la nef
L'absence d'alignement entre le chœur et la nef suscite un certain nombre d'interrogations pour lesquelles ont été proposées de multiples interprétations.
Présente dans de nombreuses autres églises de façon moins marquée, on y voit généralement une orientation symbolique reprenant la position de la tête du Christ sur la croix.
Des interprétations plus techniques sont cependant souvent avancées, notamment celles évoquant la nécessité d'asseoir la construction de la nef sur des bases stables en l'éloignant du cours de l'Odet qu'un alignement rigoureux aurait rendu trop proche.
Il faut aussi souligner le fait que le chantier du transept fut mis en œuvre en tout dernier lieu comme si on avait repoussé au dernier moment les problèmes de raccordement (vers 1460).
Il faut noter à cet égard la particularité de la chapelle qu'il a fallu rajouter au chœur du côté sud pour se raccorder au transept.
Elle nécessita alors la reprise de la dernière travée du déambulatoire, qui fut « rallongée », laissant ainsi le pilier sans retombée d'ogive.
Pour les voûtements de la nef et du transept, on retrouve le même parti que dans le chœur avec le lierne continu.
Les différentes armoiries présentes sur les clés de voûtes permettent par ailleurs de préciser des datations qui situeraient l'achèvement des voûtes et leur mise en peinture de 1486 à 1500.
On peut aussi avancer les mêmes datations pour la pose des verrières hautes.
Les portails
Isolée de son environnement au XIXe siècle, la cathédrale est au contraire, à l'origine, très liée à son environnement.
Son emplacement détermine les circulations dans la ville et l'orientation de la façade.
Le positionnement à proximité de l'enceinte sud a occasionné des dispositions particulières comme le transfert des portails latéraux sur les façades nord et sud des tours : le portail sud, portail Sainte-Catherine, desservant la porte de l'évêque et l'hôpital implanté sur la rive gauche (préfecture actuelle) et le portail nord, porche des baptêmes, véritable porche paroissial avec ses bancs et les niches pour les statues des apôtres tourné vers la ville et complété par un ossuaire (1514).
Le porche occidental trouve lui sa place naturelle entre les deux tours.
Toute l'esthétique de ces trois portails ressort de l'époque flamboyante : quatre-feuilles, choux-frisés, fleurons, grands gâbles qui coupent les moulurations et balustrades.
Des pinacles et des niches ornent les contreforts tandis qu'apparaît tout un bestiaire : monstres, chiens, personnages énigmatiques, gargouilles et avec eux, tout un imaginaire au service d'un programme religieux et politique.
Si la plupart des statues de saints a disparu, par contre subsiste un armorial qui fait des portails de la cathédrale une des plus belles pages héraldiques qu'on puisse imaginer : hermine ducale, lion des Montfort, blason de la duchesse Jeanne de France voisinent avec les armes des barons de la Cornouaille avec heaumes et cimiers.
Il nous faut par ailleurs imaginer l'impact de ce décor sculpté avec la couleur et la dorure qui le complétait.
Au début du XVIe siècle on s'apprêtait à construire les flèches quand le chantier fut interrompu, sans doute pour des raisons financières.
On posa donc des petites toitures coniques au sommet des tours.
Les siècles qui suivirent furent essentiellement consacrés à la mise en place de mobilier (monuments funéraires, autels, statues, orgues, chaire à prêcher).
Il faut noter l'incendie qui fit disparaître la flèche de la croisée du transept en 1620, ainsi que le sac de la cathédrale en 1793 où pratiquement tout le mobilier disparut dans le « brûlis des saints ».
C'est donc d'un bâtiment pratiquement achevé mais mutilé que le XIXe siècle va hériter et qu'il va s'employer à remettre en état suivant les goûts et les théories de l'époque.
Le Palais des évêques
Le Palais épiscopal était la résidence principale de l'évêque de Cornouaille (devenu depuis la Révolution évêque de Quimper et de Léon).
Celui-ci était aussi seigneur de la ville close de Quimper.
Les évêques successifs se sont attachés à agrandir, restaurer ou reconstruire le Palais, jusqu'au milieu du siècle dernier.
Accolé à la cathédrale Saint-Corentin, l'édifice comprend, selon un plan en équerre, deux ailes encadrant une tour d'escalier au décor Renaissance, élevée en 1507.
L'aile longeant la rue du Roi Gradlon, par laquelle s'effectue l'entrée dans la cour du Musée, fut achevée en 1647.
Celle bordant l'Odet, bâtie en 1776, fut remaniée en 1866.
À la même époque on fit édifier, pour clore la cour, les éléments d'un cloître dans le goût néo-gothique.
La cuisine du palais des évêques
L'accueil du musée départemental breton est installé dans l'ancienne cuisine du Palais.
Elle constitue une partie du rez-de-chaussée de l'aile construite en 1645 par l'architecte quimpérois Bertrand Moussin.
Ce bâtiment fut édifié dans un style classique très sobre dont on retrouve d'autres exemples, plus modestes, dans la Cornouaille environnante (Locronan, Pont-l'Abbé...).
Cette aile occupe l'emplacement de l'ancien Palais, construit au XVe siècle pour l'évêque Bertrand de Rosmadec et détruit en 1595 par un incendie, lors des guerres de la Ligue.
Elle fut à son tour endommagée par un incendie en 1939, qui détruisit le décor lambrissé et les peintures des étages.
La cuisine en revanche a conservé son état d'origine.
Les structures culinaires sont regroupées dans la partie nord de la pièce : grande cheminée, four et chauffe-plats.
Le puits permettait aux domestiques d'extraire de l'eau directement dans la cuisine.
Dans le mur situé en face de la cheminée, les deux petites portes hautes permettaient autrefois d'accéder, par des escaliers, à l'office haute, dépendance de la cuisine.
Au XIXe siècle, cette grande pièce était divisée en de plus petits espaces dans lesquels se trouvaient notamment les chambres des domestiques.
Les anciens appartements de l'évêque
À l'étage du même bâtiment se trouvaient, aux XVIIe et XVIIIe siècles, les appartements de l'Évêque, avant que Monseigneur Conen de Saint-Luc ne les transfère dans les nouvelles salles lambrissées de l'aile sud, aménagées à la fin du XVIIIe siècle.
Les murs étaient couverts de lambris de hauteur à trois registres, dans les panneaux desquels s'inscrivaient les portraits des évêques de Cornouaille, peints par le Vannetais Vincent Lhermitais en 1745.
À la Révolution, le Palais épiscopal ayant été vendu comme bien national à un aubergiste, cette pièce fut transformée en salle de bal : les portraits des évêques furent alors recouverts par des toiles, peintes par François Valentin, représentant Apollon et les Muses.
Un incendie a détruit ce décor en 1939.
La salle des fresques
Cette pièce est celle qui a connu le plus de transformations au cours des deux derniers siècles.
Elle possède un plafond " à la française ", composé de poutres sculptées et de solives moulurées, remontant à la construction du bâtiment au début du XVIe siècle.
À cette époque semblent également remonter des graffitis au charbon de bois et un fragment de devise (aujourd'hui invisibles).
En 1989 fut mis au jour un important ensemble de décor peint à la détrempe sur enduit, que cachaient des lambris du siècle dernier.
Remontant sans doute aux environs de 1700, ce décor en trompe-l'œil figure des lambris et divise les murs de la pièce en panneaux et registres séparés par des pilastres ioniques.
Des éléments floraux forment des guirlandes et des bouquets.
On ignore la fonction de cette pièce lorsqu’y fut exécuté ce décor, exceptionnel en Bretagne.
Cette ornementation non religieuse fut semble-t-il recouverte dès le XVIIIe siècle lorsqu'y fut transférée la chapelle du Palais.
La tour de Rohan
Cette tour d'escalier est la partie la plus ancienne du bâtiment.
Elle fut élevée en 1507 pour Claude de Rohan, évêque atteint de folie mais issu d'une famille puissante et appartenant à l'entourage du duc de Bretagne.
Extérieurement, la tour impressionne par sa verticalité et son élancement, effet renforcé par le décor flamboyant des fenêtres et de la cheminée.
Elle est divisée en deux parties par de faux mâchicoulis portant un décor sculpté de mascarons, d'animaux et de feuillages.
Les fenêtres sont ornées de galbes en accolades reposant sur des culots sculptés représentant, pour la plupart, les armes de l'évêque portées par un ange.
Les deux entrées du rez-de-chaussée desservaient deux vestibules : à droite, celui destiné au service, au sol couvert de simples dalles ; à gauche, l'entrée officielle, au carrelage soigné et pourvu d'un banc destiné aux visiteurs attendant d'être reçus par l'évêque.
La sobriété de l'espace intérieur de l'escalier contraste avec le faste extérieur de la tour.
Seuls les paliers sont mis en valeur par des arcatures gothiques.
L'escalier hélicoïdal s'achève par un somptueux lambris sculpté, en " palmier ".
L'escalier de Rohan
L'un des éléments décoratifs les plus importants du Palais est le couvrement en chêne de l'escalier à vis, remontant à l'achèvement de l'édifice en 1507.
Cette charpente dite " palmier ", était peut-être peinte à l'origine.
C'est un plafond circulaire dont les solives, rayonnantes, divisent la sablière en vingt-quatre parties.
L'ensemble est soutenu, au centre, par une colonne torsadée ornée du symbole héraldique des Rohan (macles : losanges évidés) et de l'hermine de Bretagne.
Le garde-corps en bois porte un décor en " plis de serviette ".
Ce palier permet d'accéder, grâce à un petit escalier à vis, à deux pièces hautes qui servaient, aux XVIIe et XVIIIe siècles, de salles des archives.
On ne peut les visiter en raison des contraintes de sécurité.
La suite de l'Évêque
Ces appartements furent aménagés à la fin du XVIIIe siècle.
C'est en 1775-1776 que Monseigneur Conen de Saint-Luc ordonna la reconstruction de l'aile sud du Palais, qui datait du XVIe siècle.
Les travaux, conduits par Eugène Bigot (père de l'architecte Joseph Bigot, restaurateur de l'édifice au siècle suivant, auteur des flèches de la cathédrale Saint-Corentin), furent exécutés dans un style très sobre, peu fréquent en Finistère mais alors en vogue dans le reste de la France.
La façade sud, au-dessus de l'Odet, repose sur des arcades percées dans les remparts de la ville.
Elle illustre parfaitement le classicisme de l'édifice, au décor presque absent et dont l'élévation est seulement rythmée par les ouvertures.
Une plus grande ampleur a été donnée au premier étage, mis en valeur par un élégant garde-corps en fer forgé.
À l'intérieur, le premier et principal étage est aussi le plus richement décoré.
Il s'organise en une suite de pièces lambrissées distribuées en enfilade.
Chaque pièce présente un lambris à deux niveaux et un parquet très soigné, de type " Versailles ".
Cet ensemble constituait, dès 1776, la suite principale du Palais et devait accueillir les appartements de l'évêque.
La rue Kéréon
La rue Kéréon est depuis tout temps l’artère la plus commerçante de Quimper.
Elle doit son nom à la corporation des cordonniers et des bottiers qui travaillaient et vendaient le cuir.
Au Moyen Age, cet axe principal étroit, menait à partir de la Place Saint Corentin à un espace plus large à la croisée des rues Saint François et des Boucheries : c’était la Place Maubert ou encore Place aux Herbes, aux légumes.
De ce point, la rue redescend jusqu’au Pont Médard enjambant la rivière le Steir.
Ancien pont levis, cet ouvrage d’art faisait la jonction entre la partie épiscopale dont dépend entièrement la rue Kéréon et le faubourg ducal de l’autre côté.
Aujourd’hui devenue piétonne, elle alterne une grande diversité de constructions : maisons à pans de bois côtoient logis en grand appareil de granit, plus tardifs, conséquence de l’obligation de construire avec ce matériau après le violent incendie de juin 1762 qui éclata dans la partie orientale de la rue et eu raison d’un grand nombre de maisons.
Suite à cet événement, la municipalité charge l’ingénieur Gilles André de dresser en 1764 un premier plan d’urbanisme.
Ce dernier vise notamment à la rectification du tracé de la rue Kéréon, et à l’alignement des nouvelles façades en pierre.
L’avènement de la révolution empêchera l’entreprise d’être menée à son terme.
De ce fait son charme d’antan a été en partie conservé.
Aujourd’hui les vieux logis sont classés, protégés et restaurés.
Une politique d’incitation aux ravalements des façades permet de redécouvrir la polychromie des pans de bois et d’apprécier ces témoins de l’Histoire.
Les maisons à pans de bois
Les maisons à pans de bois font partie depuis longtemps du paysage urbain.
Témoignage d'un savoir-faire médiéval, ces constructions ont jalonné les siècles, du XIVe jusqu'au XIXe qui en a progressivement abandonné l'usage et les techniques.
Véritable puzzles de bois, ces maisons font aujourd'hui la fierté de la plupart des villes bretonnes.
Grâce à elles, il est possible d'imaginer Quimper au temps des ducs, quand deux pouvoirs rivalisaient, le pouvoir de l'évêque dans la ville close et celui des ducs sur l'autre rive du Steïr, dans la Terre au Duc.
Aujourd'hui encore, les deux grandes concentrations d'immeubles à colombage correspondent à ces deux anciens centres et à leurs artères principales.
D'un côté, la rue Kéréon, prolongement de l'axe de la cathédrale, de l'autre, la place Terre au Duc.
De nos jours à Quimper, 73 maisons à pans de bois sont conservées, allant de la première moitié du XVIe siècle au XIXe siècle.
Ces maisons dans leur conception sont la traduction des organisations urbaines de la fin du Moyen-Âge alliant les circulations intra-muros à la répartition des commerces et ateliers artisanaux de type familial par corporations.
La plupart des maisons sont construites sur un parcellaire étroit qui permet à un plus grand nombre de propriétaires d'avoir « pignon sur rue » tout en réduisant les longueurs de bois nécessaires à la portée des étages.
Le rez-de-chaussée est réservé au commerce.
Dans la plupart des cas, la boutique, séparée de la cuisine par une cloison, communique avec la rue par de larges ouvertures dont les volets rabattus forment les étals où sont présentées les denrées à vendre.
Les étages sont occupés par la pièce à vivre et les chambres, les combles servent de grenier.
Comme dans les maisons en pierre, la qualité architecturale, souvent reflet de celle des propriétaires, se manifeste par le décor extérieur (statuettes, inscriptions) et par les aménagements intérieurs (escalier en vis, cheminées, éviers et placards).
Qu'est-ce qu'un pan de bois ?
Le pan de bois est toujours monté sur un solin de mur en moellons ou en appareil de pierre de taille, dont la hauteur varie de 0,80 m à la hauteur totale du rez-de-chaussée.
Cet ouvrage isole les bois des eaux de projection et des remontées par capillarité.
C'est ce soubassement qui reçoit le pan de bois, constitué de l'ossature (encadrement des pans qui constituent les étages) et du colombage (ensemble des bois verticaux ou obliques qui raidissent l'ossature et permettent le remplissage).
A Quimper, les ossatures sont toujours réalisées avec des poteaux courts, de la hauteur d'un étage.
Cette technique permet l'édification d'un plus grand nombre d'étages et rend possible l'encorbellement.
Le remplissage des pans, appelé hourdis, est en torchis constitué de chaux, d'argile, d'éclats de pierre et de paille.
Indépendamment de sa facilité de mise en œuvre et son faible coût, il constitue un excellent isolant thermique et phonique.
Autre élément caractéristique, les murs mitoyens sont toujours construits en pierre, notamment au XVIIe siècle où leur profil suit les encorbellements.
Ils portent parfois le nom révélateur de « coupe-feu ».
Parcs et jardins
Quimper, ville d'art et d'histoire, offre à ses habitants un cadre de vie exceptionnel et à ses visiteurs des sources de découvertes inépuisables.
Il est vrai que notre ville jouit d'une situation géographique privilégiée et d'un héritage architectural remarquable.
Nous nous devons de mettre en valeur ces richesses, par une prise en compte quotidienne de notre environnement.
C'est dans cet esprit que la direction des espaces verts de la Ville de Quimper participe à notre bien-être en travaillant à la qualité de notre cadre de vie.
Ces efforts ont été récompensés car à deux reprises Quimper a reçu le « Grand prix national du fleurissement », plus haute distinction en la matière.
Si tout le monde apprécie les passerelles fleuries sur l'Odet ou les parterres des remparts, les plus beaux jardins de Quimper se dissimulent parfois aux yeux de ceux qui ne les cherchent pas.
Au détour d'une ruelle, au fond d'un petit square apparemment banal, se cachent quelquefois de merveilleux endroits.
Le jardin de la retraite
Situé à l'intérieur des remparts de l'ancienne ville fortifiée, ce jardin d'environ un demi-hectare clos de murs est à la fois intime et varié dans ses points de vue en raison de sa configuration en paliers.
Ancien jardin d'un monastère, il servait aussi bien de promenade que de cimetière.
Son exposition plein sud et son sol calcaire permet l'acclimatation d'espèces végétales relativement frileuses comme les palmiers (dont un exemplaire très poussant de Brahea edulis), les plantes originaires d'Amérique, du Chili, de Nouvelle-Zélande, d'Afrique du Sud, de Chine ou simplement du pourtour méditerranéen.
La difficulté d'acclimater des plantes de terrain sec en Bretagne est contournée par la plantation sur de grandes fosses drainantes qui évitent la stagnation de l'eau pendant une période de froid qui est le facteur limitant pour ce type de plantes.
Superficie : 5800 m²
Accès par la rue des Douves et la rue Elie Fréron
Le jardin du théâtre
Aménagé à la fin du XIXe siècle sur un ancien bras de l'Odet, le jardin du théâtre est composé selon le style romantique Anglais avec des plantes originaires des Etats-Unis et de Chine.
Ce jardin d'un demi-hectare rassemble dans un espace restreint des essences parfois rares.
On y découvre un torreya, un ginkgo biloba, un tulipier panaché de Virginie, un séquoia géant, un cyprès chauve.
Ces grands sujets sont entourés d'azalées, de rhododendrons et de plantes vivaces.
C'est l'un des jardins quimpérois les plus anciens.
Superficie : 6400 m²
Accès par le boulevard Dupleix
Le jardin du Prieuré
Le jardin situé le long de l'Odet à proximité du prieuré de Locmaria et de la faïencerie Henriot est aménagé avec des plantes aromatiques et médiévales dans l'esprit des jardins de monastères à l'époque d'Anne de Bretagne.
Le châtaigner, le chêne, le schiste, le granit, et l'acier frappé au feu, sont les matériaux de base.
Les fruits ainsi que les plantes vivrières cultivées à l'époque dans des carrés surélevés complètent le jardin.
Au milieu du jardin, un kiosque abrite une fontaine symbole de la source de vie qui irriguait autrefois le paradis.
Les pergolas symbolisent la voûte céleste et chaque plante est porteuse d'un message qui était bien connu au moyen-âge, comme la rose qui représente la jeunesse ou le lys blanc la pureté.
Les portes sont fermées la nuit.
Superficie : 1700 m²
Accès par la place Bérardier
Camping municipal du Bois du séminaire
Le camping municipal de Quimper est situé au cœur même de la ville, dans le bois du Séminaire, écrin de verdure et de tranquillité.
Le centre-ville est à cinq minutes et la mer à seulement 15 minutes.
Le camping dispose de :
74 emplacements ombragés pour tentes, caravanes et camping cars,
2 blocs sanitaires,
branchements électriques sur bornes,
1 abri avec eau chaude pour le lavage du linge et de la vaisselle,
1 borne de vidange pour camping cars.
Elle est accessible aux heures d'ouverture du camping,
1 accès gratuit à l'internet par borne Wifi.
Tarifs (à la journée)
Adultes : 3,70 €
Enfant de moins de 7 ans : 1,85 €
Automobile : 1,85 €
Véhicule à deux roues de 125 cm3 et plus : 0,81 €
Emplacement tente : 0,79 €
Emplacement caravane : 1,60 €
Branchement électrique pour 5 ampères : 3,30 €
Garage mort du 1er juin au 30 septembre : 7,42 €
Garage mort du 1er octobre au 31 mai : 1,60 €
Taxe de séjour : 0,20 € par personne / jour
Horaires d'ouverture du 1er juin au 30 septembre
En dehors de ces horaires, contacter le
Camping municipal
Avenue des Oiseaux
Mairie
Conseil municipal
Le conseil municipal est élu pour six ans par les citoyens de la commune inscrits sur les listes électorales.
A Quimper, il est composé de 49 membres : 38 membres de la majorité, et 11 membres de la minorité.
Le conseil municipal quimpérois délibère sur des dossiers concernant la gestion communale et les biens de la commune : l'urbanisme, la voirie, la salubrité et propreté urbaine, la lutte contre les inondations, les espaces verts, l'enseignement et la jeunesse, la petite enfance et l'enfance, la culture, le sport, les espaces verts, le social, la prévention de la délinquance...
Il se réunit en moyenne dix fois par an.
Les séances sont publiques.
Les questions inscrites à l'ordre du jour sont fixées par le maire.
L'instruction des dossiers est réalisée en plusieurs étapes avant délibération par le conseil municipal :
un travail de préparation des textes par les services de la Ville
un examen par le bureau municipal (non systématique) composé du maire et de ses adjoints
une étude en commissions municipales composées d'élus désignés à la représentation proportionnelle
Lors de la séance, les conseillers sont appelés à débattre de chaque question et voter pour chaque dossier.
La décision finale, ou délibération du conseil municipal, est adoptée à la majorité absolue des suffrages exprimés.
Les délibérations sont exécutoires après affichage et transmission en Préfecture.
Le maire
Bernard Poignant, tête de liste de « Quimper, un nouveau souffle » est maire depuis le 16 mars 2008.
Il préside également la communauté d'agglomération de Quimper Communauté et le Pays de Cornouaille.
Parti politique : parti socialiste
Profession : Professeur d'histoire à la retraite
Bernard Poignant a poursuivi des études universitaires qui se sont terminées par l’obtention d’une agrégation d’histoire en 1970.
Elu député européen en 1999, réélu en 2004, il a présidé jusqu'à 2009 la délégation socialiste française au Parlement européen.
Ses activités parlementaires l’ont conduit à travailler plus particulièrement sur le renforcement de la sécurité maritime et sur la réforme de la Politique commune de la pêche après 2002.
Parallèlement à sa carrière professionnelle, son engagement politique l’a conduit à accepter diverses responsabilités tant au sein du PS que par des mandats électifs.
Il est co-auteur, avec Nicole Péry, d'un rapport sur la Charte européenne des langues régionales ou minoritaires, réalisé à la demande du premier ministre Lionel Jospin, pour permettre au gouvernement de ce dernier de signer cette Charte du Conseil de l'Europe, que certains socialistes accusaient jusqu'alors de contrevenir aux principes "républicains".
En novembre 2006, il apporte officiellement son soutien à la candidature de Dominique Strauss-Kahn pour l'investiture socialiste pour la présidentielle de 2007, après avoir regretté le retrait des candidatures de Lionel Jospin et de François Hollande.
Il est le candidat de la gauche (PS-PCF-PRG-UDB-Kemper 2010-Démocrate du centre) aux Municipales à Quimper en mars 2008 et gagne les élections le 16 mars 2008 face à la candidate UMP, Marcelle Ramonet.
Le 6 mai 2008, il cosigne un texte intitulé « Clarté, courage, créativité : pour un grand congrès socialiste », dont le premier signataire est le maire de Paris Bertrand Delanoë, dans la perspective du Congrès de Reims du Parti socialiste en novembre 2008.
Mandat
Conseiller municipal / maire
1989/2001: maire de Quimper
2001/2008 : conseiller municipal de Quimper
Depuis 2008 : maire de Quimper
Mandats intercommunaux
1995/2001 : président de la communauté d'agglomération Quimper Communauté
2001/2008 : membre du conseil communautaire
depuis 2008: président de la communauté d'agglomération Quimper Communauté et Conseiller régional
1986/1988 : membre du conseil régional de Bretagne
Conseiller général
1988/1989 : membre du conseil général du Finistère
Député
1981/1986 : député de la première circonscription du Finistère
1988/1993 : député de la première circonscription du Finistère
Député européen
1999/2004 : député européen
2004/2009 : député européen de la circonscription « Ouest » de France
Le maire est élu par le conseil municipal lors de la première réunion suivant les élections municipales.
En tant que représentant de la commune, le maire préside le conseil municipal, décide de l'ordre du jour, prépare ses travaux et exécute ses délibérations.
Il est également chargé de préparer le budget et ordonner les dépenses.
Il exerce des compétences déléguées par le conseil municipal.
Le maire peut subdéléguer à un adjoint ou à un conseiller municipal des compétences qui lui ont été confiées.
En tant que chef de l'administration communale, il est le supérieur hiérarchique des agents de la commune et dispose d’un pouvoir d’organisation des services.
En tant que représentant de l'état, il exerce plusieurs missions dans la commune : la publication des règlements, l'organisation des élections, la légalisation des signatures, la tenue de l'état civil...
En tant qu'autorité de police administrative, le maire édicte des arrêtés municipaux pour assurer l'ordre public, la sûreté, la sécurité et la salubrité publique.
Il est à ce titre responsable de la police municipale.
Adresse : Hôtel de ville et d'agglomération
44, place Saint-Corentin
Les adjoints au maire
Le maire et ses adjoints forment la municipalité qui se réunit en bureau municipal chaque semaine.
Les adjoints sont en charge des attributions qui leur ont été déléguées par le maire.
1er adjoint : Georges Kergonna, finances (Parti socialiste)
2e adjoint : Daniel Le Bigot, urbanisme et cadre de vie (Kemper l'écologie à gauche)
3e adjointe : Laurence Vignon, affaires sociales (Parti socialiste)
4e adjointe : Armelle Huruguen, jeunesse, cohésion sociale et urbaine (Parti socialiste)
5e adjoint : Marc Andro, personnel communal (Parti socialiste)
6e adjointe : Denise Cariou, enfance et affaires scolaires (Kemper l'écologie à gauche)
7e adjoint : Piero Rainero, administration générale et relations internationales (Parti communiste français)
8e adjointe : Martine Petit, participation à la vie démocratique (Kemper l'écologie à gauche)
9e adjoint : Georges Cadiou, politiques publiques de l'eau (Union démocratique bretonne)
10e adjointe : Catherine Treussier, mairie annexe d'Ergué-Armel (Parti socialiste)
11e adjoint : Gilbert Gramoullé, affaires culturelles (Parti socialiste)
12e adjointe : Odile Vigouroux, mairie annexe de Penhars (Kemper l'écologie à gauche)
13e adjoint : Dominique Boé, vie sportive (Parti socialiste)
14e adjointe : Laurence Le Moigne, mairie annexe de Kerfeunteun (Parti socialiste)
Les conseillers municipaux délégués
Philippe Butin (Parti radical de gauche), conseiller délégué à l'artisanat, au commerce, aux halles et marchés
Jean-Marc Tanguy (Parti socialiste), conseiller délégué aux personnes en situation de handicap
Loïc Philippon (Kemper 2010), conseiller délégué aux diversités culturelles et à la langue bretonne
Elisabeth Desplanques (Parti socialiste), conseillère déléguée aux politiques de santé publique
Muriel Nédélec (Parti socialiste), conseillère déléguée à l'accessibilité aux nouvelles technologies
Isabelle Guéguen (Parti socialiste), conseillère déléguée au bureau des temps / égalité des femmes et des hommes dans la vie locale
David Lesvenan (Parti socialiste), conseiller délégué au patrimoine historique et ville d'art
Kristian Gonidec (Kemper l'écologie à gauche), conseiller délégué aux cultures émergentes
Habib Bou Nafeh (Kemper l'écologie à gauche), conseiller délégué aux aménagements paysagers et l'embellissement urbain
Marianne Kaupe (Kemper l'écologie à gauche), conseillère déléguée à la mobilité des jeunes
Martine Tressard (Kemper l'écologie à gauche), conseillère déléguée à l'économie solidaire
Les conseillers municipaux
Jean-Pierre Bigorgne (Kemper l'écologie à gauche), vice-président de Quimper Communauté, chargé des transports
Denez L'Hostis (Kemper l'écologie à gauche), vice-président de Quimper Communauté, chargé du développement durable et des énergies
Brigitte Le Cam (Démocrate du centre)
Christine Kerdreux (Parti communiste français)
Les conseillers municipaux de l’opposition
Marcelle Ramonet (Union pour un mouvement populaire)
André Guénégan (Nouveau centre)
Isabelle Le Bal (Mouvement démocrate)
Services municipaux
Depuis le 1er janvier 2000, Ergué-Gabéric, Guengat, Locronan, Plogonnec, Plomelin, Plonéis, Pluguffan et Quimper constituent une communauté d'agglomération dont la gestion est assurée par les services de la ville-centre (Quimper).
Ce choix d'une gestion unique pour deux collectivités publiques a été confirmé lors du transfert à Quimper Communauté d'un ensemble d'agents au 1er janvier 2004.
l'adresse et l'accueil des deux administrations se situent à L'hôtel de Ville et d'agglomération à Quimper.
Le cabinet du maire
Le maire de Quimper, président de Quimper Communauté, dispose en propre d'un cabinet, qui lui rend compte directement.
Celui-ci est chargé des affaires confiées par le maire, président : agenda, activités des élus, études diverses, relations avec les partis, les organisations d'élus, les cabinets ministériels et de collectivités locales, la communication externe.
Directrice de cabinet :
Secrétariat :
La direction générale des services
La directrice générale des services assure la direction, la coordination et l'impulsion d'ensemble des services de la ville.
La directrice générale est assistée dans cette tâche de cinq directeurs généraux de pôles qui regroupent plusieurs directions.
La direction de l'administration générale, la direction de la communication et un chargé de mission lui sont directement rattachés.
Colonne de droite : Direction du service :
Contact :
Les pôles
Le services municipaux sont regroupés dans cinq pôles principaux qui regroupent plusieurs directions :
le pôle de la solidarité,
le pôle du développement sportif, éducatif et culturel,
le pôle ressources (informatique, ressources humaines, budget),
le pôle aménagement et cadre de vie (grands projets, urbanismes, paysages et jardins),
le pôle déplacement, voirie et environnement.
Jumelages et relations internationales
Quimper s'est jumelé à Remscheid (Allemagne), Limerick (Irlande), Ourense (Espagne), Lavrio (Grèce) et Foggia (Italie).
Remscheid
Entourée d’une vaste forêt, Remscheid se trouve en Rhénanie du Nord-Westphalie, à l’ouest de l’Allemagne.
Autrefois berceau du fer et de l'artisanat forgé, Remscheid est un important pôle de l'industrie allemande de l'outil, de la construction mécanique, ainsi qu'un pôle de commerces et de services.
Remscheid offre à ses visiteurs de nombreuses curiosités telles que : le Musée National de Röntgen, le Musée National de l'outil, les vieux quartiers historiques de Lennep, le plus haut pont de chemin de fer d'Allemagne, le Musée Régional etc...
Le paysage est un cadeau sans pareil tant pour les 126 000 Remscheidois que pour les voyageurs.
Les extrémités de la forêt du Pays de Berg s'étendent dans tous les quartiers de la ville dont les vallées et les coteaux sont couverts de champs et de prairies.
Fort de 40 ans d’expérience et d’une centaine d’adhérents, le jumelage avec Remscheid est très actif.
De nombreux échanges scolaires et culturels ont lieu chaque année.
Au pont de l'Ascension, les familles allemandes et bretonnes entretiennent des liens d'amitié en se rendant visite.
Les rencontres sportives telles que les Foulées du Braden sont l'occasion pour les Rederien ar Braden et les coureurs à pied remscheidois de se retrouver autour d'une même passion.
Le site du comité de jumelage Quimper-Remscheid
Consultez le site officiel de Remscheid
Limerick
Limerick est la plus grande ville de la côte ouest d'Irlande.
Siège épiscopal, port, pôle industriel au centre d'un croisement de voies routières et ferrées, elle relie les provinces sud et ouest de la République.
Avec 75 000 habitants, Limerick est une grande capitale régionale.
Elle est bâtie sur les rives est et ouest du fleuve Shannon, approximativement à 90 kilomètres de l'Océan Atlantique et à 27 kilomètres de l'Estuaire du Shannon.
Limerick dispose d'une splendide position géographique pour visiter les paysages les plus renommés d'Irlande ou les monuments historiques du Sud et de l'ouest du pays.
Killarney, le Burren et le Connemara peuvent être visités en un seul jour.
En outre, les environs de la ville et son comté sont riches en églises, abbayes et monastères anciens.
Des voies ferrées directes relient la ville avec Dublin, Rosslare, Waterford et Cork.
Le développement de l'aéroport international de Shannon a agrandit la réputation de Limerick.
Consultez le site officiel de Limerick
Ourense
Forte de 108 000 habitants, Ourense est la troisième ville galicienne par sa population et le chef lieu de la province du même nom.
Ourense est le berceau de la culture galicienne.
Le musée conserve de nombreux outils du paléolithique, témoignages d'une richesse archéologique importante.
Les Romains qui ont bâti la cité ont laissé de nombreux vestiges dont le pont Vella qui enjambe le fleuve Minho.
C'est au Moyen âge que la ville a connu un réel essor, comme en témoigne la magnificence de la cathédrale de San Martin.
Région agricole et vinicole, c’est aussi une ville de services située dans « le polygone économique de San Ciprian ».
Ourense dispose de stations thermales et de sources à l'air libre comme les célèbres sources des "Burgas" dans le centre-ville.
Des échanges ont lieux entre les lycées bretons et galiciens.
Dérivées des apéros langues organisés par la MPT d’Ergué-Armel, les rencontres "salud...y palabras" proposées par le comité de jumelage sont l'occasion de s'exprimer en espagnol autour de quelques tapas.
Des échanges économiques ont également lieu par la signature d'un partenariat entre une galerie commerciale d'Ourense et la galerie de Géant-Cornouaille.
Cette initiative permet d’accueillir en stage des étudiants de sciences économiques ou de discipline en rapport avec le commerce.
Comité de jumelage Quimper-Ourense
Consultez le site officiel de la ville d'Ourense (en espagnol)
Lavrio
Lavrio est située à la pointe de l’Attique, à 60 km d’Athènes et compte environ 10 500 habitants.
Haut lieu d’exploitation minière, Lavrio est devenu un port important de la côte est de la Grèce.
Entourée de sites archéologiques (dont le célèbre temple de Poséidon au Cap Sounion), Lavrio est un point de départ pour les Cyclades.
Foggia
Foggia est une ville des Pouilles (nord-est de Naples), au sud de l’Italie, qui compte près de 170 000 habitants.
Historiquement réputée pour son marché agricole, Foggia a su développer son secteur agroalimentaire.
Riche d’un patrimoine archéologique important, elle est aussi connue pour son festival de jazz.
Le comité de jumelage s’appuie sur l’expérience de l’amicale Italia-Bretagne : les deux associations se complètent et ambitionnent de faire découvrir aux Quimpérois un pays, une langue et une culture riches.
Solidarité internationale
Soutenus par la municipalité, associations et bénévoles se mobilisent au-delà de nos frontières pour un monde plus juste.
Plus de trente associations relevant des solidarités internationales sont présentes à Quimper.
Deux catégories : les locales et celles qui appartiennent à un réseau national.
Elles agissent en partenariat avec une organisation du pays concerné, dans un engagement de développement durable.
Leurs projets sont fondés sur des besoins repérés de la population, sur le partage et la réciprocité, non sur l’assistance ou la simple envie d’agir.
Les domaines les plus représentés relèvent des droits fondamentaux d’accès à l’eau, à la santé, à l’éducation ainsi que les droits de l’homme.
Quelques réussites
PAE Togo sensibilise les lycéens à la solidarité internationale, les associe à la conception et à la réalisation de projets lors de séjours de travail, notamment dans la région de Bassar (Togo).
L'association compte 70 forages à son compteur, soit 70 villages où l’on boit de l’eau propre.
PAE Togo, ce sont aussi des centaines de milliers de livres acheminés, de la formation pédagogique et sanitaire de grande ampleur, la culture de nouvelles variétés de riz… et de nombreux projets.
Le Collectif droit d’asile de Quimper accueille des arrivants de tous horizons qui ont quitté clandestinement leur pays : des Kosovars et des Albanais, des Arméniens, des Thétchènes...
Aidés dans leur tâche par le Centre communal d'action sociale (CCAS), le collectif gère 50 dossiers.
Depuis plus de vingt ans, L’association Quimper Santamaria Orlea-Pays de Hateg forme un partenariat dans les domaines de la formation, de l’animation et du développement rural avec la ville de Santamaria-Orlea (Roumanie) et ses environs.
Ses initiatives comprennent notamment une unité de production et transformation laitière à Bretea, la mise en œuvre d'une ferme de référence, des voyages d'études d'agriculteurs français et de l'encadrement de centres de loisirs en Roumanie.
Culture
Grands événements
Février – Les Hivernautes / Polarités
Les Hivernautes programment des musiques émergentes ou peu diffusées.
Il offre une place prépondérante à la création locale ainsi qu’à la convergence avec les autres formes artistiques (arts visuels, numériques …).
Des débats, conférences, projections de documentaires sont également proposés tout au long du festival.
Mai – Rendez-vous contes / MPT Ergué-Armel
Rendez-vous contes est un évènement familial et festif qui accueille le temps d’une journée des conteurs, des artistes de rue et des musiciens au vallon Saint Laurent.
Sont proposés des mini-parcours, des spectacles mais aussi un ou plusieurs parcours surprise dans des lieux insolites.
Juin – Festival Penhars en fête / MPT de Penhars
Pendant 5 jours, le quartier de Penhars se transforme en festival : animations, hip-hop, artistes de rue, danse, concerts, déambulations, spectacles…à proximité d’un grand village associatif qui propose une restauration de tous les horizons.
Juin – Fête de la musique
De grandes scènes sonorisées aux groupes acoustiques, la programmation concoctée par la ville et les associations partenaires mélange les univers : jazz, rock, musique du monde, musique classique, musique bretonne, électro…
C’est aussi une fête responsable avec l’espace de prévention, les navettes QUB et la brigade verte.
Juin – Septembre – Jeudis de l’Evêché / Amical des groupes folkloriques
Chaque jeudi, un bagad et un cercle font vibrer l’âme bretonne dans les jardins de l’Evêché.
La saison se termine par un grand final au pavillon de Penvillers : bagadoù et cercles se retrouvent pour un grand fest-noz.
Juillet – Le Cornouaille / Festival de Cornouaille
Le Cornouaille est un festival éclectique qui met en lumière toute la diversité de la culture bretonne d’aujourd’hui.
Chaque jour, le cœur historique de Quimper bat au rythme du Cornouaille : concerts de musiques traditionnelles, musiques du monde, folk, rock, animations jeune public, festoù-noz, défilés de bagadoù, concours de sonneurs, spectacle de danse, stages, ateliers, université d’été, expositions…
Août – Les semaines musicales / OSCAC
Médiévales, baroques, classiques ou contemporaines, les œuvres les plus belles, célèbres ou méconnues, se succèdent tout au long des Semaines Musicales programmées au mois d’août.
Les lieux de concerts soigneusement choisis pour leurs qualités acoustiques, leur spiritualité ou leur charme, permettent aussi la mise en valeur d’un patrimoine architectural et artistique particulièrement riche.
Octobre – Odyssée des mots / Médiathèque des Quimper Co
Entre expositions, lectures, conférences, rencontres d’auteurs, l’Odyssée des mots investit la ville de Quimper, les librairies et les médiathèques de l’agglomération avec une programmation particulièrement riche et ludique autour de la littérature, la science, l’histoire, l’art…
Octobre - Novembre – Festival Hip Hop New School
Danseurs, rappeurs, MC, Dj et graffeurs donnent le tempo entre battles, concerts, conférences, expositions et stages autour du Hip Hop.
Novembre – A vous de jouer / MPT d’Ergué-Armel
Un grand rendez-vous autour du jeu, devenu incontournable pour tous (bébés, enfants, ados, adultes, familles…).
La maison pour tous, le temps d’un week-end se transforme en une immense ludothèque avec différentes propositions : jeux collectifs, d’adresse, surdimensionnés, d’imitation et d’imagination.
Un rendez-vous spécial petite enfance accueille une journée les structures d’accueil et les assistantes maternelles.
Décembre – Festival Théâtre à tout âge / Très tôt théâtre
Un festival qui propose le meilleur du spectacle vivant, les créations les plus ambitieuses et les plus exigeantes possibles au jeune public.
Au programme : théâtre, marionnettes, danse, rencontres avec les artistes et arts de rue.
Culture bretonne
La culture bretonne est indissociable du patrimoine quimpérois.
Bagadoù, cercles, centre d'apprentissage de la langue et de documentation sur la culture bretonne rythment la vie culturelle quimpéroise.
Le festival de Cornouaille
Le Cornouaille, créé en 1923, s'inscrit dans le paysage culturel breton comme un rendez-vous incontournable.
Pendant six jours, au cœur de l'été, Le Cornouaille donne à Quimper des allures de fête parmi les sons, les couleurs et les danses de Bretagne et des autres cultures du monde.
Près de 1.000 bénévoles aident chaque année à l'organisation de 180 concerts, spectacles et animations alliant tradition et musique actuelle, partage et convivialité.
Chants, danses, musiques, concerts et expositions rythment ce festival au cœur d’une ville et d’une culture, clôturé par le traditionnel grand défilé auquel participent plus de 3.000 danseurs et musiciens de toute la Bretagne.
De 1923, année de sa création par Louis Le Bourhis, à nos jours, le festival est devenu un symbole : son histoire et son évolution sont liées à celles de la Bretagne et du peuple breton.
Troisième festival de Bretagne au niveau de la fréquentation, c'est le plus grand rendez-vous consacré à la culture bretonne.
Le Cornouaille
5 bis, rue de Kerfeunteun
Musiques et danses bretonnes
A Quimper, des centaines de musiciens et danseurs contribuent au renouveau de la création bretonne.
Un bagad (bagadoù au pluriel) est un ensemble de musiques traditionnelles composé de biniou, de bombardes et de percussions.
Les musiciens, d'un nombre variable dans chaque bagad, sont appelés les sonneurs.
Les cercles pratiquent les anciennes danses traditionnelles bretonnes, souvent des danses communautaires en ronde ou en chaîne.
Lieux de pratique artistique d'abord, mais aussi lieux de rencontre entre les générations, véritables créateurs de lien social, les ensembles de culture bretonne occupent une place toute particulière à Quimper.
Les cercles et bagadoù font l'objet d'un classement en catégories, classement établi lors des concours organisés par les fédérations dans différentes villes bretonnes.
À Quimper, sont classés :
en première catégorie : le bagad Kemper, bagad du Moulin-Vert, bagad Penhars;
dans les autres catégories (de la troisième à la cinquième) : Kerne et Ergué-Armel, Sant-Padrig, Ar Re Goz.
Le cercle Eostiged Ar Stangala a été sacré champion de Bretagne en 2006.
D'autres cercles produisent chaque année leurs créations, faisant de plus en plus preuve d'originalité et de recherche.
Les fédérations
Les fédérations de culture bretonne ont pour fonction de proposer des formations pour les cercles et bagadoù tout au long de l'année, de promouvoir les spectacles et les créations de ceux-ci et de faire valoir les spécificités du secteur de la culture bretonne.
Pour la musique, il s’agit de Bodadeg ar sonerion et pour la danse Warl'leur et Kendalc'h.
Semaines musicales
Ce festival de musique classique et contemporaine propose une programmation particulièrement riche et éclectique.
Créées en 1979, les Semaines musicales de Quimper se déroulent chaque année au cours des trois premières semaines d'août.
Médiévales, baroques, classiques ou contemporaines, les œuvres les plus belles, célèbres ou méconnues, se succèdent pour célébrer les plus grands compositeurs.
Ce festival propose une programmation particulièrement riche et éclectique où piano, clavecin, orgue, cordes et vents se mêlent aux voix les plus émouvantes.
Les concerts se déroulent dans des lieux d'une excellente acoustique où le charme et la beauté ajoutent à l'émotion : chapelle Notre Dame de Kerdévot et église St Guinal (Ergué-Gabéric), église romane Notre Dame de Locmaria, cathédrale St Corentin et orangerie de Lanniron (Quimper).
Au Théâtre de Cornouaille se tiennent, en plus des concerts, des conférences et ateliers "lutherie" animés par des professionnels de renom.
Les Semaines musicales de Quimper reçoivent le soutien de La Ville de Quimper, de la Ville d'Ergué-Gabéric, du Conseil général du Finistère, de La Région Bretagne et de l'académie de Rennes.
Semaines Musicales de Quimper
Les polarités
L’association Les polarités, pôle départemental musiques actuelles, a pour mission d’accompagner les musiciens (amateurs ou professionnels) autour d’un projet artistique et culturel, en leur proposant différents services s’articulant autour de quatre secteurs :
accompagnement artistique : répétition et enregistrement (3 studios );
formation et action culturelle : cours de guitare, chant, basse, batterie, MAO, intervention en milieu scolaire;
information et accompagnement de carrière : informations juridiques (droits d’auteurs, production scène / disque…), fonds documentaire, accompagnement de projets (recherche de financements, conception graphique, suivi de fabrication discographique, web…);
diffusion : festival les Hivernautes, fête de la musique…
Horaires
Studios : du lundi au jeudi de 14h à minuit, vendredi et samedi de 14h à 1h, le dimanche de 14h à 22h.
Administration : du lundi au vendredi, de 10h à 12h et de 14h à 18h.
Les polarités
27, rue du Chapeau Rouge
Tél studios de répétitions
Tél administration
Arts plastiques
Les arts plastiques représentent une part importante dans le domaine culturel de Quimper.
Il existe une offre large, la ville comptant musées, galeries et école dans son paysage culturel.
Ces équipements permettent de traiter la diffusion, la formation, l'animation et la conservation.
Musée des beaux-arts
Situé au cœur de la ville, le musée des beaux-arts figure parmi les plus importants musées de région en France.
La collection de peintures anciennes se répartit entre les écoles du Nord (Van Haarlem, Rubens, Van Mol, Grebber, etc...), l'école italienne, moins homogène mais de grande qualité (Bartolo di Fredi, dell'Abate, Reni, Solimena, etc...), et l'école française, particulièrement riche pour les XVIIIe et XIXe siècles (Boucher, Fragonard, Robert, Meynier, Chassériau, Corot, Boudin, etc...).
Le fonds de peintures d'inspiration bretonne (Luminais, Breton, Gudin, Leleux, Dargent, Guillou, etc...) constitue l'un des points forts de la collection quimpéroise.
L'Ecole de Pont-Aven (Gauguin, Bernard, Sérusier, Maufra, Moret, etc...) est l'une des richesses du musée.
La collection de peintures s'achève par des œuvres du XXe siècle, depuis Marquet, Méheut, Simon, Vallotton jusqu'à Tal-Coat, Asse, Maneissier ou Dilasser.
Un hommage est par ailleurs rendu à Max Jacob, né à Quimper où il a séjourné régulièrement, dont la vie est illustrée par des dessins, gouaches, sculptures, et documents divers (Picasso, Cocteau, Laurens, etc...), ainsi que par des œuvres de ses amis, Moulin, de Belay, Caveng ou Leonardi.
Le musée organise régulièrement des expositions temporaires, des visites commentées (générales ou par thèmes), des ateliers pour enfants durant les vacances.
Un programme est disponible au musée ou peut être adressé par correspondance.
Ouverture
Septembre-octobre et avril-mai-juin : tous les jours sauf le mardi de 9h30 à 12h et de 14h à 18h
De novembre à mars: tous les jours sauf le mardi et le dimanche matin de 9h30 à 12h et de 14h à 17h30
Juillet-août : ouvert tous les jours de 10h à 19h
Fermé les 1er mai, 1er et 11 novembre, 25 décembre et 1er janvier.
Musée des beaux-arts de Quimper
40 place Saint-Corentin
Le Quartier
Depuis 1990, Le Quartier construit à Quimper un laboratoire de la création contemporaine.
En organisant dans ses galeries quatre expositions par an, l'association souhaite initier les Quimpérois à l'art contemporain ou alimenter la curiosité des amateurs.
Autour des expositions, des animations culturelles et des rencontres avec les artistes sont organisés afin de dialoguer autour les œuvres exposées, assister ou participer au processus de création et se documenter.
L'espace librairie propose à l'achat ou à la consultation une sélection d'ouvrages associés aux expositions ou à l'actualité de l'art contemporain en Bretagne.
Aux enfants, Le Quartier propose également un choix de livres sur l'art adaptés à leur âge.
Soutien à la création contemporaine
Le Quartier met à disposition des artistes des moyens financiers, techniques et des ressources humaines pour qu’une œuvre puisse exister et être montrée en primeur au public quimpérois dans le cadre d’un projet d’exposition.
Les artistes invités trouvent au centre d’art les moyens de développer leurs recherches et leurs travaux, commentés et documentés par des critiques d’art et historiens dans les éditions du Quartier.
Issus de l’argent public, ces moyens sont contractualisés entre l’artiste et le centre d’art et font l’objet d’un remboursement lorsque l’œuvre est vendue.
Le Quartier est soutenu par la Ville de Quimper, le Ministère de la Culture et de la Communication, la Direction régionale des affaires culturelles de Bretagne, le Conseil général du Finistère et la Région
Le Quartier
10, esplanade François Mitterrand
Musée breton
Le Musée breton présente la richesse du patrimoine artistique et ethnographique du Finistère.
Installé dans le palais des évêques de Cornouaille, entre la cathédrale Saint Corentin et les quais de l'Odet, le Musée breton constitue une excellente introduction à la découverte du département.
Après une évocation de la Préhistoire (colliers d'or...), les premières salles sont consacrées à la vie dans la cité gallo-romaine des Osismes (sculptures, trésors monétaires, vases et urnes, vaisselles d'argent, etc...).
Les salles d'art breton ancien montrent des exemples de sculpture romane et gothique, de vitraux, un extraordinaire « magot » de pièces d’or des royaumes de France et d’Angleterre enfoui au XIVe siècle et récemment exhumé, ainsi que des pièces rares de l'orfèvrerie régionale.
Les étages supérieurs sont réservés aux arts populaires du Finistère : variété et splendeur des costumes traditionnels, mobilier et décors des objets quotidiens.
Un attrait majeur du musée est sa collection de grès et faïences de Quimper (plus de 300 pièces) regroupée dans deux salles qui illustre cette production du XVIIe siècle jusqu'à nos jours.
Des visites guidées, des ateliers pour les enfants et des conférences sont organisées.
Crée par la société archéologique du Finistère en 1846, ce musée fut l'un des premiers en France, dès les années 1860-1870, à s'intéresser à l'ethnographie régionale et aux arts populaires.
La collecte d'objets archéologiques, qui débuta alors, et qui se poursuit encore, fait de ce musée le principal conservatoire de l'histoire, de l'ethnographie et des arts régionaux du Finistère.
Ouverture
de juin à septembre : tous les jours de 9h à 18h;
hors saison, d'octobre à mai : tous les jours sauf le lundi, le dimanche matin et les jours fériés, de 9hà 12h et de 14hà 17h.
Musée départemental breton
1, rue du Roi Gradlon
Mai-Photographies/Aktinos
L'association Aktinos organise depuis 2000 un festival dédié à la photographie d’auteur : Mai-Photographies.
Mai-Photographies, rendez-vous photographique biennal attirant plus de 3000 visiteurs chaque année, a pris la dimension d’un véritable festival dédié à l’image depuis sa création en 1981.
Mai-Photographies est un parcours photographique au cœur de la ville.
Dix expositions monographiques sont présentées dans différents lieux culturels de Quimper (Musée breton, Musée des beaux-arts, théâtres…) ainsi que dans les galeries associatives Artem et Aktinos.
Le festival s’étend sur plusieurs villes et élargit ses partenariats avec les grands acteurs culturels de la région.
L’Association Aktinos développe une politique de résidences dont ont bénéficié les photographes Bogdan Konopka, Corinne Mercadier, Catherine Poncin, Antoine de Givenchy, Gildas Bénéat, Olivier Touron, Laurent Millet, Pascal Mirande, Muriel Bordier...
Le festival est soutenu par la Ville de Quimper, le Conseil général du Finistère et le Conseil régional de Bretagne, la Direction régionale des affaires culturelles (DRAC) Bretagne.
Galerie Aktinos
43, rue Aristide Briand
Plus d'infos sur le site de la galerie Aktinos.
Galerie Artem
Artem est un lieu de diffusion de la création contemporaine dans le domaine des arts visuels.
Cette association d'artistes assure une programmation annuelle d’expositions et d'événements culturels hors de ses murs avec un engagement sur trois axes : actualité, recherche, diversité.
Son public est invité à découvrir, rencontrer et échanger autour des œuvres proposées.
Elle se propose d'enrichir d'autres structures de ses compétences : Réflexion sur des thématiques alternatives, scénographie d'exposition, audit, et prestations élargies.
L'association Galerie Artem reçoit les soutiens de la ville de Quimper, du Conseil général du Finistère, de la Direction régionale des affaires culturelles (Drac) Bretagne, du Conseil régional Bretagne et ses de adhérents.
Artem adhère à la Fédération des réseaux et associations d'artistes plasticiens (Fraap) et le réseau Art contemporain en Bretagne (ACB).
Galerie Artem
16 rue Sainte Catherine
Plus d'infos sur le site de la galerie Artem.
Espace Digital Sporadique
L'Espace Digital Sporadique organise des projets artistiques et diffuse des œuvres sur support numérique.
L'association Espace Digital Sporadique assure la promotion de l'art contemporain en organisant des projets artistiques en partenariat avec d'autres structures de diffusion en région exerçant dans les diverses disciplines artistiques.
Ces projets comprennent l'accueil en résidence d'artistes plasticiens, la production et l'exposition d'œuvres, l'organisation de rencontres et de débats publics, ainsi que la production et la diffusion d'entretiens et de créations d'artistes sur supports numériques et web.
Espace Digital Sporadique
47 rue du Coteau de Kermabeuzen
Plus d'infos sur le site de L'Espace Digital Sporatique.
Cinéma
Quimper compte trois cinémas multisalles dont le Chapeau rouge qui bénéficie d'un classement Art et essai.
Le Bretagne
Tarifs
Plein : 6,4 Euros
Reduit : 5,2 Euros
Carte préférence: 32 Euros (5 places)
3,8 Euros : groupes
6,05 Euros : groupes scolaires
Unique : 4,1 Euros (tarif jumelage)
Les Arcades
Etudiants et militaires, - 18 ans, Carte vermeil (CV)
Familles nombreuses. Tous les jours sauf samedi après-midi
Studio du Chapeau rouge
1, rue du Paradis
Abonnement: 40 euros (10 places)
Lecture
La médiathèque des Ursulines
Tête de pont pour le réseau de lecture publique de Quimper Communauté, la médiathèque abrite 120.000 documents en libre accès au public.
Inaugurée en 2008, la médiathèque des Ursulines a été conçue comme un espace ouvert de découverte et de lecture.
Les documents organisés en collections thématiques sont mis en rayon sur plus de 2.500 m² répartis en trois niveaux.
Au rez-de-chaussé se trouvent un kiosque à journaux librement consultables, un espace d'exposition, un auditorium et le centre technique du livre qui traite les documents du réseau de Quimper Communauté.
Le premier étage comprend l'espace jeunesse, la littérature en langue française et étrangère et la bibliothèque patrimoniale.
Le second étage abrite la bibliothèque bretonne, l'espace « la Fabrique » consacré aux arts et la «Boîte à savoirs », une collection de 23 000 documentaires pouvant être empruntés.
Construite dans un ancien couvent, l'architecture de la médiathèque des Ursulines concilie le patrimoine à la modernité.
Pour préserver la mémoire des lieux, les façades extérieures et la charpente du bâtiment d'origine (inscrites à l'inventaire des monuments historiques), ont été conservées et entièrement restaurées.
Les deux galeries du cloître sont restituées dans leur intégralité et retrouvent leur rôle de circulation.
De même, l'entrée principale de l'établissement s'effectue par l'entrée historique du bâtiment (face au Chapeau rouge).
A l'intérieur, tout est repensé et reconstruit pour offrir un équipement moderne et fonctionnel, notamment la structure en béton armé (planchers destinés à supporter la charge de milliers de livres).
Les deux extensions sont traitées en décollement des façades existantes, c'est-à-dire selon une architecture totalement différente, plus moderne, permettant de lever toute ambiguïté entre les interventions nouvelles et le bâtiment ancien.
Médiathèque des Ursulines à Quimper
Esplanade Julien Gracq
Plus d'infos sur les abonnements à la rubrique médiathèques (lien interne)
Infos et accès au catalogue sur le site des bibliothèques de Quimper Communauté.
Colonne de droite : infos et accès au catalogue sur le site des bibliothèques de Quimper Communauté.
Santé
Urgences
Police Secours
Sapeurs pompiers
Samu [urgence médicale]
A partir d'un téléphone mobile 112
Sos Médecins Cornouaille
2, allée Emile Le Page
Centre hospitalier de Cornouaille
14, avenue Yves Thépot
Pharmacies de garde : 32 37 numéro d'appel unique pour connaître les pharmacies de garde proches de chez vous
Centre anti-poison de Rennes
Enfance maltraitée
Disparition d'enfant
Sida info services
Urgences sans abri
Commissariat de Police
3, rue Théodore Le Hars
Bureau de police de Penhars / Kermoysan
28, rue Paul Borrossi
Bureau de police de Kerfeunten
1 bis, place Charles de Gaulle
Bureau de police d'Ergué-Armel
20, rue de Belle-île en Mer
Transport
Bus et cars
Les transports urbains
Huit lignes urbaines irriguent la ville de Quimper et Ergué-Gabéric.
17 lignes suburbaines desservent les autres communes de l'agglomération.
Le dimanche après-midi, trois lignes circulent dans Quimper.
Un service est assuré depuis la gare le soir.
En complément des lignes traditionnelles, le service de minibus handiQUB assure le transport des personnes à mobilité réduite.
Sur réservation, il permet des déplacements de porte à porte sur toute l'agglomération de 7h à 21h du lundi au samedi et le dimanche après-midi.
D'autres services sont prévus pour des occasions saisonnières ou exceptionnelles (bus des plages, navettes pour les matchs de l'UJAP, etc...).
Retrouvez les tarifs, le plan du réseau et les calculs d'itinéraires sur le site du QUB.
Les transports hors agglomération
Le réseau Penn Ar Bed mis en place par le conseil général du Finistère permet de se déplacer partout dans le département pour un tarif unique de 2 € (sauf Quimper-Brest) pour un aller simple sur la ligne de leur choix.
Avec les tickets et abonnements du réseau Penn-ar-Bed, il est possible de bénéficier d'une correspondance gratuite dans la journée avec les réseaux bus des agglomérations de Brest Métropole Océane (Bibus), Quimper Communauté (QUB) et Morlaix Communauté (TIM).
Les bus du QUB et les le réseau Penn Ar Bed se rejoignent à la plateforme intermodale de Quimper, situé face à gare.
Les horaires du réseau Penn-ar-Bed sont, dans la mesure du possible, également adaptés pour permettre un maximum de correspondances avec les TER bretons et le réseau SNCF.
Retrouvez les tarifs, le plan du réseau et la recherche d'itinéraires sur le site viadoo 29.
Déplacez-vous partout en Bretagne grâce à BreizhGo.
Train
Intermodalité
La plate forme intermodale de Quimper accueille les moyens de transport suivant :
les taxis Quimpérois stationnent devant le parvis de la gare en attente de prise en charge des voyageurs:
les cars du réseau départemental Réseau Penn-ar-Bed au départ de la gare routière située dans le prolongement de la gare SNCF;
les bus urbains Qub (Quimper bus) dont 3 lignes desservent la gare SNCF;
en plus de la dépose rapide située devant la gare, un parking accessible 24h /24h permettant le stationnement des voitures, motos ou vélos.
Stationnement et parkings
Quimper avec plus de 6000 places de parking, dont plus de la moitié en zone de stationnement gratuit, est particulièrement bien dotée.
Le centre-ville de Quimper compte 17 parkings et quatre zones de stationnement : zone rouge (courte durée/payant), zone orange (moyenne durée/payant), zone bleue (courte durée/disque), zone verte (gratuit).
Consultez le plan de stationnement.
Tarifs en zone rouge
Le stationnement y est limité à 2 heures et payant de 9 h à 12 h et de 14 h à 18 h 30.
Durée
Tarif
Tarifs en zone orange
Le stationnement y est limité à 3 heures et payant de 9 h à 12 h et de 14 h à 18 h 30.
Les parcs à enclos
La Tour d'Auvergne : 230 places, payant en journée de 7 h 30 à 19 h 30, gratuit la nuit de 19 h 30 à 7 h 30.
Maréchal de Lattre de Tassigny : 160 places, ouvert et payant de 7 h 30 à 19 h 30 pour les utilisateurs horaires et 24h/24 pour les abonnés.
Abonnement: à souscrire auprès du chef de parc du parking du Théâtre de Cornouaille, place de la Tour d'Auvergne sous le théâtre.
Résidents
Non résidents
Mensuel
Trimestriel
Les parkings souterrains et aériens
Théâtre de Cornouaille : 435 places en souterrain.
Théodore Le Hars : 194 places en aérien.
Payants en journée et de nuit.
Ouverts de de 7 h 30 à 19 h 30.
Abonnement: à souscrire auprès du chef de parc du parking du Théâtre de Cornouaille, place de la Tour d'Auvergne sous le théâtre.
Shopping
Quimper est le pôle commercial majeur de la Cornouaille.
Mode, équipement de la personne, arts ménagers, équipement de la maison, produits culturels et de loisirs, alimentation… l’offre est riche et complète.
Le centre-ville compte à lui seul 800 commerces.
Quimper, la ville aux quatre marchés
De tout temps, Quimper a regorgé de marchés : aux pommes de terre place Saint-Mathieu, au lait place Médard, aux fleurs rue Astor, aux légumes place Maubert, au lait et beurre place au Beurre.
Aujourd'hui, Quimper compte quatre marchés : les Halles Saint-François, le Grand Marché, le marché du Braden et le marché biologique de Kerfeunteun.
Qu'ils soient alimentaires ou non, sédentaires ou non, vous aimerez ces lieux pour l'ambiance haute en couleurs que les vendeurs leur confèrent.
Marché couvert
Les Halles Saint-François
Ouvert en 1847 à l'emplacement de l'ancien couvent Saint-François, c'est le marché le plus connu, situé au cœur de la ville.
Seul marché couvert, il a su conquérir sa clientèle en lui proposant des produits diversifiés et de grande qualité.
Centre ville
Du 1er avril au 31 octobre
Lundi de 7h00 à 19h30
Mardi, mercredi, jeudi de 5h30 à 20h00
Vendredi de 5h00 à 20h00
Samedi de 4h30 à 20h00
Dimanche de 7h00 à 13h00
Du 1er novembre au 31 mars
Lundi de 7h30 à 19h30
Mardi, mercredi, jeudi de 5h30 à 20h00
Vendredi de 5h30 à 20h00
Samedi de 4h30 à 20h00
Dimanche de 7h30 à 13h00
Marché de plein air
Marché autour des Halles
(Place du Steïr, quai du Port au Vin, place Terre au Duc et rue Astor)
Des commerçants non sédentaires commercialisant en priorité des produits non-alimentaires se réunissent les mercredi et samedi autour des Halles.
Horaires : du 1er avril au 30 septembre de 7h à 19h.
du 1er octobre au 31 mars de 7h à 18h.
Le Grand marché
Marché de plein air où pas moins d'une centaine de commerçants s'installe tous les mercredis et samedis dans un cadre verdoyant le long du Steïr et propose des produits alimentaires et manufacturés.
C'est un espace où les Quimpérois peuvent faire leurs courses en toute tranquillité, la circulation y étant interdite.
Rues Saint-François, Astor, place Terre-au-Duc, boulevard du Moulin-au-Duc et parc de la Glacière
Mercredi et samedi toute l'année
Marché alimentaire : de 8 h 30 à 13 h 30 toute l'année
Marché produits manufacturés : de 8 h 30 à 19 h 00 du 1er avril au 30 septembre et de 8 h 30 à 18 h 00 du 1er octobre au 31 mars.
Le marché biologique de Kerfeunteun
Tous les vendredis après-midis, le quartier de Kerfeunteun vit au rythme du marché biologique.
Sur le parking de la Maison pour Tous, des producteurs et commerçants non sédentaires se retrouvent pour vendre leurs produits.
Rendez-vous qui connaît un véritable succès.
Place Théophile Bonnemaison, boulevard des Frères Maillet
Vendredi de 15 h 00 à 19 h 00
Le marché du Braden
Ce marché s'installe tous les dimanches matins, et propose de l'alimentaire et des vêtements, pour le plus grand plaisir des habitants du quartier et des autres !
Place Victor Schoelcher
Dimanche de 7 h 00 à 14 h 00
Sports
Loisirs
Quimper Ville sportive
Amateurs de sport nature, pratiquants de haut niveau, écoliers multi-activités…
Les profils des sportifs quimpérois sont divers.
La Ville s’attache à mettre en œuvre une politique sportive en direction du plus grand nombre, tous niveaux et toutes catégories d’âges confondus.
Elle est aux côtés de 111 associations sportives, qui représentent 71 disciplines et 17 818 adhérents.
Le parc de Creac’h Gwen
Un espace dédié à la détente, aux sports et aux loisirs
À proximité du centre-ville et au bord de l’Odet, dans un cadre magnifique, le parc de sports et de loisirs de Creac’h Gwen constitue un espace naturel convivial propice aux sports de plein air.
C’est aussi un lieu de détente, de rencontre, de sorties en famille.
Ouvert toute l’année, ce parc de sports et loisirs permet à tous de profiter de nombreuses possibilités de pratiques sportives en libre accès :
Aire de glisse (roller, skateboard)
Aires de jeux pour enfants
Basket – BMX
Course d’orientation
Jogging
Parcours santé
Pêche
Pétanque
Promenade
Sports nautiques
VTT…
Des équipements sportifs sécurisés (notamment le complexe sportif municipal) sont mis à disposition du public et des clubs sportifs par la ville de Quimper.
Le grand choix d’activités proposées en fait un pôle sportif d’exception :
Aéromodélisme
Badminton
Football
Petite plaisance
Société nationale de sauvetage en mer (SNSM)
Sports nautiques
Tennis
Tir à l’arc…
Pôle sportif de Creac’h Gwen
129, boulevard de Creac’h Gwen
Le centre nautique
Le centre nautique de Creac’h Gwen regroupe l’ensemble des activités nautiques de la ville de Quimper.
Situé au bord de l’Odet, son architecture moderne rappelle la silhouette d’un bateau.
Ses aménagements favorisent la pratique de la voile, du canoë-kayak et de l’aviron.
Association de pêche
Club d’aviron
Club de canoë-kayak
Club de voile
Les terrains de tennis et de badminton
Sur le pôle, le complexe sportif municipal compte 6 courts de tennis couverts et 3 courts extérieurs en résine, un club-house, un bar et une terrasse avec vue sur l’Odet.
Par ailleurs, les tarifs appliqués par la Ville pour la location des cours de tennis et de badminton donnent la possibilité au grand public, et en particulier aux jeunes, de pratiquer à moindre coût.
Location de courts de tennis
Heures d’ouverture au public
Période scolaire et vacances scolaires
du lundi au vendredi : de 9h30 à 22h30
samedi et dimanche : de 9h30 à 19h30
Fermeture le jour de Noël et le jour de l’An
Ouverture de 9h30 à 19h30 les autres jours fériés.
Réservation définitive seulement après paiement du droit d’entrée.
Réservation
Piscine de loisirs Aquarive
Le bassin sportif de 25 m permet aux nageurs de pratiquer leur activité dans de bonnes conditions sur des plages horaires d’ouverture très importantes.
Chaque semaine 2 nocturnes sont organisées jusqu’à 22h.
Le toboggan géant (60 m de longueur et 8 m de hauteur), le bassin à vagues et les pataugeoires accessibles à tous, permettent de s’amuser en famille ou avec les amis et de prendre confiance dans l’eau en toute sécurité.
Les maîtres-nageurs de Quimper Communauté proposent également, pour votre plaisir, des séances d’aquagym, d’aquagym tonic, d’aqua plus (perfectionnement de la natation pour adulte), et d’aquaplaisir (vaincre la phobie de l’eau en douceur).
L’activité aquabébé vous permet, le samedi matin, de passer des moments privilégiés avec votre enfant dans une eau chauffée à 32°.
Aquarive popose également aux adultes un moment de détente dans les jaccuzzis, hammams et saunas.
La massothermie (lit massant avec vue imprenable sur l’Odet) est également réservée aux adultes.
Quelques infos pratiques
Évacuation des bassins 1/4h avant l'heure indiquée
Fermeture de la caisse 3/4h avant l'heure indiquée
2 vidanges de 12 jours/an
Ouverture les jours fériés 9h -19h
Fermeture Noël et Jour de l'An
Shorts et bermudas interdits
Location de slips de bains : 1,75 €
Les enfants de moins de 10 ans doivent être accompagnés par un adulte majeur
Horaires d'ouverture
Période scolaire
Période de vacances
Etudier
Quimper dispose d’une offre très variée en formations supérieures : agro-alimentaire, biologie, arts, lettres et sciences humaines, commerce, gestion, transports, tourisme, loisirs, médical et social, sciences et techniques, secrétariat et bureautique, enseignement…
Près d’une vingtaine d’établissements d’enseignement proposent plus de 50 formations.
Deux sites regroupent chacun plus de 1000 étudiants de l’Université de Bretagne Occidentale (UBO) : celui de Creac’h Gwen et celui de l’IUT.
Pôle universitaire Pierre-Jakez Hélias
Ce pôle regroupe diverses composantes de l’UBO (facultés, IUP).
La mise en commun des moyens et équipements permet d’offrir les meilleures conditions de fonctionnement, facilite les collaborations et les synergies, favorise, par le regroupement de 1000 étudiants sur un campus, l’éclosion d’une véritable vie universitaire.
Dans le centre de vie étudiante installé sur le site se trouvent un accueil, l’antenne du CROUS, des locaux pour la mission handicap, l’orientation, l’insertion professionnelle, la santé, les associations ainsi qu’une salle polyvalente et une salle de sports.
Creac’h Gwen
18 avenue de la Plage des Gueux
Bus ligne 1
IUT / Institut universitaire de technologie
Implanté à Quimper depuis 40 ans et en relation étroite avec l’économie locale et régionale, le site compte 1400 étudiants répartis en de nombreuses filières et spécialités, en particulier dans le domaine alimentaire.
Le restaurant et la cité universitaires, entièrement rénovée, sont à proximité immédiate.
La vie étudiante, très dynamique, s’appuie sur de nombreuses associations.
Plus de 40 activités sportives sont proposées chaque année.
2 rue de l’Université
Bus ligne 5
Digoradur
Emañ Redon e kroashent an hentoù-bageal hag an hentoù-houarn, en ul lec’h strategel a ra eus ar gêr-se « Kavell Breizh ». …
Dont a ra anv Redon eus ar ger Roton, aet da Rodon goude.
Ur ger keltiek eo, a dalveze da envel ur roudour, ar pezh a glot mat gant ardremez ar vro.
Savet e voe kêr en 832 gant Konwoion.
Pa oa bet dizoloet kember ar Gwilen hag an Oud, eus krec’h un dorgenn, gant arc’hdiagon eskopti Gwened hag e ziskibled, e voe splann dezho neuze e oa dirazo ul lec’h eus ar gwellañ : ul lec’h sioul ha gwarezet diouzh an alouberien, ul lec’h mat evit prederiañ.
Divizout a rejont sevel un abati Beneadiz eno.
Buan he devoe levezon vras war ar vro, ken evit ar speredelezh ken evit ar politikerezh, ha goude-se evit an armerzh.
Tro-dro d’an abati e tiorroas ar gêr-gloz ma oa bodet ar varc’hadourien hag ar vourc’hizien, tra ma oa tolpet obererezhioù an artizaned e fabourz an Itron-Varia.
Dre ar Gwilen hag an Oud e krogas an dud da gaout eskemmoù stank gant ar mor.
Dont a reas porzh Redon neuze da vezañ ur greizenn genwerzhel a bouez.
Dre Redon, anezhi porzh-kenwerzh kêr Roazhon, e tremene marc’hadourezhioù a bep seurt, en o mesk holen brudet Gwenrann.
En 19vet kantved e tivizas Napoleon lakaat sevel ar ganol Naoned-Brest.
Gant ar bageerezh e voe diorroet an eskemmoù kenwerzhel.
Redon, un isprefeti anezhi, zo 10 000 den o chom enni hiziv an deiz.
Emañ lec’hiet e-kreiz Bro ar Gwilen ha war an harzoù etre div rannvro velestradurel ha tri departamant.
La fondation de la ville autour d’une abbaye grandissante
Selon la légende, une croix lumineuse descendant du ciel convainc le moine Conwoïon de fonder une abbaye à cet endroit précis.
Ce dernier obtient de Ratvili, seigneur du lieu, la donation d’un espace suffisant pour installer le monastère.
En 832, un modeste ermitage est construit.
Entre 842 et 853, une première église en pierres est construite remplaçant ainsi la première bâtisse faite de planches et de branches bâtie dix ans plus tôt.
Nominoë, gouverneur de Bretagne, saisit l’intérêt de cette fondation pour renforcer son pouvoir.
A Ballon, en Bains-sur-Oust, il bat les Francs et Charles le Chauve en 845.
Par cette victoire, il offre l’indépendance à la Bretagne jusqu’en 1532.
Durant la seconde moitié du 9e siècle, les Normands dévastent l’abbaye.
Les moines doivent se réfugier près de Plélan, dans un monastère mis à leur disposition par le roi Salomon.
Conwoïon y décède le 5 janvier 868.
Son corps est inhumé à l’abbatiale Saint-Sauveur.
Le monastère bénéficie de l’appui de Nominoë puis, au fil des siècles, gagne en notoriété les nombreuses reliques, attirant fidèles et pèlerins.
Une population s’installe peu à peu autour des bâtiments conventuels, le territoire monastique s’agrandit et donne naissance à une paroisse.
Après l’an mil, l’église devient trop petite.
La construction d’un édifice plus grand est envisagée.
Le moine architecte Teudon est choisi pour ce projet.
L’activité portuaire s’intensifie, les abbés perçoivent des taxes sur le trafic des marchandises.
Cette prospérité permet de financer cette construction digne du rayonnement du monastère.
La tour romane, fleuron de la ville, est construite entre 1170 et 1200 suivant les instructions du duc Alain Fergent de faire de l’abbaye la nécropole des ducs de Bretagne.
Ce dernier s’y retire en 1112 pour devenir moine.
Il y est inhumé avec son épouse Ermenguarde.
L’architecte souhaite donner l’impression d’un immense clocher.
Sa construction est très audacieuse.
Les charges de cette nouvelle tour sont plus lourdes que la précédente datant du 11e siècle.
Pour l’alléger le plus possible, on creuse une galerie dans les murs tout en renforçant les quatre angles par des tourelles.
La toiture était à l’origine plus haute, les traces d’un incendie sur les poutres sont encore visibles à l’intérieur.
Il s’y trouve également de magnifiques chapiteaux sculptés représentant des thèmes végétaux, géométriques et entrelacs.
Au 14e siècle, l’édifice se compose d’une grande nef romane qui s’étend jusqu’au pied de la tour gothique actuelle où se trouve alors une tour-clocher romane.
Un projet de construction gothique voit le jour.
La tour-clocher romane est détruite, la façade doit être agrémentée de deux grandes tours.
Ce projet est ambitieux puisqu’il prévoit une longueur de façade de quarante mètres.
Une seule tour sort de terre, l’actuel clocher.
La guerre de Succession ravage alors la Bretagne.
Elle oppose les clans de Jean de Montfort et de Charles de Blois de 1341 à 1360.
Redon n’échappe pas au conflit et ce projet architectural est abandonné au profit des remparts.
Le prieur de l’abbaye Saint-Sauveur, l’abbé Jean de Tréal, se fait enlever.
Une rançon est exigée en échange de sa libération.
A son retour, il décide de protéger la ville et donne l’ordre d’édifier les remparts.
Cette muraille, longue de 948 mètres, compte quatorze tours (dont deux seront transformées en bastions au 16e siècle).
La ville close s’étend alors sur neuf hectares.
Le seul mur en élévation vestige des remparts se situe quai Saint Jacques.
De la rue Richelieu, on constate que l’église elle-même est en partie fortifiée.
Le 31 mai 1780, un incendie accidentel ravage une partie de l’église.
Le feu se propage dans toute la nef et brûle toute la charpente.
Le monastère déjà fortement appauvri ne peut entreprendre les travaux de restauration.
L’édifice est laissé dans l’état durant six ans.
Lors de la reconstruction, une partie de la nef est rasée isolant ainsi le clocher du reste de l’église.
A l’intérieur de l’abbaye se trouve la chapelle du Sacré Cœur également appelée chapelle Notre-Dame-du-Puits.
Le puits en son centre abreuve les nombreux pèlerins qui viennent de toute la Bretagne ou de Normandie en route pour Saint-Jacques-de-Compostelle.
Les plus démunis franchissent le pont de la Mée en Saint-Nicolas-de-Redon et poursuivent leur chemin.
Les pèlerins plus aisés prennent le bateau à Redon. Ils embarquent quai Saint Jacques sur la Vilaine.
Le navire rejoint l’océan et dépose les pèlerins à l’embouchure de la Gironde.
Redon est aujourd’hui ville étape sur les chemins de Saint-Jacques.
En juillet 2003, une stèle a inauguré l’itinéraire jacquaire redonnais.
Le cloître est appelé cloître Saint-Sauveur ou encore cloître Richelieu, en mémoire de Armand du Plessis, cardinal de Richelieu, qui a été abbé commendataire de l’abbaye Saint Sauveur de 1622 à 1642.
Le régime de la commende apparaît au 15e siècle.
Ce ne sont plus les moines qui élisent leur abbé mais le prince.
Les abbayes perdent alors de leur pouvoir.
Dix-huit abbés commendataires se succèderont à Redon de 1468 à 1790.
Au 17e siècle, la congrégation de Saint Maur (les Mauristes) organise la réforme de l’Ordre de Saint Benoît.
Richelieu fait de ce monastère un noviciat pour toute la Bretagne et fait reconstruire le cloître, les bâtiments conventuels et la première sacristie.
En 1790, il ne reste que neuf moines.
Cette même année, un deuxième incendie d’origine criminelle ravage le chartrier et la bibliothèque.
Durant cette période troublée, ce cloître sert de magasin ou encore d’écurie.
En 1803 est ouvert un collège qui accueille 70 élèves à la première rentrée.
En 1839, les pères eudistes prennent la direction du collège Saint Sauveur.
Arthur Bernède, Hervé Bazin entre autres personnalités, ont compté parmi ses élèves. Aujourd’hui, le Lycée Saint-Sauveur accueille environ 800 élèves.
Arthur Bernède (1871-1937)
Né au n°21 de la rue du Port, Arthur Bernède fait ses études chez les Eudistes au collège Saint Sauveur avant de quitter définitivement sa ville natale à l’âge de 18 ans.
A Paris, il se lie d’amitié avec le célèbre chansonnier Aristide Bruant et poursuit une carrière de chroniqueur judiciaire, feuilletoniste et romancier populaire.
Il est l’auteur de Belphégor, Judex, L’enfant du pavé, Cœur de Française, Pour l’Amour d’une Belle.
Le cartulaire
L’histoire de l’abbaye est connue grâce à son cartulaire, recueil sur parchemin de 391 actes en latin contenant les textes des donations, des achats et privilèges accordés aux moines.
Ce document présente un intérêt majeur pour la connaissance de l’étendue temporelle de l’établissement.
Les plus anciens documents ont été rédigés entre 840 et 875 et portent sur les localités situées dans un rayon de 25 kilomètres autour de Redon.
Vers 1688, Dom Maur Audren de Kerdrel, prieur régulier de Redon, décide d’élaborer une nouvelle histoire de Bretagne.
De ce projet vont naître deux in-folios publiés en 1707 par Dom Lobineau puis cinq autres volumes entre 1742 et 1746.
En 1773, une description détaillée du cartulaire est envoyée au duc de Fitzjames et compte quarante-deux folios qui ont aujourd’hui disparu, l’incendie qui ravagea l’abbaye le 31 mai 1780 pourrait en être la cause.
Après la Révolution, le cartulaire est possédé par un ancien moine bénédictin, Dom Jean-Baptiste-Elisabeth Debroise, religieux à Saint Melaine de Rennes en 1790.
En 1841, ce dernier remet le manuscrit à Monseigneur Brossays-Saint-Marc, titulaire du siège de Rennes depuis 1841.
Tout ceci explique pourquoi le cartulaire est aujourd’hui la propriété de l’archevêché de Rennes.
Depuis sa publication par Aurélien de Courson en 1863, le cartulaire de Redon a donné lieu à de nombreuses recherches.
Il est sans doute le document breton le plus étudié.
La documentation qu’il contient est répartie en deux parties distinctes : environ 290 recueils concernent la période carolingienne entre le début du 9e siècle et le premier quart du 10e siècle alors que moins d’une centaine font référence à la période féodale entre 1050 et 1150.
Le retable
Le retable, au centre du chœur derrière le maître-autel, date du 17e siècle.
A cette époque, les retables constituent des pièces essentielles.
Ils deviennent des outils de rééducation religieuse où les peintures et sculptures illustrent la vie sainte.
Celui-ci a été réalisé par l’architecte Tugdual Carris entre 1634 et 1636.
Il mesure 16 mètres par 12.
Ce retable lavallois se caractérise par l’emploi du tuffeau venant des bords de Loire grâce à la voie d’eau.
Les colonnes de marbre rose et noir proviennent d’une carrière à côté de Laval, Saint Berthevin.
Au premier niveau se trouvent les statues de Saint-Joachin et de Sainte-Anne, plus haut, une Assomption entourée de deux figurines allégoriques en plâtre datant du 18e siècle.
Au sommet, dans le cartouche, sont représentées les armes des abbés mauristes.
Le maître-autel du 18e est surmonté de trois personnages : la Foi entourée de deux anges.
Le tableau au centre n’est pas celui d’origine.
Au 19e siècle, à l’emplacement du tableau, le Redonnais Jean Dubois sculpte un grand Christ en bois.
La paroisse et l’évêché souhaitent remplacer ce dernier par un tableau comme il est d’usage dans les retables.
Le tableau actuel, datant de juin 2000, est une copie d’une œuvre se trouvant à l’église Saint-Ouen à Rouen, réalisée par Jean-Baptiste Deshays en 1752.
Ce tableau représente une Vierge Marie chantant le magnificat en rendant visite à sa cousine Elisabeth.
Les reliques
Comme beaucoup de sanctuaires, l’église abbatiale de Saint-Sauveur possédait de précieuses reliques vénérées par une foule de pèlerins (Redon se trouve sur l’un des chemins de Compostelle).
Ces reliques étaient renfermées dans des reliquaires regroupés dans une grande châsse placée derrière le maître-autel.
Le trésor conservait alors :
des ossements et un morceau du crâne de saint Apothème (ou saint Hypothème), évêque d’Angers.
On raconte que ces reliques avaient été dérobées par Conwoïon et deux de ses compagnons,
des cendres de saint Marcellin, pape et martyr, données par le souverain pontife à Conwoïon lors d’une mission de celui-ci à Rome pour le compte de Nominoë,
un morceau du bras de saint Léon pape, donné à Salomon, roi de Bretagne par le pape Adrien II.
Toutes ces reliques auraient été jetées dans la Vilaine pendant la Révolution.
Le développement de la ville
Au 11e siècle, l’abbaye Saint-Sauveur exerce une influence religieuse et culturelle considérable en Bretagne.
Grâce à la mise en valeur de ses domaines comptant 14 paroisses et 27 prieurés, elle devient une puissance économique et politique ce qui entraîne un développement urbain soutenu.
La ville est née à partir de ses abords immédiats rassemblant des gens de tous ordres d’où émerge une bourgeoisie à l’influence grandissante.
Celle-ci s’émancipe peu à peu de la tutelle des moines et exerce des responsabilités au sein d’une Communauté de Ville.
A l’exception du négoce maritime et de la construction navale, les activités se concentrent surtout à l’intérieur de la ville close.
Place Duchesse Anne
Sur cette place s’élevaient les anciennes halles de la ville avant leur transfert en 1863 dans un bâtiment plus moderne qui abrite également aujourd’hui le théâtre du Pays-de-Redon.
Il existait deux marchés hebdomadaires, le lundi et le jeudi, et six grandes foires fixées selon le calendrier religieux.
L’une d’entre elles, la Marcelline ou Marzeline (24 octobre) commémorant la translation des reliques de saint Marcellin s’est perpétuée jusqu’à nos jours : la foire « Teillouse » est l’occasion de célébrer la châtaigne et la culture traditionnelle du pays tout au long de mois d’octobre
Réjouissances publiques
C’est sur la place « aux Febvres » (forgerons) dont l’extrémité nord constitue la place « au bled » (au blé) qu’aux 17e et 18e siècles sont organisées les réjouissances publiques pour les grandes occasions, telles qu’une naissance princière, la guérison du souverain, la victoire de ses armées…
Après les prières et un « Te Deum » chanté par « les révérends pères religieux bénédictins et messieurs les recteur et prêtre dudit Redon », le cortège, accompagné de la milice bourgeoise en armes, se dirige sur la place où est dressé un bûcher auquel est mis le feu tandis que retentissent les décharges de mousqueterie effectuées par la milice et celles de petits canons, les « bouëttes ».
Cet événement donne aussi parfois lieu à une distribution de vin, de pain ou d’argent en faveur des pauvres.
Le Papegaut
Le tir au papegaut est une compétition qui a lieu une fois par an, généralement le premier dimanche de mai à côté de l’abbaye.
Fixé au sommet d’un mât, le papegaut, tirant son nom du vieux français « papegai » (perroquet), est un oiseau en bois de couleurs vives qui sert de cible aux archers, arbalétriers et arquebusiers.
Est déclaré « roi des archers » ou « abatteur » celui qui le premier réussit à abattre l’oiseau.
Le vainqueur est autorisé à vendre une certaine quantité de vin.
Il s’engage à faire fabriquer à ses frais le « joyau » de l’année suivante, autre nom donné à la cible, et doit aussi offrir un repas à ses confrères, les « chevaliers du papegaut et joyau ».
La Grande Rue
La Grande Rue est l’artère principale de la ville close.
Elle constitue une des plus anciennes rues de la ville.
Elle a toujours eu une vocation marchande.
Au début du 19e siècle, y cohabitent les professions libérales (notaires, avocats, avoués, médecins), aubergistes, débitants de boissons, boulangers, bouchers, charcutiers et autres épiciers, un pâtissier, un fournier, un fruitier, marchands de toiles ou de draps, tailleurs, couturières, lingères, chapeliers, perruquiers, cordonniers, sabotiers, menuisiers et charpentiers, tonneliers, cloutiers, serruriers, maréchaux ferrants, selliers, horlogers, cordiers, marchands de poterie, sans oublier les domestiques ou commis…
La rue d’Enfer a conservé son nom.
Par contre, d’autres comme les rues de Paradis, du Purgatoire ou de la Haute-Folie, du Puits, du Four, la place aux Anes ont été rebaptisées.
Etroites, peu ensoleillées, mal pavées, elles sont sales et insalubres.
Y stagnent des eaux aux « odeurs méphitiques ».
A l’aube du 19e siècle encore, les arrêtés sont éloquents.
Les bouchers et charcutiers qui tuent les bêtes devant leurs boutiques doivent recueillir le sang « dans des baquets qui seront portés à la rivière » et non le laisser couler sur le pavé.
Il est interdit de laisser « vaguer les cochons dans les rues » de même que « les oies, poules, canards et autres volailles ».
On ne pourra jeter des objets ou détritus par les fenêtres qu’après dix heures du soir et à condition de crier pour en avertir les passants.
Elle fut aussi une voie de grande circulation puisqu’elle était empruntée, ainsi que le faubourg Notre Dame, par la route royale n°164 reliant Angers à Rennes.
Elle est redevenue piétonne en 1985.
Elle conserve encore de très beaux exemples de maisons à pans de bois datant des 16e, 17e et 18e siècles, construites à partir de bois et de torchis.
Les façades sont réalisées en encorbellement.
A l’origine, les ouvertures étaient plus petites que les fenêtres actuelles, obstruées par du papier huilé ou un volet en bois, car le verre était rare, coûteux, et réservé aux édifices religieux.
Les couleurs vives actuelles sont déjà utilisées à l’époque.
Les incendies pouvant se propager aisément d’un bâtiment à l’autre, des murs coupe-feu en pierres sont édifiés.
Au 17e siècle, les risques d’incendie perdurent et conduisent à l’interdiction d’entretenir les maisons.
Les façades sont alors recouvertes d’ardoises ou d’enduit.
La seconde moitié du 18e siècle marque le début de l’élargissement des rues.
Au 19e siècle, ces maisons jugées « insalubres, mal bâties et puantes » sont achetées pour être détruites après délibérations municipales.
L’hôtel dit « des Monnaies »
Cet hôtel particulier était la résidence de ville des sieurs de Beaumont.
L’actuelle rue des Monnaies improprement baptisée, a même porté le nom de rue de Beaumont jusqu’en 1887.
Un hôtel des Monnaies a bien été créé à Redon en 1422 par le duc Jean V, mais dans la rue Basse.
Son activité fut brève, elle cessa en 1427-28.
Tous les monnayeurs quittèrent alors la ville.
Redon, du passé à la modernité
La promenade
Durant l’hiver 1785-86, la chapelle Notre-Dame-de-Pitié édifiée autrefois à cet endroit par les moines est détruite.
Des ouvriers sans travail sont alors employés à aplanir la butte pour la transformer en promenade plantée d’arbres, « la plus agréable de la province », baptisée « place de Bertrand » (en témoignage de reconnaissance à l’intendant de Bretagne, le comte Bertrand de Molleville) par la Communauté de Ville.
Aujourd’hui cette promenade porte le nom de cours Clémenceau.
Le chemin de fer
Le chemin de fer est inauguré en 1862.
Deux voies ferrées se croisent à Redon, l’une venant de Nantes, l’autre de Rennes.
Elles se rejoignent avant de franchir la Vilaine pour pénétrer dans la ville par une tranchée qui coupe en deux la promenade, fierté des Redonnais.
Pour éviter cette mutilation, la municipalité propose en vain deux itinéraires de rechange : le premier traversant la Grande Rue, le second à l’extrémité du couvent des Calvairiennes.
La coupure engendrée par un passage à niveau au centre-ville subsiste jusqu’à l’aménagement de l’amphithéâtre urbain réalisé à l’occasion de l’arrivée du TGV en 1991.
Conçu par l’architecte redonnais Françis Leray, l’Hôtel de Ville actuel est inauguré en 1908 (pose de la première pierre le 24 février 1906).
Il est construit sur l’emplacement de l’ancien logis abbatial qui devint ensuite lieu de réunion pour la Communauté de Ville, puis à la Révolution, siège de la mairie.
« Vous trouverez tous les styles et c’est une parfaite révision des siècles passés : ogive, plein cintre, arc Tudor, fenêtres Renaissance, frise modern style, chapeau chinois, de casino balnéaire, minaret, loggia fort surélevée… »
Journal Le Redonnais - avril 1907
Naissance et développement du port
De l’autre côté du canal de Nantes à Brest se dresse sur une île le quartier du port.
Ce quartier aux ruelles étroites abrite un port de mer à l’intérieur des terres.
S’y développe une activité commerciale majeure contribuant à la prospérité de la ville.
Les trois mâts venant de la mer livrent les marchandises abondantes sur les quais et permettent aux armateurs de prospérer et de construire de splendides demeures.
Les chalands côtoient les navires et acheminent les marchandises dans les terres.
Le quartier accueille alors une population très hétéroclite mêlant ouvriers, négociants, marins, cabaretiers…
Le développement du port incite les industries à s’y implanter.
Aujourd’hui, le port est devenu un lieu idéal pour une promenade au calme à la découverte de la faune et de la flore des marais.
Les plaisanciers remplacent les mariniers, sur les quais, les portefaix ont laissé la place aux pêcheurs…
La Vilaine, une voie d’eau fluviale et maritime
Rendue navigable de Rennes à Messac en 1539 par les marchands rennais autorisés par le roi François 1er, la Vilaine devient une voie de pénétration idéale pour les marchandises arrivant par mer au port de Redon qui n’est alors qu’un port d’échouage.
Une enquête de 1408 révèle que plus de 1500 tonneaux de vin entrent au port.
Une seule marée peut amener jusqu’à 150 embarcations chargées de sel.
En 1717, la Communauté de Ville obtient le droit de prélever cinq sols par tonneau de marchandises pour financer l’entretien de son port.
En 1780, 788 navires sont comptabilisés.
Les voiliers remontent le fleuve, généralement à l’aide de deux marées, pour jeter l’ancre sur les fonds vaseux du port d’échouage.
Les marchandises sont déchargées et stockées sur le quai, actuel quai Duguay-Trouin, ou au rez-de-chaussée des immeubles utilisés alors comme entrepôts, avant d’être transbordées sur des petits bateaux à fonds plats et acheminées par les bateliers vers Messac et Rennes.
Considéré comme le port de Rennes, les députés rennais obtiennent de l’Assemblée Constituante en 1789 le rattachement de Redon au département d’Ille-et-Vilaine et non à celui du Morbihan : « l’assemblée, après avoir entendu Messieurs les députés de Rennes qui réclament pour leur département la ville et le port de Redon compris dans le département de Vannes, attendu que la ville de Rennes tire ses subsistances par ce port de Redon et par la rivière qui conduit à Rennes, dont elle entretient à grands frais les écluses, a arrêté, à la pluralité des voix, que le département de Vannes cédait à celui de Rennes la ville et le port de Redon. »
Au 18e siècle, Redon est un des plus importants centres d’approvisionnement en bois de construction de toute la Bretagne.
Une partie alimente les chantiers locaux mais beaucoup sont destinés aux vaisseaux du roi ou de la Compagnie des Indes.
La Compagnie des Indes entretient sur le port de Redon un correspondant dont l’activité principale consiste à négocier l’achat des bois destinés à la construction navale et à les faire acheminer jusqu’à Lorient par gabares et chasse-marée.
Le bois n’est cependant pas le seul trafic.
En 1760, alors que les Anglais bloquent la côte (guerre de Sept Ans), le maître charpentier Cohas, correspondant de la Compagnie, fait parvenir à Lorient plusieurs milliers de livres de plomb tirées des mines de Pont Péan.
Comme « les charrettes étaient trop faibles, n’étant que de deux bœufs et un cheval », il se procure 55 mules à Saillé, dans la presqu’île de Guérande.
L’année suivante, Cohas expédie également par la route 50 livres de duvet plus un sac de châtaignes contenant 5 godelées (d’après Geneviève Beauchesne).
L’activité portuaire
Les chantiers locaux de construction navale remontent sans doute au Moyen Age.
L’âge d’or de cette activité se situe dans la seconde moitié du 18e siècle.
Il y a alors une dizaine de constructeurs.
Un rapport de l’amirauté de Vannes daté de 1781 mentionne que Redon « est un des plus forts chantiers de construction de la Province pour les navires marchands ».
Les chantiers redonnais dépassent alors ceux d’Auray, de Lorient et de Vannes.
La construction navale dans le ressort de l’Amirauté de Vannes
Période 1746 – 1790
Redon : 23923 tonneaux
Auray : 16690 tonneaux
Lorient : 15552 tonneaux
Vannes et sa succursale Séné : 8790 tonneaux
La Roche-Bernard : 8266 tonneaux
Billiers : 412 tonneaux
Port-Louis : 312 tonneaux
Quiberon : 90 tonneaux
Rhuys : 84 tonneaux
Ces chantiers, implantés pour la plupart rive gauche de la Vilaine, font travailler de nombreuses corporations. Il y a des charpentiers de marines, des voiliers, des cordiers, des poulieurs…
Navigation et commerce font vivre les capitaines de navire, les marins et les bateliers, mais aussi les employés des droits, les commissionnaires et les commis, les débardeurs et portefaix, les voituriers, sans oublier les mesureurs et porteurs de sel, et indirectement, les aubergistes et cabaretiers.
La bénédiction des bateaux
Les chantiers installés sur la « prairie Saint-Nicolas » appartiennent au diocèse de Nantes, alors que Redon dépend de celui de Vannes.
En 1766, le recteur de la paroisse Notre-Dame de Redon, Alexandre Loaisel, se plaint du fait que son confrère d’Avessac s’est arrogé le droit de « descendre et porter l’étole sur le lit de la rivière de Vilaine pour y bénir les barques qui se construisent sur l’autre bord de la rivière dans le diocèse de Nantes. »
La Communauté de Ville estime que ce privilège est réservé au recteur de Redon, le lit de la rivière appartenant dans toute sa largeur au diocèse de Vannes.
Fin 17e, début 18e, la place du Port au Vin située devant le Château du Mail est réservée aux marchands et au public voulant y faire charger et décharger des vins et autres marchandises.
Des particuliers y entreprennent la construction de bateaux.
Au 19e siècle, il ne subsiste plus que quatre ou cinq constructeurs qui maintiennent une bonne activité jusqu’en 1880.
La vallée de la misère qui rejoint le quai Duguay-Trouin depuis la rue du Port tient son nom de « vallée » employé en moyen français (14e-16e siècles) dans le sens de descente.
S’y réunissent alors mendiants et ouvriers sans travail, dans l’attente d’une embauche.
Les intempéries, le ralentissement des activités économiques réduisent souvent à la misère toute une population d’ouvriers, vignerons, journaliers privés de travail et confrontés à la cherté des grains et du pain.
Pour remédier à cette situation, des ateliers de charité temporaires sont mis en place au cours des 18e et 19e siècles.
En 1770, des travaux de comblement des douves sont organisés pour « tous les pauvres et ouvriers qui se présenteront pour y travailler ».
En 1784, la terre est gelée et couverte de neige, les travaux de la campagne ne peuvent se faire, la navigation est interrompue entre Redon et Rennes, 300 manœuvres recherchent du travail.
Un chantier les occupe à la réalisation et à l’entretien des chemins…
Petite cité de 4 000 habitants à peine, Redon connaît sous la Restauration un épisode exceptionnel : la pêche à la morue sur les bancs au large de Terre-Neuve.
Entre 1815 et 1821, on dénombre 25 armements pour la grande pêche, concernant 13 bateaux, pour la plupart construits sur les chantiers locaux.
Les équipages sont modestes, allant de 10 hommes pour les plus petits à 19 hommes pour les plus gros.
Chaque campagne dure cinq à huit mois, les voiliers quittant le port de Redon vers mars ou avril.
Certains effectuent deux campagnes dans la même année.
Les navires rapportent de la morue salée, dite verte, généralement débarquée à Nantes, car Redon est incapable d’absorber les 7 à 900 quintaux de poissons pêchés.
Parenthèse dans l’histoire maritime de Redon, cette aventure mémorable prend fin rapidement, les armateurs qui l’ont tentée n’en ayant pas retiré tous les bénéfices espérés.
La construction du bassin à flot
A la fin des années 1830, le port d’échouage situé alors sur les bords de la Vilaine maritime accueille encore 400 à 500 navires chaque année, mais la nécessité se fait sentir d’un port suffisamment vaste et profond pour assurer aux bateaux de bonnes conditions d’abordage à toute époque de l’année et quel que soit le moment de la marée.
Il devient en effet difficile de lutter contre l’envasement.
Décision est prise alors de construire un bassin à flot dans « la prairie du Parc Anger » qui permettra d’accueillir jusqu’à 40 navires, la communication avec le canal de Nantes à Brest se faisant par une écluse d’isolement.
A cette période, le quartier rassemble encore une population composite : rentiers et négociants y côtoient des gens du peuple qui vivent de l’activité du commerce fluviomaritime.
Ce grand chantier attire une main d’œuvre extérieure abondante.
Le bassin est ouvert au commerce en 1855.
En 1885, 80 000 tonnes de marchandises sont importées et exportées annuellement, dont une partie importante dépend du trafic avec le Pays de Galles (houille, poteaux de mines).
Une voie ferrée franchit le canal par un pont tournant et relie le bassin à la gare de marchandises.
Un service de remorquage est mis en place entre Rieux et Redon afin d’éviter à certaines embarcations de s’échouer dans la vase.
Pourtant, en 1901, 100 navires seulement pénètrent encore dans le bassin et ils ne sont plus que 52 en 1914.
La Grande Guerre entraîne un sursaut d’activité mais la chute reprend à la fin des années 1920.
Ce déclin s’explique d’abord par l’envasement constant de la Vilaine, du chenal et du bassin malgré quelques rectifications du cours du fleuve et le creusement de son lit, et des travaux de dragage.
La concurrence des ports du littoral tels que Saint-Malo, Lorient et Nantes se fait sentir.
Les échanges évoluent et les besoins en houille diminuent.
Enfin, le chemin de fer propose des tarifs très avantageux sabordant ainsi le commerce maritime.
Seuls les chalands assurent alors une petite activité portuaire.
La canalisation de la province
En 1746, un « Mémoire sur la canalisation de la province » est présenté aux Etats de Bretagne.
Son auteur François-Joseph de Kersauzon y expose des intérêts d’abord économiques, mais également stratégiques.
D’autres rapports et mémoires sur le même sujet vont alors suivre.
En 1765 le comte de Kersauzon présente un second mémoire, le rôle stratégique des canaux n’est alors plus à prouver.
En janvier 1783 une « Commission de la navigation intérieure » est nommée par les Etats de Bretagne.
La Commission de la navigation intérieure
Les membres de cette commission n’ayant pas de compétences en la matière, il est fait appel à des spécialistes.
La commission s’entoure également des compétences de membres de l’Académie royale des sciences, les abbés Bossut et Rochon, le marquis de Condorcet et M. de Foucroy
En 1784-85 sont lancés les premiers travaux d’aménagement du cours de la Vilaine en amont de Redon bientôt interrompus par la Révolution.
En 1803, pour des raisons stratégiques, Napoléon relance le projet d’un canal reliant entre eux les arsenaux bretons que sont Indret, Lorient et Brest.
Les travaux débutent en 1804.
Interrompu à la chute de l’Empire, le projet reprend en 1820.
En 1842, le canal de Nantes à Brest est ouvert à la navigation.
Cette voie navigable de 360 kilomètres, réalisée au prix de grandes souffrances et de nombreuses vies humaines a nécessité la construction de 236 écluses.
En 1854, deux dérivations de l’Isac et de l’Oust sont mises en service pour éviter aux chalands de remonter la Vilaine depuis les Bellions ou Goule d’eau.
La jonction de la liaison Manche-Océan, par le canal d’Ille et Rance et la Vilaine, avec le canal de Nantes à Brest fait de Redon le carrefour des voies navigables de Bretagne.
La batellerie de l’ouest
Initialement entrepris pour raisons stratégiques, le canal de Nantes à Brest a une fonction essentiellement économique.
La batellerie achemine au cœur de la Bretagne intérieure les amendements calcaires et les engrais qui contribuent à la transformation de l’agriculture et à l’amélioration des rendements.
Les patrons mariniers amènent de l’intérieur des terres vers les ports de mer les produits destinés à l’exportation (blé, seigle et froment, châtaignes, poteaux de mine…).
Les bateaux du canal, en bois ou métalliques, sont conçus par rapport à la dimension des écluses et peuvent transporter 110 à 150 tonnes.
Pour tirer une telle charge, il ne faut qu’un seul cheval (ou un seul homme).
Comparée à la route, la voie d’eau est alors le moyen de transport le plus intéressant.
La motorisation apparaît et se développe à partir de 1930.
Le moteur permet une navigation trois fois plus rapide.
Le cheval vapeur n’ayant pas besoin du repos bien mérité par l’animal de trait !
La pause du midi n’est alors plus nécessaire.
Si la période faste de la batellerie se situe entre 1880 et 1914, son déclin s’amorce après la Première Guerre mondiale et s’amplifie après la Seconde.
Le nombre considérable d’écluses ralentit la navigation, leur gabarit est insuffisant, la concurrence du rail et de la route est sévère.
Le sable, dont la demande est grande pendant la période de reconstruction qui suit la Seconde Guerre mondiale, sera le dernier fret de la batellerie.
Les uns après les autres, les mariniers doivent cesser leur activité.
Le dernier automoteur « Mistral » s’arrête en 1977.
Ce bateau construit en dommage de guerre pour la famille Debray (un précédent Mistral réquisitionné par les troupes d’occupation ayant disparu) est livré en juin 1950.
Il effectue des rotations régulières entre Nantes et Pontivy et assure également l’approvisionnement en sable du dépôt de Josselin ce qui représente 388 066 km parcourus et le passage de 99 736 écluses en 26 ans et ½.
Avant la fin de l’activité commerciale batelière, le tourisme fluvial commence à prendre de l’ampleur et grâce au travail déterminant du « Comité de promotion touristique des canaux bretons », les premières sociétés de location de bateaux de plaisance s’installent le long des rivières et canaux permettant ainsi de maintenir une grande partie du réseau navigable.
La vie de marinier est une vie de nomade.
Sur les chalands en bois, le logement situé à l’arrière du bateau est constitué de deux pièces minuscules - une cuisine faisant aussi office de salle à manger et salle de bain, et une chambre - où se niche toute la famille car bien souvent la cabine avant est réservée au matelot.
Les journées commencent très tôt (l’été, pour un départ prévu à six heures il faut être debout deux heures avant pour s’occuper du cheval), le midi l’équipage bénéficie des deux heures de repos de l’animal.
En fin de journée une vingtaine de kilomètres ont été parcourus, à la moyenne de deux kilomètres par heure environ !
On vit beaucoup de la pêche ou de la chasse, on cueille les fruits qui se présentent, les champignons et autres pissenlits…
Si des denrées manquent, on trouve toujours le moyen de faire du troc lors du passage d’une écluse.
Pendant la navigation, la marinière ne s’ennuie pas, partagée entre le ménage, le casse-croûte du matin, la vaisselle, la lessive… et les enfants qui bien souvent sont mis en pension quand l’âge de la scolarité arrive…
Le passé industriel
Le développement de l’activité portuaire incite les industries à s’implanter dans le quartier.
C’est le cas de l’usine Garnier.
Spécialisés dans la construction des machines agricoles, les établissements Garnier s’installent à Redon en 1862.
D’années en années, la société gagne en notoriété, notamment grâce aux nombreux prix décernés lors de concours régionaux et nationaux.
En 1880, elle s’agrandit et couvre alors 3000 m².
En 1925, la modernisation de son équipement facilite son développement.
Les bâtiments occupent alors 2 hectares et accueillent 270 ouvriers.
En 1962, l’entreprise diversifie sa production.
Le département manutention fabrique de nouveaux matériels qui permettent à l’usine Garnier de participer à de grands chantiers exceptionnels tels que le percement du tunnel du Mont-Blanc.
A cette époque on comptabilise 900 ouvriers.
Cette entreprise n’est pas la seule à choisir Redon pour s’implanter.
Le quartier du port accueille déjà des chantiers de construction le long de la Vilaine, des scieries…
Quai Surcouf, de l’autre côté du bassin, se dresse dès le 19e siècle la minoterie devenue par la suite distillerie des "Alcools de Vexin".
A proximité : la fonderie chevalier, l’usine à gaz, la Compagnie des Emeris et Produits à polir.
Un patrimoine bâti témoin des riches heures du quartier
L’hôtel Carmoy
Cet hôtel particulier, aujourd’hui inscrit à l’inventaire des monuments historiques, porte le nom d’anciens propriétaires.
Construit en 1681 par un négociant et armateur, il est remarquable par l’utilisation du tuffeau en gros appareil et bossage (pierres en relief) et par sa coupole située en aplomb de l’entrée principale.
A côté, l’ancienne maison Linville, acquise en 1821 par l’hôpital.
En 1849 y est installée une salle d’asile, établissement charitable accueillant les jeunes enfants dont la mère ne pouvait pas s’occuper, et qui préfigure ce que seront plus tard les écoles maternelles.
La caserne des dragons rue du jeu de paume
La ville de Redon a toujours espéré obtenir une garnison permanente, mais elle ne possède pas de caserne.
En 1839, la commune fait l’acquisition d’un immeuble appartenant au sieur Evin, susceptible d’accueillir dans de bonnes conditions deux compagnies.
La présence d’une garnison est profitable pour le commerce local mais le choix de l’immeuble de la rue du Jeu de Paume est motivé par d’autres raisons :
« La maison Evin est d’autant plus convenable pour l’établissement de la caserne qu’elle se trouve dans le voisinage du port où les occasions de désordre sont habituellement plus fréquentes que partout ailleurs et le seront surtout pendant les travaux du bassin. »
Le Château du Mail
Cet hôtel particulier « à la française » fut construit dans la seconde moitié du 17e siècle pour un bourgeois redonnais, François Menand, sieur du Plessix, qui acheta une charge de « conseiller secrétaire du Roy maison et couronne de France et de ses finances » et qui porte le titre d’écuyer.
Il s’étend tout en longueur avec un corps central surélevé à trois niveaux.
Le soubassement est en granit, de même que les encadrements des ouvertures du rez-de-chaussée, alors que le tuffeau est utilisé pour celles des étages.
En retour, un bâtiment de la même époque est flanqué d’une tourelle d’angle carrée à encorbellement : la tour Richelieu.
Les greniers à sel
Pour construire ces trois bâtiments datant du début du 17e siècle, des matériaux de la région ont été utilisés comme le granit, le grès, ou encore le schiste.
La date exacte figure sur l’un d’entre eux.
Observez un cartouche au dessus d’une porte, trois oculi (petites ouvertures rondes) en tuffeau dont l’un, bien conservé, est entouré d’un motif en forme de cordage.
Ces bâtiments servent à entreposer des marchandises en transit.
Produit précieux par excellence, le sel constitue une source de revenus importante pour l’abbaye.
Les moines possèdent leurs propres salines dans la presqu’île de Guérande et ont le privilège d’acheminer en franchise leur production.
Ils prélèvent une taxe en nature sur chaque « barque » chargée de sel arrivant au port pour le compte de marchands de la ville ou de marchands forains et bénéficient du droit de « ban et estanche » qui leur assure chaque année le monopole de la vente du sel pendant quinze jours fixés à leur gré.
La salorge de l’abbaye se trouve alors à l’angle des rues du Port et Saint Pierre.
Le commerce du sel est étroitement contrôlé.
Le déchargement des « barques » et le stockage dans les greniers sont effectués par les saulniers regroupés au sein d’une corporation « la frairie des mesureurs et porteurs de sel » dirigée par un prévôt élu par ses pairs et placée sous la protection de Saint Léon dont la statue était honorée dans l’église Saint Pierre aujourd’hui disparue.
Les maisons d’armateurs
Marchands et armateurs tiennent une place importante dans la cité.
Largement représentés dans la Communauté de Ville, plusieurs d’entre eux deviennent maire au 18e siècle.
Quelques immeubles témoignent de cette prospérité.
Les façades donnant sur le quai Duguay-Trouin sont ornées de tuffeau et de fer forgé au niveau des étages où sont les appartements, tandis qu’au rez-de-chaussée, les magasins s’ouvrent largement sur le quai.
Le plus bel exemple se situe au n°15 qui abrite alors deux familles : les Chaillou de Croissac et les Latouche Gautier (ou Gauthier) : observez bien le bâtiment, vous y trouverez leurs initiales.
Au n°6, figure sur la façade une inscription permettant de dater plusieurs immeubles…
Les équipements
Le barrage insubmersible
Appelé aussi « le grand vannage », l’ouvrage est construit entre 1934 et 1938.
Son rôle consiste à empêcher les vases de remonter sous l’effet de la marée, à maintenir un niveau d’eau suffisant en amont de Redon, et ainsi faciliter la navigation.
La Chambre de Commerce de Rennes emprunte 1 800 000 francs pour financer les travaux et impose aux mariniers un péage de 1,50 francs par tonne de marchandises pour se rembourser.
Inutilisé après la construction du barrage d’Arzal et considéré comme un obstacle en cas de crues, il est démoli en 2001.
Le pont de la ville
Le creusement de la dérivation de l’Oust isole le quartier du port et coupe la circulation en direction de Vannes.
Pour maintenir les communications, un pont est construit en 1844-45 à l’endroit où s’élevait autrefois la porte sud de la ville appelée porte Sainte Anne démolie en 1805.
Il s’agit d’un pont terrasse sur piliers de fonte construit par la société Déchelette de Rennes.
On pénètre dans la dérivation de l’Oust par l’écluse n°18, située à 95 kilomètres de Nantes et 265 de Brest.
L’entrée de l’écluse est précédée d’un pont tournant qui offre la particularité de s’ouvrir sur le fleuve.
« Cet ouvrage d’art constitue un des derniers exemples de construction en fonte avec partie mobile ».
L’écluse d’Oust
L’écluse d’Oust est une écluse à marée comportant un double système de portes en raison des différences de hauteur d’eau entre la Vilaine et le canal.
Les marées déterminent l’utilisation de l’une ou l’autre.
Le passage de la Vilaine entre les écluses d’Isac (côté Saint Nicolas) et d’Oust donnait lieu à des manœuvres périlleuses qui expliquent la présence de treuils de chaque côté de la Vilaine et de systèmes d’amarrage sur le pont de la Digue.
A l’angle du quai se situe la maison éclusière au style particulier.
Les immeubles édifiés au début du 19e siècle en bordure de l’ancien fossé de la ville risquant d’être ébranlées par les travaux du canal, sont consolidés par un long mur de soutènement.
Le moulin à marée
Les moines de Saint-Sauveur ont la propriété de plusieurs moulins à vent sur les hauteurs aux abords de la ville.
Ils possèdent également le moulin dit « de Pornihan » établi sur la Vilaine au pied de l’abbaye.
Il s’agit d’un moulin de rivière et à marée, celle-ci remontant bien au-delà en amont, apportant ainsi de l’eau à son bief.
Comme les autres biens de l’abbaye, les moulins sont vendus comme biens nationaux pendant la Révolution.
Menaçant ruine, le moulin à marée est détruit en 1865.
Le barrage à aiguilles
Conçu par l’ingénieur Poirée pour maintenir le niveau d’eau et faciliter la navigation, un barrage à aiguilles, unique en Bretagne, est construit au niveau du moulin, une première fois en 1847, puis en 1865.
Il est constitué de poteaux de bois (les aiguilles) de trois mètres de haut serrés les uns contre les autres.
En position au moment du jusant, les aiguilles retiennent l’eau, et quand la mer remonte, elles sont retirées afin de relever le niveau d’eau en amont.
République française
Livret de famille
Application du décret n° 74-449 du 15 mai 1974 modifié et de l’arrêté du 1er juin 2006.
Annexe I
Délivrance du livret de famille
Le livret de famille est remis aux époux par l’officier de l’état civil :
lors de la célébration du mariage,
lors de la déclaration de naissance du premier enfant lorsque la filiation est établie à l’égard d’au moins un des parents,
lors de la transcription sur les registres de l’état civil, du jugement d’adoption d’un enfant par une personne seule.
La délivrance, par un officier de l’état civil, d’un livret de famille non-conforme aux dispositions réglementaires, est passible des sanctions pénales prévues à l’article R. 645-3 du code pénal.
Éléments du livret de famille
Le livret de famille est constitué par la réunion des extraits des actes de l’état civil suivants, selon le cas :
mariage ;
naissance du ou des père et mère à l’égard desquels la filiation est établie ainsi que la naissance de l’enfant.
L’extrait de l’acte d’enfant sans vie figure sur le livret de famille si les parents le demandent, même si cet acte a été dressé antérieurement à la délivrance du livret de famille.
Le livret de famille est ultérieurement complété, selon le cas, par les extraits des actes de l’état civil suivants :
mariage des parents ;
naissance du parent à l’égard duquel la filiation est établie ultérieurement à la date de la délivrance du livret.
Lorsque plusieurs enfants figurent déjà sur le livret de famille, cette mention n’est possible que si ce parent est commun à tous les enfants.
Dans les autres cas, le livret de famille est restitué et deux nouveaux livrets sont délivrés, l’un mentionnant les enfants communs aux deux parents, l’autre les enfants pour lesquels la filiation n’est établie qu’à l’égard de l’un des parents ;
Le livret de famille est également complété par la mention des actes ou jugements ayant une incidence sur un des actes figurant sur le livret, tel que changement de nom, jugement rectificatif, divorce, séparation de corps,etc.
Mise à jour du livret de famille
Le ou les titulaires du livret de famille sont tenus de faire procéder à la mise à jour du livret de famille.
Seul l’officier de l’état civil compétent est habilité à procéder à cette actualisation.
L’usage d’un livret de famille incomplet ou devenu inexact en raison des changements intervenus dans l’état des personnes considérées rend son auteur passible de poursuites pénales.
Délivrance d'un second livret
Il peut être délivré un second livret de famille :
En cas de perte, de vol ou de destruction du premier.
En cas de changement dans la filiation ou dans les noms et prénoms des personnes dont l’acte figure sur le livret, sous réserve de la restitution du premier livret.
Lorsque l’un des titulaires en est dépourvu, notamment en cas de divorce ou de séparation des titulaires justifiée par la production d’une décision judiciaire ou d’une convention homologuée.
Le demandeur doit s’adresser à l’officier de l’état civil du lieu de sa résidence.
Annexe II
Renseignements relatifs à l’état civil et au droit de la famille
Renseignements relatifs à l’état civil
Délivrance des copies ou extraits d’actes de l’état civil
On peut obtenir des copies ou extraits d’actes de l’état civil en s’adressant à la mairie qui a établi l’acte.
Lorsque l’acte concernant un Français a été établi à l’étranger (ou dans un ancien territoire français d’Outre-Mer ou sous tutelle devenu indépendant), la demande doit en être adressée au service central d’état civil du ministère des affaires étrangères, 44941 Nantes Cedex 9.
Les personnes bénéficiaires du statut de réfugié ou d’apatride peuvent obtenir des certificats tenant lieu d’actes de l’état civil en s’adressant à l’Office français de protection des réfugiés et apatrides, 201 rue Carnot, 94136 Fontenay-sous-Bois Cedex.
Les copies ou extraits sont gratuits.
Toutefois, une enveloppe timbrée doit être jointe pour leur envoi.
Les copies intégrales d’acte de naissance sont délivrées à l’intéressé lui-même s’il est majeur ou mineur émancipé, à ses ascendants, ses descendants, son conjoint et son représentant légal, sur indication des nom et prénom usuel des parents de l’intéressé.
Ces copies consistent en la reproduction fidèle de l’acte avec toutes les mentions.
Les extraits d’acte de naissance avec indication de la filiation sont délivrés aux mêmes personnes et dans les mêmes conditions, ainsi qu’aux héritiers de l’intéressé et comportent l’indication des noms, prénoms, dates et lieux de naissances de ses père et mère.
Toutefois, les héritiers autres que les ascendants, descendants, frères et sœurs ou conjoint n’ont pas à fournir l’indication des nom et prénom usuel des parents de la personne que l’acte concerne, dès lors qu’ils justifient de leur qualité.
Les extraits délivrés à tout requérant ne comportent que l’année, le jour, l’heure et le lieu de naissance, le sexe, les prénoms et le nom de l’intéressé ainsi qu’éventuellement les mentions de mariage, divorce, séparation de corps et décès.
Les copies intégrales d’acte de mariage sont délivrées à l’intéressé lui-même s’il est majeur ou mineur émancipé, à ses ascendants, ses descendants, son conjoint et son représentant légal, sur indication des nom et prénom usuel des parents de l’intéressé.
Les extraits d’actes de mariage sont délivrés à tout requérant et indiquent, sans autres renseignements, l’année et le jour du mariage, les nom et prénoms, dates et lieux de naissance des époux, les mentions relatives au régime matrimonial ainsi que celle de divorce ou de séparation de corps.
Les copies intégrales d’acte de reconnaissance sont délivrées à l’intéressé lui-même s’il est majeur ou mineur émancipé, à ses ascendants, ses descendants, son conjoint, son représentant légal et à ses héritiers.
Mention d’un acte d’enfant sans vie
L’indication d’enfant sans vie, avec énonciation des jour, heure et lieu de l’accouchement, peut, à la demande des parents, être apposée par l’officier de l’état civil qui a établi l’acte sur le livret de famille qu’ils détiennent.
Cette indication est possible même si l’acte d’enfant sans vie a été dressé antérieurement à la délivrance du livret de famille.
Mention de la nationalité française
Les mentions relatives à la nationalité portées sur l’acte de naissance peuvent figurer sur les extraits d’acte de naissance ou sur le livret de famille, à la demande de l’intéressé.
Dans cette hypothèse, la mention de perte, de déclination, de déchéance, d’opposition à l’acquisition de la nationalité française, de retrait du décret d’acquisition, de naturalisation ou de réintégration ou de la décision judiciaire ayant constaté l’extranéité de l’intéressé sera portée d’office sur lesdits documents.
Attribution et acquisition de la nationalité française
La nationalité française peut être conférée dès la naissance ou acquise par la suite.
La nationalité française est transmise de plein droit à la naissance, en France ou à l’étranger, par filiation paternelle ou maternelle.
Elle est également attribuée de plein droit dès la naissance à l’enfant qui naît en France d’un parent y étant lui-même né ainsi qu’à l’enfant né en France de parents inconnus, de parents apatrides ou qui ne lui transmettent pas leur nationalité.
La nationalité française est acquise de plein droit par tout enfant né en France de parents étrangers à sa majorité si, à cette date, il a en France sa résidence et s’il a eu sa résidence habituelle en France pendant une période continue ou discontinue d’au moins cinq ans depuis l’âge de onze ans.
Les enfants mineurs non mariés d’une personne qui acquiert la nationalité française deviennent français de plein droit sous certaines conditions.
La nationalité française peut être réclamée par déclaration par un certain nombre de personnes satisfaisant à des conditions légales, notamment le mineur de treize ans ou plus qui remplit les conditions de résidence ou la personne qui se marie avec un(e) Français(e) ou encore si l’intéressé jouit de la possession d’état de Français depuis dix ans.
La déclaration est souscrite en France devant le juge d’instance et à l’étranger devant le consul général de France.
L’acquisition de la nationalité française par naturalisation, prononcée par décret, est une faveur accordée par l’État à l’étranger qui la sollicite.
Elle est soumise à des conditions légales et à une appréciation souveraine du ministre chargé des naturalisations.
Preuve de la nationalité française
En dehors des titres propres à la nationalité française, tels que décret, déclaration enregistrée ou décision juridictionnelle définitive reconnaissant la qualité de Français, le seul mode légal de preuve de la nationalité française est le certificat de nationalité française, délivré par le greffier en chef du tribunal d’instance.
Cette preuve est facilitée par la mention systématique, en marge de l’acte de naissance, des actes administratifs et déclarations ayant trait à la nationalité ainsi que des décisions juridictionnelles, et, depuis le 1er septembre 1998, de toute première délivrance de certificat de nationalité française.
Livret de famille et formalités administratives
Dans les procédures administratives instruites par les administrations, services et établissements publics de l’État ou des collectivités territoriales, ou par les entreprises, caisses et organismes contrôlés par l’État, les usagers sont dispensés de produire un extrait de l’acte de mariage des parents, de l’acte de naissance des parents ou des enfants ou la copie de l’acte de décès des parents ou des enfants morts avant leur majorité, dans tous les cas où, pour la justification de leur identité, de leur état civil, de leur situation familiale ou de leur nationalité française, ils présentent l’original ou produisent ou envoient une photocopie lisible du livret de famille régulièrement tenu à jour.
Pour pouvoir remplacer la production d’un certificat de nationalité française dans ces mêmes hypothèses, le livret de famille doit être régulièrement tenu à jour et revêtu de l’une des mentions, en marge de l’acte de naissance, des actes administratifs et des déclarations ayant pour effet l’acquisition, la perte de la nationalité française, la réintégration dans cette nationalité et de toute décision juridictionnelle ayant trait à cette nationalité, pour le ou les titulaires du livret, et, le cas échéant, pour leurs enfants mineurs.
Renseignements relatifs au droit de la famille
Filiation
A l’égard de la mère, la filiation est établie par la seule désignation de son nom dans l’acte de naissance de l’enfant.
Elle peut toutefois le reconnaître avant la naissance ou postérieurement, si son nom à été omis dans l’acte de la naissance de l’enfant.
Le mari de la mère est présumé être le père de l’enfant né pendant le mariage ainsi que ceux nés moins de 300 jours après la dissolution du mariage.
Le lien de filiation est établi de manière indivisible à l’égard des époux.
Le père non marié doit reconnaître l’enfant devant tout officier de l’état civil ou éventuellement un notaire.
La reconnaissance peut être faite à tout moment, avant ou après la naissance de l’enfant.
Lorsque la reconnaissance n’est pas possible, notamment en cas de décès du père prétendu, la filiation peut être établie par la possession d’état constatée par un acte de notoriété.
Cet acte doit être demandé au juge d’instance, dans les cinq ans suivant la cessation de cette possession ou le décès.
Lorsque l’enfant n’a pas été reconnu, le tribunal peut déclarer la paternité.
L’action doit être intentée par la mère dans la minorité de l’enfant.
Ce dernier peut également exercer cette action dans les dix années qui suivent sa majorité.
Le bénéfice de l’aide juridictionnelle peut être demandé en cas de ressources insuffisantes.
Lorsque l’action en recherche de paternité n’est pas possible ou ne peut prospérer, la mère peut réclamer en justice au père le versement d’une pension alimentaire pendant la minorité de l’enfant, si elle est en mesure de prouver l’existence de relations intimes pendant la période de conception.
Noms des enfants
Les parents peuvent choisir le nom de famille de leur enfant, lorsque sa filiation est établie à leur égard au plus tard le jour de la déclaration de sa naissance (ou par la suite mais simultanément).
Ils peuvent alors choisir, soit le nom du père, soit le nom de la mère, soit leurs deux noms accolés dans l’ordre choisi par eux dans la limite d’un nom de famille pour chacun d’eux.
En l’absence de déclaration conjointe de choix de nom à l’officier d’état civil, l’enfant prend le nom de celui de ses parents à l’égard duquel sa filiation est établie en premier lieu et le nom de son père si sa filiation est établie simultanément à l’égard des père et mère (c’est le cas lorsque les parents sont mariés).
Si la filiation de l’enfant n’est établie qu’à l’égard d’un parent au jour de la déclaration de naissance, il acquiert le nom de ce parent.
Les parents peuvent, par déclaration conjointe devant l’officier d’état civil, choisir de donner à l’enfant mineur le nom du parent à l’égard duquel la filiation a été établie en second lieu ou leurs deux noms accolés dans l’ordre librement choisi et dans la limite d’un nom pour chacun.
Si l’enfant a plus de treize ans, son consentement est requis.
Le nom dévolu au premier enfant vaut pour les autres enfants communs.
Adoption
L’adoption peut être demandée par deux époux lorsque le mariage dure depuis plus de deux ans ou lorsque les deux époux ont plus de vingt-huit ans.
Un époux peut également adopter l’enfant de son conjoint dans certaines conditions.
Elle peut également être demandée par toute personne âgée de plus de vingt-huit ans.
Si cette personne est mariée, le consentement de son conjoint est requis.
L’adoption est prononcée à la requête de l’adoptant par le tribunal de grande instance, qui vérifie si les conditions de la loi sont remplies et si l’adoption est conforme à l’intérêt de l’enfant.
Cette adoption peut être plénière, auquel cas le lien de filiation créé par l’adoption se substitue au lien de filiation d’origine, ou simple, les deux liens de filiation coexistant alors.
L’enfant adopté plénièrement acquiert le nom de l’adoptant, qui se substitue à son nom d’origine.
En cas d’adoption simple, le nom de l’adoptant est ajouté au nom de l’enfant.
Lorsque l’adopté et l’adoptant, ou l’un deux portent un double nom, le nom conféré à l’adopté résulte de l’adjonction du nom de l’adoptant à son propre nom, dans la limite d’un seul nom pour chacun d’eux.
Le choix appartient à l’adoptant qui doit recueillir le consentement de l’adopté âgé de plus de treize ans.
En cas de désaccord ou à défaut de choix, le nom conféré à l’adopté résulte de l’adjonction du premier nom de l’adoptant au premier nom de l’adopté.
L’adoptant peut demander à ce que seul son nom soit porté par l’enfant.
Dans ce cas, l’enfant âgé de plus de treize ans doit donner son consentement.
L’adoptant est seul investi de l’autorité parentale, que l’adoption soit simple ou plénière.
Toutefois, en cas d’adoption simple de l’enfant du conjoint, ce dernier conserve l’autorité parentale qui est exercée en commun.
Autorité parentale
L’autorité parentale est un ensemble de droits et de devoirs ayant pour finalité l’intérêt de l’enfant.
Elle appartient en commun aux père et mère jusqu’à la majorité ou l’émancipation de l’enfant pour le protéger dans sa sécurité, sa santé et sa moralité, pour assurer son éducation et permettre son développement, dans le respect dû à sa personne.
Les parents associent l’enfant aux décisions qui le concernent, selon son âge et son degré de maturité et ce dernier a le droit, sauf motifs graves, d’entretenir des relations personnelles avec ses ascendants.
L’autorité parentale est exercée en commun par les père et mère.
A l’égard des tiers, chacun des parents peut accomplir seul les actes usuels qui concernent l’enfant.
Toutefois, lorsque la filiation est établie à l’égard de l’un des parents plus d’un an après son premier anniversaire, l’autre parent exerce seul cette autorité.
Le parent qui ne bénéficie pas de l’exercice de l’autorité parentale conserve le droit et le devoir de surveiller l’entretien et l’éducation de l’enfant et doit être informé des choix importants relatifs à la vie de l’enfant.
Les parents peuvent, afin d’exercer en commun l’autorité parentale, faire une déclaration conjointe devant le greffier en chef du tribunal de grande instance du domicile de l’enfant.
En outre, en cas de désaccord, l’un des parents peut saisir le juge aux affaires familiales, afin qu’il statue sur les modalités d’exercice de l’autorité parentale (notamment sur la résidence de l’enfant).
Le cas échéant, il peut décider d’un exercice conjoint, ou si l’intérêt de l’enfant le commande, confier l’exercice de l’autorité parentale à l’un des parents.
Contribution à l’entretien et à l’éducation de l’enfant
Chacun des parents contribue à l’entretien et à l’éducation de l’enfant à proportion de ses ressources, de celle de l’autre parent, ainsi que des besoins de l’enfant.
Cette obligation ne cesse pas de plein droit lorsque l’enfant est majeur.
Une fois que cette contribution a pris fin, les parents doivent des aliments à leurs enfants, si ceux-ci sont dans le besoin.
Cette obligation est réciproque.
Droits successoraux de l’enfant
L’enfant succède à sa mère ou à son père prédécédé.
Il partage la succession avec les autres enfants du défunt et du conjoint survivant.
A défaut de leur présence, l’enfant recueille l’entière succession.
Le père ou la mère peut aménager les droits successoraux de l’enfant par testament.
Toutefois, en toute hypothèse, une partie de la succession lui est réservée.
Informations spécifiques aux époux
Nom des époux
Le mariage est sans effet sur le nom des époux, qui continuent d’avoir pour seul patronyme officiel celui qui résulte de leur acte de naissance.
Toutefois, chacun des époux peut utiliser dans la vie courante, s’il le désire, le nom de son conjoint, en l’ajoutant à son propre nom ou même, pour la femme, en le substituant au sien.
Logement des époux
Les époux sont cotitulaires du bail qui sert exclusivement à leur habitation, même s’il a été conclu par l’un seulement d’entre eux avant le mariage.
Les époux ne peuvent l’un sans l’autre disposer des droits par lesquels est assuré le logement de la famille (notamment par vente ou résiliation du bail) ni des meubles meublants dont il est garni.
Droits et devoirs respectifs des époux
Les époux se doivent mutuellement fidélité, secours, assistance et s’obligent à une communauté de vie.
Ils assurent ensemble la direction morale et matérielle de la famille.
Ils pourvoient à l’éducation des enfants et préparent leur avenir.
Les époux contribuent aux charges du mariage à proportion de leurs facultés respectives.
Toutefois, un aménagement de cette contribution peut être prévue par contrat de mariage.
Chacun des époux peut passer seul les contrats qui ont pour objet l’entretien du ménage ou l’éducation des enfants.
Les dettes ainsi contractées engagent les deux époux, sauf lorsqu’elles sont manifestement excessives.
Chaque époux peut librement exercer une profession, percevoir ses gains et salaires et en disposer après s’être acquitté des charges du mariage.
Chacun des époux peut se faire ouvrir tout compte de dépôt (notamment compte chèques postaux, compte bancaire, livret d’épargne) et tout compte de titres en son nom personnel.
A l’égard du dépositaire, le déposant est toujours réputé avoir la libre disposition des fonds et des titres en dépôt.
Si l’un des époux se trouve hors d’état de manifester sa volonté ou s’il met en péril les intérêts de la famille, l’autre époux peut faire prendre en justice toutes mesures nécessaires ou même se faire transférer l’administration des biens normalement gérés par son conjoint.
Obligations alimentaires
Les gendres et belles-filles doivent des aliments à leur beau-père et belle-mère.
Cette obligation cesse lorsque celui des époux qui produisait l’affinité et les enfants issus de son union avec l’autre époux sont décédés.
Réciproquement, les beaux-pères et belles-mères sont tenus de cette obligation envers leur gendre et belle-fille.
Fiscalité entre époux
Les époux sont soumis à une impostion commune pour les revenus perçus par chacun d’eux.
Chacun des époux est tenu solidairement avec son conjoint du paiement de l’impôt sur le revenu et de la taxe d’habitation.
Régime matrimonial
Les époux peuvent choisir librement leur régime matrimonial en établissant un contrat de mariage devant notaire.
A défaut de contrat, les époux sont soumis automatiquement au régime légal de la communauté.
Lorsque l’un des conjoints est de nationalité étrangère ou a son domicile à l’étranger, les époux peuvent choisir au moment du mariage, ou au cours de l’union, la loi applicable à leur régime matrimonial.
Cette loi est celle de l’État dont l’un des époux a la nationalité ou celle de l’État sur le territoire duquel l’un des époux a ou aura sa résidence habituelle après le mariage.
A défaut de cette désignation, le régime matrimonial est soumis à la loi interne de l’État sur le territoire duquel les époux établissent leur première résidence habituelle après le mariage, sous réserve de certaines exceptions, notamment en cas de nationalité commune des époux.
Régime légal de la communauté :
Les biens acquis par les époux et les revenus sont communs.
Les biens dont chacun des époux était propriétaire avant le mariage et ceux que chacun reçoit par donation ou succession au cours du mariage leur demeurent propres.
Les actes d’administration sur les biens communs peuvent être passés par chacun des époux, à l’exception du bail consenti sur un fonds rural ou un immeuble à usage commercial, industriel ou artisanal dépendant de la communauté qui requiert l’accord des deux époux.
Les actes de dispositions sur les biens communs peuvent être passés par chacun des époux, à l’exception de la donation d’un bien commun, de la vente ou de la constitution d’une garantie sur un immeuble, fonds de commerce, exploitation ou parts de la société dépendant de la communauté qui requière l’accord des deux époux.
Chaque époux administre et dispose librement de ses biens propres.
La communauté est tenue du paiement des dettes contractées par un époux au cours du mariage.
Régime conventionnel de communauté :
Le régime légal de la communauté peut être aménagé par contrat de mariage.
Notamment, les époux peuvent prévoir une communauté universelle qui regroupent l’ensemble de leurs biens présents et à venir ou encore prévoir qu’en cas de décès de l’un deux, il sera attribué au survivant une part inférieure ou supérieure à la moitié de la communauté ou même la totalité des biens communs.
Régime de la séparation de biens :
Les biens acquis par chaque époux et les revenus qu’ils perçoivent pendant le mariage leur demeurent personnels.
Cependant, les époux peuvent effectuer des achats en indivision.
Les biens sur lesquels aucun des époux ne peut justifier d’une propriété exclusive sont présumés leur appartenir par moitié.
Les dettes contractées par un époux n’engagent pas son conjoint, à l’exception de celles qui ont pour objet l’entretien du ménage ou l’éducation des enfants.
Régime de la participation aux acquêts :
Pendant le mariage, le régime fonctionne comme si les époux étaient mariés sous le régime de la séparation de biens.
Au moment de la dissolution du mariage, les biens qui ont été acquis pendant l’union sont partagés par moitié entre les époux, à l’exclusion de ceux qui ont été reçus par donation ou succession.
Les dettes contractées par un époux n’engagent pas son conjoint, à l’exception de celles qui ont pour objet l’entretien du ménage ou l’éducation des enfants.
Changement de régime matrimonial :
Quel que soit le régime matrimonial choisi au moment du mariage, les époux peuvent au bout de deux ans, dans l’intérêt de la famille, décider de le modifier ou d’en changer.
Un acte notarié, soumis à l’homologation du tribunal, doit être établi à cet effet.
Droits du conjoint survivant
Le conjoint hérite en pleine propriété d’une partie de la succession quels que soient les membres de la famille laissés par le défunt, sous réserve des actes de dispostion à titre gratuit (donation ou testament) consentis par l’époux prédécédé à d’autres personnes.
En présence d’enfants ou de descendants, le conjoint hérite d’un quart en propriété.
Lorsque les enfants sont issus des deux époux, le conjoint peut choisir de recevoir l’usufruit de la totalité des biens existants, plutôt qu’un quart en propriété.
Dans ce dernier cas, une conversion en rente viagère de l’usufruit peut être demandée par l’un des héritiers nus-propriétaires ou par le conjoint lui-même.
En présence des père et mère du défunt, le conjoint reçoit la moitié en propriété.
En cas de prédécès du père ou de la mère, le conjoint hérite des trois quarts.
A défaut d’enfants, de descendants et des père et mère, le conjoint survivant hérite à l’entière succession.
Au décès de l’un des époux, le conjoint survivant peut rester dans son logement pendant un an.
Lorsque le logement appartient aux époux ou dépend de la succession, il s’agit d’une jouissance gratuite.
Lorsque le logement est assuré en vertu d’un contrat de bail, la succession doit rembourser les loyers au conjoint survivant.
Au cours de ce délai d’un an, le conjoint peut demander à bénéficier de droits viagers d’habitation sur le logement et d’usage sur le mobilier.
La valeur de ces droits viagers s’impute sur la valeur des droits successoraux éventuellement recueillis par le conjoint survivant.
Lorsque le logement est loué, le conjoint devient le bénéficiaire exclusif du droit au bail dont les époux étaient cotitulaires.
En cas de partage, le conjoint survivant bénéficie d’une attribution préférentielle de droit du local d’habitation où il avait sa résidence à l’époque du décès et du mobilier le garnissant.
Les droits du conjoint survivant peuvent être aménagés par contrat de mariage, donation ou testament.
Toutefois, en toute hypothèse, lorsque le défunt ne laisse que des parents éloignés, un quart de la succession est réservé au conjoint survivant.
Hypothèque légale des époux
Si pendant le mariage il y a lieu de transférer d’un époux à l’autre l’administration de certains biens ou si l’un deux introduit une demande en justice pour faire constater une créance contre son conjoint ou les héritiers de celui-ci, une inscription d’hypothèque peut être prise au profit de l’époux qui a été dessaisi de ses pouvoirs ou qui a introduit la demande, sur les immeubles de son conjoint.
Époux ou père
Épouse ou mère
Anvioù-bihan
Nom
Ganet d’an
Extrait délivré conforme à l’acte de naissance n°
L’officier de l’état civil
Sceau
Mentions marginales
Mariage célébré à
Les futurs époux ont déclarés
Extrait délivré conforme à l’acte de mariage
Prénoms et nom du père et de la mère
Ne pas compléter et signer lorsque les renseignements d’état civil sont apposés à l’occasion du mariage et constituent l’extrait de l’acte de mariage.
Inscrites sur l’acte postérieurement à l’établissement du présent extrait.
compléter ainsi la formule : « qu’il n’a pas été fait de contrat de mariage » ou « qu’un contrat de mariage a été reçu le
par maître
notaire à
Extrait de l’acte de décès
Décédé
Délivré conforme aux registres
Décédée
Extrait de l’acte de naissance
est né(e)
Inscrites sur l’acte postérieurement à l’établissement du présent extrait.
Premier enfant
du sexe
Prénoms et nom de familles tels qu’ils résultent de l’acte de naissance ; compléter, le cas échéant, l’indication du nom par « suivant déclaration conjointe du ………………….. (date de la déclaration reçue pour le premier enfant commun)
Préciser s’il y a lieu les date et lieu de la ou des reconnaissances.
Préciser, selon le cas, « par le père » « par la mère » ou « par les père et mère »
Inscrites sur l’acte postérieurement à l’établissement du présent extrait.
Deuxième enfant
Troisième enfant
Quatrième enfant
Cinquième enfant
Sixième enfant
Septième enfant
Huitième enfant
Brochure du circuit d’interprétation de la Communauté de Communes de la Région de Pleyben
Gouézec
Ardoisières
Après le déclin des mines de Poullaouën, c’est l’extraction de l’ardoise qui fait les beaux jours du Centre Bretagne, au XIXe siècle et durant la première partie du XXe siècle.
Cette intense activité industrielle, au temps de l’âge d’or du réseau ferroviaire breton, dans une région essentiellement rurale, voit l’émergence, peut-être plus tôt qu’ailleurs, d’une classe ouvrière centre-bretonne.
En empruntant le sentier des ardoisières à Pont-Coblant (Gouézec et Pleyben), ou encore entre Gourin et Motreff, vous découvrirez les vestiges de cette activité aujourd’hui abandonnée mais qui a marqué durablement les paysages et les esprits.
Lannédern
L’Ankou
La personnification de la Mort n’est pas spécifique à la Bretagne mais elle prend en Basse-Bretagne une forme particulière : l’Ankoù, personnage squelettique armé d’une faux, d’une lance, d’un pic, d’un bâton ou d’une flèche…
Cette personnification participe de la pastorale de la peur initiée par l’Église sous l’Ancien Régime.
On le craint, on redoute le grincement de sa charrette…
Pourtant, reflet de la relation particulière que les Bretons entretiennent avec la mort, il ne se résume pas à la peur, passage obligée pour atteindre l’au-delà, la mort n’épargne personne, une fois jugée, l’âme est vouée au paradis ou à l’enfer.
Vous pourrez peut-être rencontrer ce personnage autour de l’enclos si vous observez bien !
Le Cloître-Pleyben
Le loup
Le dernier du Centre Bretagne fut officiellement tué le 25 mars 1891 à Milizac en Finistère.
L’homme a mis au point plusieurs sortes de pièges : des fosses profondes recouvertes de branchages, comme au manoir de Kerdanet au Cloitre-Pleyben, des affûts, petite loge où un homme attend qu’une bête s’approche de l’appât pour la tuer mais la véritable révolution viens de l’utilisation de la strychnine dans les Montagnes Noires.
Aujourd’hui, même s’il a perdu de son prestige et s’il compte de nombreux détracteurs, il continue de nous fasciner, tantôt hué, tantôt sanctifié, il est partout : toutes les cultures lui accordent une place.
Lennon
Réseau Breton
Un temps enclavé, le Centre Bretagne s’ouvre au monde grâce au réseau ferroviaire breton, dont Carhaix était le cœur.
5 lignes, 427km de voies, 52 gares et haltes, plus de 500 passages à niveaux, 400 salariés, 315 000 tonnes de marchandises chaque année : le train apporte un essor économique sans précédent et le passage de la vapeur en Centre Bretagne marque durablement les esprits.
Démantelés en 1966 et transformé en Voies Vertes, aujourd’hui vous emprunterez le Réseau, à pied, à cheval ou en vélo.
Canal
Construit au XIXème siècle, le canal de Nantes à Brest a contribué à la modernisation de l’agriculture du Centre-Bretagne : importation d’engrais, exportation de céréales…
Abandonné au profit du train, il constitue aujourd’hui un atout touristique majeur (randonnée pédestre, équestre, VTT… sur le halage, tourisme fluvial, canoë-kayak…), vous ne manquerez pas de découvrir son charme bucolique pendant votre séjour.
Pleyben
Enclos paroissial…
Situé au centre du bourg, il est un ensemble architectural considéré comme sacré et complètement clos.
Constitué de quatre éléments indissociables : entrée monumentale ou triomphale, calvaire, ossuaire et église (parfois entourée du cimetière).
La naissance des enclos paroissiaux est liée à l’histoire économique prospère de la Bretagne des XVIème et XVIIème siècles mais aussi à la volonté des fidèles d’exprimer leur foi.
Différents circuits de découverte des enclos de Bretagne vous sont proposés, de Guimiliau en passant par Saint Thégonnec, et bien entendu Pleyben.
Vous pourrez apprécier toute l’originalité artistique de ces ouvrages architecturaux.
... Et patrimoine religieux
La Bretagne regorge d’édifices architecturaux liés à l’importance des cultes, chapelles et calvaires ne se comptent plus.
Le calvaire rappelle aux fidèles le sacrifice du Christ.
Le recours au symbole de la croix est ancien, sans doute entre le IXe et le Xe siècle.
Très nombreuses en Bretagne, elles peuvent indiquer la limite d’une paroisse, jalonner la route d’un pèlerinage ou encore garder le souvenir d’une bataille ou d’une épidémie.
Les chapelles quant à elles sont pour la plupart postérieures au 14ème siècle, elles témoignent de l’identité d’un quartier, prenant parfois le pas sur la paroisse.
A Pleyben, six chapelles sont dissimulées dans des coins de verdure et une en centre bourg.
Elles sont toutes magnifiquement restaurées, elles revivent régulièrement lors des Pardons.
Relecture
Bois
Centre ville
Chapelle
Château
Croix
Eglise
Enclos paroissial
Fontaine
Lavoir
Paroisse
Pierre
Maison
Manoir
Menhir
Montagne
Motte
Monastère
Route
Chemin
Village, lieu habité
La légende du mur du diable
Guide de bonnes pratiques pour lieux d'accueil petite enfance multilingues
Le présent fascicule est le résultat d'un projet dans le domaine de la petite enfance mené par le Réseau de Promotion de la Diversité Linguistique (NPLD).
Ce projet a réuni six communautés linguistiques pour étudier les méthodes de transmission du langage utilisées par les intervenants des centres de la petite enfance (lieux d'accueil collectifs et crèches).
Des professionnels de la petite enfance représentant le breton, l'estonien, le frison, le sami, le suédois et le gallois ont collaboré afin de mettre en uvre une méthodologie existante, développée par Lillemor Gammelgård (Directeur de l'éducation à la petite enfance dans la ville de Vaasa) dans un livre de grande influence « Stratégies langagières dans les leiux d'accuiel petite enfance » (disponible sur le site Web du NPLD).
Pendant quatre mois, ces intervenants ont dirigé la mise en oeuvre de cette méthodologie dans deux centres de la petite enfance de leur propre communauté linguistique, et ont fait part de leurs observations à leurs homologues à travers l'Europe.
Ce fascicule est une compilation de leurs expériences et de leurs conclusions, et vise à inciter les professionnels de la petite enfance à expérimenter différentes méthodes innovantes dans leur classe. Nous espérons que vous trouverez ce fascicule utile et encourageant. Bonne chance dans l'expérimentation de ces nouvelles idées - nous sommes certains que vous et les enfants apprécierez!
SECTION I :
LES INTERVENANTS, MODÈLES EN MATIÈRE DE LANGUE :
Les enfants apprennent les langues dont ils sentent qu'ils ont besoin, et les langues présentes dans leur environnement.
Pour apprendre une langue, les enfants doivent pouvoir à la fois écouter les personnes qui la parlent et la parler eux-mêmes.
Travailler dans un centre de la petite enfance implique de passer beaucoup de temps avec les enfants.
Quand vous êtes au centre, parlez une langue riche et colorée, tant avec les enfants qu'avec les adultes.
Rappelez-vous que vous êtes un modèle en matière de langage.
Verbalisation :
Dès le plus jeune âge.
Le langage est un mode de communication.
Il permet un échange à la fois verbal et non verbal.
Le développement du langage chez l'enfant est lié au développement de la pensée, et ce processus est facilité par les échanges qui ont lieu en présence de l'enfant.
C'est pourquoi il est important d'établir une relation de confiance avec l'enfant et de prendre en compte ses besoins.
Il faut que l'adulte explique ce qu'il fait à l'enfant afin que celui-ci puisse développer ses compétences en matière de participation active.
Le fait de communiquer fournit à l'enfant un environnement où la sécurité affective est centrale.
L'enfant prononce ses premiers mots entre 12 et 18 mois.
Cependant, l'acquisition du langage débute pendant la grossesse.
Des recherches montrent que le foetus est capable de reconnaître la voix de sa mère et d'identifier les particularités de la langue parlée par sa mère.
À la naissance, le bébé est ouvert à toutes les langues, puis il apprend peu à peu les langues qu'on parle autour de lui et dans lesquelles on s'adresse à lui.
À cet âge précoce, le cerveau est comparable à une éponge, il est donc judicieux de tirer parti de cette période en parlant, en chantant et en interagissant de toutes les manières possibles avec le bébé afin d'établir des structures linguistiques.
Mise en pratique :
La communication avec l'enfant doit être constante; discutez des actions à entreprendre, demandez-lui son avis et recherchez son approbation et sa participation.
L'intervenant doit s'assurer que tous les messages sont communiqués clairement et efficacement afin de s'adapter aux besoins de l'enfant.
Référent linguistique :
A tout âge.
Tout comme les parents, le professionnel a la responsabilité d'enrichir l'environnement linguistique de l'enfant.
Le professionnel d'un centre de la petite enfance doit également s'assurer que les échanges verbaux quotidiens se déroulent d'une manière appropriée en usant d'un vocabulaire précis et reconnu par les locuteurs et par les parents de l'enfant.
Mise en pratique :
Un professionnel est nommé dans la mesure où il/elle :
parle couramment la langue cible,
est en mesure de participer au réunions entre les centres de la petite enfance lorsque ce genre d'organisation existe,
est capable de faire régulièrement des recherches de vocabulaire et d'expressions usuelles et de diffuser l'information (à la discrétion du gestionnaire).
{\ul Interagir avec les enfants} :
A tout âge.
Pour que les enfants acquièrent la langue cible, ils doivent l'entendre régulièrement parler par les adultes.
Par conséquent, tout adulte qui travaille avec des enfants a un rôle important à jouer :
il ou elle est pour l'enfant un « modèle en matière de langage ».
Profitez de toutes les occasions pour parler avec les enfants.
Par exemple, pendant les périodes de «\_jeu libre », les enfants peuvent passer librement d'une activité à l'autre (ils peuvent ainsi jouer avec du sable puis avec de l'argile puis faire de la peinture).
Cherchez les occasions de créer des interactions en posant des questions ouvertes qui encourageront la discussion.
De telles interactions permettent à l'enfant d'entendre du vocabulaire et des particularités de langage en rapport avec l'activité en cours.
Engagez des conversations informelles avec les enfants.
Par exemple, les adultes devraient profiter des pauses goûter et du déjeuner pour s'asseoir et discuter avec les enfants.
Ces interactions informelles permettront à l'enfant de pratiquer la langue cible de façon naturelle et spontanée.
Créez un espace de « jeu de rôle » pour les enfants :
par exemple, si les enfants sont en train de découvrir les animaux, il pourrait s'avérer efficace de transformer une partie de la pièce en salle de chirurgie vétérinaire.
On peut ensuite inviter les enfants à venir y jouer et par la même occasion leur présenter une large palette de mots :
nom des différents animaux, les différentes parties du corps, les émotions, etc.
SECTION II :
CONVERSATIONS ET AVIS DES ENFANTS :
Plus on leur donne la possibilité de parler et de s'exprimer, plus les enfants apprennent et développent leur langage.
Ils apprennent aussi à développer leurs propres pensées en s'exprimant.
Les journées dans les centres de la petite enfance sont souvent si remplies qu'il est difficile de trouver du temps pour s'asseoir, discuter et écouter les enfants.
Dans cette section nous faisons état de trois situations où les pensées et les conversations des enfants sont mis en avant.
L'utilisation de photos dans les structures :
À partir de 2 ans.
L'utilisation de photographies permet de concrétiser les pensées des enfants.
Faites choisir une photo par chaque enfant pour qu'il la mette sur son bureau, et demandez-lui d'expliquer les raisons de son choix.
Pour que tous les autres puissent profiter des idées qu'il exprime, il est conseillé de les écrire.
Les explications peuvent être ajoutées aux photos, qui peuvent bien sûr être mises dans un album.
Prenez des photos lors des sorties éducatives et lors des occasions spéciales, et discutez ensuite de ces photos en demandant à l'enfant ce qu'il ou elle ressent en les voyant.
Cela peut aussi donner à l'intervenant de nouvelles idées d'activités stimulantes et intéressantes pour les enfants du groupe.
En parlant d'une sortie éducative, les enfants feront ressortir des informations auxquelles l'intervenant ne s'attend pas.
Ainsi, un enfant peut trouver le voyage en bus beaucoup plus intéressant que la destination finale!
Conservez toutes les photos et réflexions dans un endroit auquel les parents peuvent avoir un accès direct par la suite, dans l'entrée par exemple.
Cela donne aussi la possibilité aux parents de discuter avec l'enfant des activités qu'il ou elle a faites, ou des domaines qui l'intéresse.
Il n'est pas toujours facile pour les enfants d'exprimer leurs idées.
Les photos incitent les enfants les moins bavards et les moins sûrs d'eux à communiquer leurs pensées.
Dessiner une histoire :
De 3 à 7 ans.
Les objectifs de cette activité sont les suivants :
Transformer un schéma simplifié en un dessin illustrant une histoire,
accroître la confiance en soi,
apprendre à respecter l'opinion d'autrui,
développer l'imagination, la créativité et l'originalité,
travailler en groupe.
Les enfants travaillent en groupes de 4 où chacun porte des lunettes magiques.
Le professionnel commence par faire l'esquisse d'une personne/d'un animal/d'un jouet, mais les lunettes du professionnel ne fonctionnent pas et l'empêchent de bien voir.
Les enfants doivent donc l'aider à finir le dessin.
Le professionnel est l'exécutant, mais elle n'a le droit de dessiner que ce que les enfants lui suggèrent.
Elle encourage donc les enfants à inventer une histoire à propos de la personne ou de l'animal pendant qu'elle précise son dessin.
Elle peut poser plusieurs questions pour aider les enfants à lui faire des suggestions (par exemple est-ce que la personne est un garçon ou une fille, quelle est la couleur de ses yeux/cheveux, que fait-il/elle, qu'est-ce qu'il/elle porte, où vit-il/elle, etc.)
Cela permet de créer une histoire pleine d'imagination, que le professionnel consignera également par écrit.
On peut également inciter les parents à faire cette activité avec leurs enfants à la maison.
Travailler avec un personnage qui ne connaît que la langue cible :
Dès le plus jeune âge.
Créez un sympathique petit personnage plaisant aux touts petits, ce qui les incitera à utiliser la langue cible.
Dites aux enfants que le personnage ne comprend que la langue cible et que s'ils lui parlent ou jouent avec lui, il ne les comprendra que s'ils parlent dans la langue en question.
Par exemple, Dewin (magicien en gallois) est un tout nouveau personnage pour les enfants qui vit à Balalwn, dans le ciel.
Sa mission est d'inciter les petits enfants des lieux d'accueil petite enfance gallois de s'exprimer en gallois.
Dewin, comme son nom le suggère, peut faire toutes sortes de tours de magie, mais il a parfois besoin de l'aide de son ami fidèle, un petit chien nommé Doti.
SECTION III :
UN ENVIRONNEMENT FAVORISANT LE DÉVELOPPEMENT DU LANGAGE
Un bon environnement d'apprentissage est toujours favorable au développement du langage.
Il suscite l'intérêt, fait vivre des expériences et encourage les enfants à s'exprimer de différentes façons.
Il leur permet également de revenir en arrière et de refaire les choses plusieurs fois.
Dans une atmosphère sécurisante et positive, les enfants comme les adultes peuvent et osent s'exprimer de différentes façons.
Un environnement favorisant le développement du langage requiert la présence d'adultes compétents sur le plan linguistique et en mesure de créer les conditions nécessaires au développement du langage chez les enfants.
L'accès à des livres et le fait d'avoir du temps et la volonté de lire sont également importants.
Affichez le langage sur les murs :
Dès le plus jeune âge.
Donnez à la langue une grande visibilité au sein de la structure pour aider les enfants à se familiariser avec les mots et les phrases.
La langue est omniprésente dans une salle de lieu d'accueil petite enfance.
Sur les murs on trouve des images servant de support à son développement, l'alphabet, des calendriers, des cartes et des chiffres.
Les meubles sont couverts d'étiquettes.
Utilisez des affiches :
A partir de 2-3 ans.
Préparez une affiche portant sur un sujet sur lequel vous êtes en train de travailler et placez-là à hauteur des yeux des enfants, par exemple sur une porte.
L'affiche peut comporter des substantifs, des adjectifs, des verbes, etc.
Elle permet d'informer les parents du sujet que vous êtes en train de traiter, et ils peuvent ainsi demander à leurs enfants de leur en dire davantage.
Il est fréquent de voir les enfants s'arrêter devant l'affiche pour poser des questions ou pour raconter les événements relatifs au thème traité.
L'affiche les incite à discuter de leurs expériences avec leurs parents, et les parents en retour peuvent faire usage de leur propre vocabulaire en rapport avec ce sujet.
Un enfant peut poser une question à ses parents, et les mots-clés aident les parents à répondre.
Les enfants s'arrêtent aussi seuls devant l'image, et parlent entre eux.
Le fait de jouer à un jeu lié au thème traité semble également les motiver.
La carte postale :
{\cf1 A partir de 2-3 ans}.
On peut fabriquer des cartes postales avec les enfants en utilisant différents éléments de décoration (par exemple des plumes, des étoiles pailletées, du papier crépon, des feuilles et des pétales séchés).
Les enfants peuvent y écrire leur propre message.
On peut poursuivre l'expérience en se rendant au bureau de poste où chaque enfant peut acheter une enveloppe et un timbre.
Ils peuvent pratiquer la langue cible en demandant au guichetier un timbre et une enveloppe.
L'éducateur peut ensuite aider chaque enfant à écrire l'adresse et à poster la carte.
L'enfant peut choisir la personne à laquelle il souhaite envoyer la lettre.
Aire de discussion :
A partir de 3 ans.
« Les enfants ont un impérieux besoin de communiquer avec les autres et de comprendre le monde qui les entoure.
En tant que professeurs et aides de garderie nous pouvons en apprendre davantage sur eux en les observant, en les écoutant et en communiquant avec eux ».
(D'après « {\i Foundation Phase in Wales:}
{\i A Draft Framework for Children's Learning », 30 avril 2004})
L'aire de discussion est un endroit où les enfants ont la possibilité de jouer des rôles et de discuter avec leurs amis.
L'endroit doit avoir une table et quelques chaises, des blocs-notes, des crayons et des téléphones pour que les enfants parlent entre eux (l'idéal est de récupérer de vieux téléphones robustes).
Laissez aux enfants le temps et l'espace pour parler naturellement et à leur rythme de façon à améliorer leurs compétences à l'oral.
Notre rôle en tant qu'adultes est de documenter leurs conversations et de les retranscrire dans de grandes bulles (étiquetées du nom de chaque enfant et accrochées au mur pour que tout le monde les voie).
Cela motive les enfants et les encourage à discuter dans la langue du jeu, tout en étant une façon de constater les progrès des enfants).
SECTION IV :
COLLABORATION ENTRE ÉDUCATEURS :
La collaboration entre éducateurs implique un travail toujours plus étroit entre les parents et les employés de la garderie dans l'intérêt des enfants.
L'idée est qu'il est possible de mieux connaître les enfants à travers leurs parents, tandis que les parents ont davantage l'occasion d'influencer les activités quotidiennes des enfants dans le lieux d'accueil .
C'est aussi important pour le développement du langage.
Pourquoi ne pas créer un parrainage linguistique en impliquant des personnes extérieures dans le travail du centre.
Si vous voulez avoir une meilleure idée de la façon dont la langue est utilisée dans les familles vous pourriez demander aux parents de remplir un questionnaire.
Les parents pourraient reconnaître pouvoir faire davantage pour promouvoir la langue minoritaire à la maison, et vous pourriez discuter avec eux des façons de favoriser un peu plus l'utilisation de cette langue en dehors de la garderie.
Vous trouverez un tel questionnaire à l'adresse suivante :
Parrainage/partenariat linguistique :
À tout âge.
Il est important qu'il existe un lien linguistique entre l'endroit où les enfants entendent la langue cible (lieu d'accueil, école) et la maison.
Il faut donc créer ce lien entre la famille où la langue est traditionnellement transmise et le lieu d'accueil.
Ciblez des personnes disposées à créer ce lien dans l'environnement familier de l'enfant (par exemple les grands parents, la famille étendue).
Il/elle est un locuteur de la langue cible choisi par les parents pour servir d'interlocuteur à leur enfant.
Le choix doit se porter sur quelqu'un qui :
Offre une proximité émotionnelle à l'enfant dans la langue cible,
{\f2 démontre de l'intérêt et de l'enthousiasme pour les activités de l'enfant, lui apportant du vocabulaire et des structures de phrases dans la langue cible},
participe à des activités quotidiennes avec l'enfant au moins une heure ou deux par semaine de façon régulière afin d'améliorer les compétences orales de l'enfant.
Le locuteur choisi doit aussi participer aux activités de la garderie pour avoir une idée des thèmes qui y sont développés, des sujets qui y sont discutés, etc.
Création de livres :
Pour les parents et les enfants.
Dans les communautés où la littérature enfantine est inexistante ou quasi-inexistante, le(s) parent(s) et l'enfant peuvent rédiger un livre ensemble pour initier l'enfant à la langue écrite et pour lire ensemble.
Vous pouvez commencer par demander aux parents de noter leur histoire, leur comptine ou leur souvenir d'enfance préféré ou encore une chanson.
Mettez du matériel à la disposition des parents :
papier coloré, ciseaux, colle, dessins préparés à l'avance, des chiffres, des lettres, etc.
Les parents peuvent écrire une histoire qu'ils aimaient lorsqu'ils étaient enfants, ou ils peuvent vouloir choisir un sujet pour lequel leur enfant a démontré de l'intérêt, par exemple les chevaux.
La taille du livre peut varier et peut simplement se résumer à un livre sur les animaux, les nombres ou un livre d'illustrations en couleur, etc.
Un petit enfant n'a pas besoin de beaucoup de mots ni de pages.
Quand les pages du livre sont prêtes, les parents peuvent les laminer et les relier.
Vous pouvez également organiser une activité ou une journée de création de livres à la structure d'accueil.
Laissez un enfant choisir des images pour son livre et demandez à l'enfant de vous raconter ce qui se passe sur les images.
Notez sous l'image ce que l'enfant vous a dit.
Vous pouvez également vous servir de photos de magazines, et de supports non disponibles au lieu d'accueil.
Laissez l'enfant utiliser son imagination et ses intérêts propres :
découper les images et fabriquer son propre livre.
Votre rôle consiste à noter ce que l'enfant vous dit tout en fabriquant son livre.
Vous pouvez faire la même chose avec un groupe d'enfants et les aider à faire un livre en commun.
Cela permet de concrétiser les pensées de l'enfant aux yeux des autres enfants et des parents, et de donner l'occasion à l'enfant de voir le lien entre la langue parlée et la langue écrite.
{\ul Organiser une fête chaque année} :
Vous pouvez organiser une fête une fois par an au lieu d'accueil, avec l'aide conjointe des parents et du personnel, ce qui permet aux parents de participer à l'organisation de la fête et de venir ensuite rencontrer tout le monde au cours de la fête.
L'idée est de sensibiliser davantage l'ensemble de la population à l'existence de la structure d'accueil, afin d'accroître la visibilité de ses projets grâce à une couverture médiatique de l'événement.
L'expérience montre qu'une fête de ce genre lorsqu'elle est réussie :
est une bonne publicité pour la garderie ainsi que pour le concept d'éducation par le biais de la langue cible
Renforce l'implication des parents dans les structures de garderie en particulier et pour le bilinguisme en général
Renforce la connaissance de soi et la confiance en soi des personne impliquées auprès du lieu d'accueil ( professionnels, gestion, direction) ainsi que la fierté qu'ils ont pour leur travail.
Devient ainsi une excellente base pour continuer à améliorer la qualité des services.
Bretagne :
{\cf1 Conseil Régional de Bretagne, }{\field {\*\fldinst HYPERLINK "http://www.bretagne.fr/"}{\cs60\ul\cf9 {\fldrslt www.bretagne.fr}}}\sectd\linex0\endnhere\sectlinegrid360\sectdefaultcl\sftntj
{\cf1 Divskouarn, }{\field {\*\fldinst HYPERLINK "http://divskouarn.free.fr/"}{\cs60\ul\cf9 {\fldrslt http://divskouarn.free.fr}}}\sectd\linex0\endnhere\sectlinegrid360\sectdefaultcl\sftntj
Estonie :
{\cf1 Ministère de l'éducation et de la recherche d'Estonie, }{\field {\*\fldinst HYPERLINK "http://www.hm.ee/"}{\cs60\ul\cf9 {\fldrslt www.hm.ee}}}\sectd\linex0\endnhere\sectlinegrid360\sectdefaultcl\sftntj
{\fs24\cf1 Fondation pour l'intégration et les migrations, }{\field {\*\fldinst HYPERLINK "http://www.meis.ee/"}{\cs60\ul\cf9 {\fldrslt www.meis.ee}}}\sectd\linex0\endnhere\sectlinegrid360\sectdefaultcl\sftntj
Finlande :
{\cs60\cf1 Parlement finnois Sámi, }{\field {\*\fldinst HYPERLINK "http://www.samediggi.fi/"}{\cs60\ul\cf9 {\fldrslt www.samediggi.fi}}}\sectd\linex0\endnhere\sectlinegrid360\sectdefaultcl\sftntj
Frise :
Fryske Akademy, www.fa.knaw.nl
Pays de Galles :
{\cf1 Comité de la langue galloise,}{\cf6 }{\cf1 www.byig-wlb.org.uk}
Célébration du mariage
Veuillez vous lever (les futurs époux).
Nous allons procéder au mariage
(prénoms et nom de la future épouse)
Avec
(prénoms et nom du futur époux)
Contrat de mariage
Veuillez-nous déclarer s’il a été fait un contrat de mariage ? (oui, non)
Nous allons vous donner la lecture prescrite par l’article 75 du code civil, des dispositions du code sur les devoirs et droits respectifs des époux et sur l’autorité parentale :
Article 212 – les époux se doivent mutuellement fidélité, secours, assistance ;
Article 213 – les époux assurent ensemble la direction morale et matérielle de la famille, ils pourvoient à l’éducation des enfants et préparent leur avenir ;
Article 214 – si les conventions matrimoniales ne règlent pas la contribution des époux aux charges du mariage, ils y contribuent à proportion de leurs facultés respectives ;
Article 215 – les époux s’obligent mutuellement à une communauté de vie ;
Article 371-1 – l’autorité parentale est un ensemble de droits et de devoirs ayant pour finalité l’intérêt de l’enfant.
Elle appartient aux père et mère jusqu’à la majorité ou l’émancipation de l’enfant, pour le protéger dans sa sécurité, sa santé et sa moralité, pour assurer son éducation et permettre son dévelop-pement, dans le respect dû à sa personne.
Les parents associent l’enfant aux décisions qui le concernent, selon son âge et son degré de maturité.
(prénoms et nom de la future épouse)
consentez-vous à prendre pour époux
(prénoms et nom du futur époux), ici présent ?
(prénoms et nom du futur époux),
Consentez-vous à prendre pour épouse
(prénoms et nom de la future épouse), ici présente ?
Au nom de la loi, je déclare unis par le mariage
L'Actualité
La campagne « Ya d'ar Brezhoneg » a été lancée le 5 octobre 2001 à Carhaix.
178 signataires étaient présents pour ce qui fut un événement historique car pour la première fois en Bretagne, des organismes de tous horizons se réunissaient pour donner un nouvel élan à la langue bretonne.
Le premier anniversaire de cette campagne approche et nous le fêterons au Quartz de Brest.
Tous les organismes signataires sont évidemment invités et ce sera l'occasion de faire un bilan de l'année écoulée.
Les nouveaux signataires (le nombre de signataires aura doublé par rapport à l'an passé) seront accueillis officiellement et les premières mesures concrètes de cette campagne seront également à l'honneur.
Cette cérémonie se déroulera sous le parrainage de Rozenn Milin, Directrice de TV Breizh.
Au plaisir de vous revoir le 5 octobre 2002, à partir de 16 heures 30, à Brest !
Ils l'ont fait !
Depuis le 5 octobre 2001, le nombre de signataires a presque doublé. L'entreprise « Cloître imprimeurs » fait partie de ces nouveaux signataires.
C'est l'un des leaders dans son secteur en Bretagne et cet organisme de St-Thonan (29) n'a pas tardé à utiliser le bilinguisme dans son fonctionnement.
Toute personne entrant dans leur siège social peut trouver son chemin grâce à une signalétique bilingue et d'ici peu, la langue bretonne s'affichera aussi sur les panneaux extérieurs (le parking notamment).
Il est également sur le point d'éditer une plaquette entièrement en breton afin de présenter ses activités au public.
Les échos des signataires : les sportifs avec nous !
Le but de «Ya d'ar Brezhoneg» est de promouvoir le breton dans tous les secteurs de la société, il ne doit pas être cantonné aux seules salles de cours.
L'Office attache donc une réelle importance à voir le secteur « sport » s'enrichir de nouvelles signatures.
Fénicat Equitation de Bruz et la Ligue de Bretagne de Tennis de Table furent parmi les premiers signataires.
Cet été, nous avons eu la satisfaction de recevoir des signatures venant du monde de la lutte bretonne (le Comité du Morbihan, les écoles de Vannes, Porhoet et du Pays de Paimpol).
Le cyclisme est également un sport cher aux Bretons, c'est pourquoi nous avons été très heureux d'accueillir le «Groupe Sportif Jean Floc'h» qui gère le club phare de la Bretagne et l'un des meilleurs de France.
Il convient également de mentionner la signature des organisateurs de la course sur route « Redeg e Pougastell ».
Malheureusement, nous n'avons pas encore réussi à convaincre le monde du football, espérons que cela changera prochainement !
Bienvenue !
Nous avons franchi le cap des 300 signataires ce qui signifie plus de 35 signatures ces dernières semaines.
Malheureusement, la place nous manque pour toutes les citer.
Signalons brièvement donc que 6 nouveaux signataires sont basés en Loire-Atlantique (dont deux groupes de rock) et que 2 crêperies (« La Gavotte » de Nantes et «La Ville d'Ys» de Rennes) ont signé l'accord « Ya d'ar Brezhoneg » afin de présenter des menus bilingues à leurs clients.
Des entreprises plus importantes nous ont également rejoint : « HB Henriot » de Quimper, « Les conseils d'entreprises » de Brest et « Ti Degemer Kerampuilh » de Carhaix.
Enfin, pour finir, bienvenue à « Breizh Punisher's » (Brest) spécialisée dans les vêtements sportwear.
Nous abordons désormais la 3ème phase de la campagne « Ya d'ar Brezhoneg ».
Après avoir contacté de nombreux organismes pour leur proposer la signature de cet accord historique pour la langue bretonne, après avoir organisé 7 réunions au plus proche des signataires afin de faire avec eux le diagnostic de l'état du breton dans leur secteur d'activités, il est temps de voir chacun d'entre vous afin de déboucher sur des décisions concrètes.
Bien entendu, de nouveaux organismes peuvent encore nous rejoindre, la signature est toujours ouverte mais si le nombre de signataires augmente, c'est par le seul fait de la dynamique propre de « Ya d'ar Brezhoneg ».
Nous consacrons en effet la majeure partie de notre temps à rencontrer individuellement ceux qui ont déjà signé.
Ces dernières semaines, nous avons ainsi eu des réunions de travail avec «Armement Bigouden SA», « Linpac Plastic », « Britt Brasserie de Bretagne », « Cobreco », « Breizh Punisher's », « Espace Cadre SARL Future », « Breizh Loisirs-Domaine du Launay », « La Fédération de Bretagne du Bâtiment », « la Fédération des Guides et Conférenciers de Bretagne », « AZ Publicité Sérigraphie », « Le Comité Technique Régional de la Ligue de Bretagne de Football », « Houdebine SARL »...
Ces rencontres ont été fructueuses et permettent de donner une place nouvelle à la langue bretonne.
Nous entrerons bientôt en contact avec vous mais si vous désirez devancer notre appel, n'hésitez pas à nous téléphoner.
Nous ferons tout notre possible afin de vous voir le plus rapidement possible.
Les échos des signataires : Le secteur de la santé
Lorsque l'Office a lancé la campagne « Ya d'ar Brezhoneg » le 5 octobre 2001, le but était de développer le breton dans tous les secteurs d'activités de la société.
Nous avons donc regroupé l'ensemble des signataires en 10 secteurs dont celui de la santé, qui à l'époque n'était pas très fourni.
13 mois plus tard, c'est avec satisfaction que nous avons accueilli de nouveaux signataires venus du monde de la santé : des médecins aux spécialités diverses, une pharmacie, des maisons de repos, un laboratoire d'analyses...
Pour répondre à leurs besoins de traductions qui sont évidemment très techniques, nous bénificions du travail effectué par Termbret, centre de terminologie de l'Office, suite aux demandes formulées en 2001 par la polyclinique de Guingamp et le service de radiologie de l'hôpital de Quimper afin de mettre en place une signalétique entièrement bilingue.
Linpac est une des entreprises leader en Europe dans le domaine de l'emballage plastique.
Les dirigeants de cet organisme implanté à Noyal-Pontivy (56) avaient déjà décidé de proposer des cours de breton sur le lieu de travail pour le personnel volontaire.
Cette initiative se poursuit mais les choses vont plus loin désormais. L'entreprise est en effet équipée du kit de signalétique bilingue édité par l'Office (Poussez, Tirez, Accueil, Toilettes).
De plus, des plots de présentation de la société ont été récemment mis en place sur leur zone d'activités.
Ils sont tout naturellement bilingues.
Depuis notre dernière lettre d'information, 30 organismes ont décidé de nous rejoindre.
Le breton a le vent en poupe !
Alors que la campagne Ya d'ar Brezhoneg bat son plein, que vous, signataires êtes de plus en plus nombreux, il nous semble intéressant de vous faire part d'un certain nombre de chiffres tirés de deux sondages.
Sondage TMO pour l’association Buhez
(2002 ; réalisé sur les 5 départements bretons) :
Il s'agit là d'un véritable plébiscite de l'opinion publique bretonne en faveur de la langue bretonne.
92%. Qui dit mieux ? 92% des Bretons souhaitent conserver la langue bretonne (soit environ 3 700 000 personnes).
82% des Bretons affirment que “le breton est notre langue régionale”.
72% des personnes interrogées sont favorables à la signalétique bilingue dans les gares, les aéroports, les bus et 56% dans les commerces et les administrations.
68% des sondés considèrent que « si le breton disparaissait, la Bretagne perdrait son identité. »
Sondage Sofrès pour le Pèlerin Magazine (2001) :
Le sondage du Pèlerin interroge « les habitants de la Bretagne » et « l'ensemble des Français ».
Interrogés sur les principaux atouts de la Bretagne, l'ensemble des Français comme les habitants de la Bretagne placent tous en tête :
La qualité de son environnement culturel.
Première place.
67% des habitants de la Bretagne et 67% de l'ensemble des Français.
La force de son identité culturelle.
Seconde place.
64% des habitants de la Bretagne et 60% de l'ensemble des Français.
Suivent dans l'ordre, les qualités d'accueil de la population, le climat, le dynamisme économique...
Ces deux sondages montrent bien l'intérêt de campagnes telles que “Ya d'ar Brezhoneg” qui permettent de faire le lien entre la langue bretonne, la culture, le sport et bien sûr la vie économique.
Bienvenue !
Depuis notre dernière lettre d’information, 14 nouveaux organismes nous ont rejoints.
Si ce chiffre de progression est moindre que celui des mois passés, le moins que l’on puisse dire, c’est que la qualité y est !
Jugez plutôt : l’Union Interprofessionnelle des Métiers de la Métallurgie de Bretagne, le Festival Interceltique de Lorient (1er festival d’Europe avec 500.000 visiteurs l’an passé), la Chambre Syndicale des Photographes Professionnels de Bretagne...
9h40 Ouverture par Pascale LOGET, Vice-Présidente du Conseil régional de Bretagne chargée de l'Agenda 21, et présentation des résultats de l'enquête sur la perception du développement durable par les Bretons
10h Table-ronde et débats :
les collectivités bretonnes face aux enjeux sociaux, économiques et écologiques de l'énergie et du climat
12h Déjeuner
13h30 Intermède musical avec Annie Ebrel
Quels déplacements pour quels besoins ?
Quelles perspectives pour le logement ?
Programme de la journée
9h30 Accueil par Bruno JONCOUR, Maire de Saint-Brieuc
Quimper Communauté,
13h45 6 ateliers au choix sur les expériences croisées des collectivités, usagers et entreprises :
Rennes Métropole,
Communauté d'Agglomération du Pays de Saint-Brieuc,
Communauté d'Agglomération de Saint-Malo,
Un dispositif d'aides à la formation centré sur les demandeurs d'emploi et les personnes les plus éloignées de l'emploi :
formations pré-qualifiantes et qualifiantes, l'extension du dispositif « Trajectoires » expérimenté pour aider les jeunes sans qualification à construire un projet professionnel ;
"http://jla-internet.cr-bretagne.fr/jcms/preprod_23991/la-formation-continue-tout-au-long-de-la-vie" Consulter la politique Formation professionnelle de la Région
KorriGo va encore plus loin !
soutien aux centres de formation par apprentissage (rénovation et construction d'ateliers, amélioration des conditions d'hébergement et de restauration) et aides régionales directes pour les 18 000 apprentis bretons (transport, hébergement restauration) ;
La formation en alternance :
elle se poursuit en 2009 pour adapter l'offre de formation (en particulier dans les métiers où la tension est forte) ;
Conseil général d'Ille-et-Vilaine,
Conseil général du Morbihan,
Brest Métropole Océane,
(page 2 sommaire) Les dépenses à la loupe
L'entrée en action des « maisons de la formation professionnelle » dans les 21 pays bretons pour informer tous les publics sur les formations et les aides à la formation (les premières ont ouvert fin 2008) ;
Le budget régional 2009
Ce nouveau budget doit permettre de mener à bien les politiques prioritaires de la Région définies dans le « "http://jla-internet.cr-bretagne.fr/jcms/l_22410/contrat-pour-la-bretagne" Contrat pour la Bretagne ».
Un campus numérique régional partagé par la communauté des 78 000 enseignants, chercheurs et étudiants de Bretagne.
Session 18, 19 et 20 décembre
"http://www.bretagne.fr/internet/jcms/preprod_28524/le-budget-regional-2009?lg=fr" Le budget régional 2009
Le Conseil régional vient d'adopter son budget 2009. Les dépenses votées (près de 1,100 milliards d'euros) permettront de poursuivre la politique engagée depuis 2004. Dans un contexte marqué par la crise, la Région réaffirme ses priorités pour la croissance de la Bretagne ; un amendement de 13 millions d'euros, permettra la mobilisation rapide d'investissements pour soutenir l'activité de secteurs fragilisés dont le bâtiment et les travaux publics.
Des technologies :
systèmes de communication (télé-amphi en multiplexe entre plusieurs sites, mur de télé-présence reliant les espaces des différentes universités entre eux...) et plateformes de travail (plateformes de réalité virtuelle au service de la recherche collaborative, moteur de recherche avancé...)
Un campus numérique pour la Bretagne
Des outils, des formations et des pratiques innovantes :
à la pointe dans les nouvelles technologies de l'information et de la communication, la Bretagne investit pour inventer le campus numérique
« Le campus numérique breton ?
La Région soutient les entreprises bretonnes
Dans le contexte de crise actuelle, les actions régionales de soutien au développement économique prennent une dimension particulière.
Dans une situation d'atonie financière, de réduction des projets d'investissement, de mutations peut-être violentes dans certains secteurs ou sur certains territoires bretons, l'intervention des pouvoirs publics prend en effet un sens nouveau.
La définition depuis 2004 de stratégies régionales claires aussi bien sur le développement économique (SRDE), que sur l'innovation (SRI) ou la pêche (PRPA) a entraîné une évolution importante des dispositifs d'intervention régionaux mais aussi des métiers exercés par les collaborateurs de la DGA1 au service des entreprises.
La DG1 a donc été amenée à se réorganiser pour mieux tenir compte des besoins de ces « clients » et répondre aux enjeux majeurs du développement économique de la Bretagne.
Plus de proximité, un accompagnement global des projet d'entreprise, des dispositifs plus réactifs, des capacités d'anticipation avec notamment la mise en œuvre d'une politique de filière en lien avec l'AEB… autant de changements importants qui ont nécessité la refonte de nos outils.
Le Plan d'action pour la restructuration de l'informatique (PARI) n'est en ce sens qu'une traduction opérationnelle d'une mutation indispensable plus profonde.
Peut être un peu précurseurs, les chantiers engagés par la DG1 dans le cadre de PARI s'intègrent totalement dans Raktrès 2012 et visent le même objectif partagé :
" mieux travailler ensemble pour mieux travailler pour les autres " (et notamment pour les entreprises et l'emploi de qualité en Bretagne pour ce qui nous concerne).
• 2e étage
Un Agenda 21 pour agir au quotidien
Adopté par 178 Etats au Sommet de la Terre de Rio de Janeiro en 1992, l'Agenda 21 est un programme d'actions pour traduire le concept de développement durable de façon concrète.
Son mot d'ordre :
penser globalement pour agir localement.
Il s'agit d'un outil pertinent permettant, notamment à une collectivité territoriale, de prendre ses responsabilités et d'agir en partenariat avec les acteurs de terrain.
C'est la raison pour laquelle, la Région Bretagne s'est engagée dans cette voie dès 2004 en élaborant un Agenda 21 adapté aux spécificités bretonnes.
Celui-ci se décline en deux volets :
l'un à vocation des services (volet interne), l'autre à destination des Bretons (volet externe).
Edito du Président :
La Région Bretagne a adopté à l'unanimité son Agenda 21 en mai 2008, à la suite d'un processus de concertation auquel elle a associé 1 400 partenaires, tant publics que privés ou associatifs.
Ce faisant, elle s'est dotée d'un véritable programme d'actions qui lui permettra d'intégrer progressivement les quatre principales dimensions du développement durable et solidaire dans l'ensemble de ses politiques.
Un développement économique durable doit en effet se traduire par un emploi de qualité, une répartition sociale et territoriale plus juste des profits et leur investissement dans des activités pérennes.
Il doit également favoriser l'épanouissement de chacun en renforçant la cohésion sociale, en assurant l'accès aux droits, à la formation, à la culture.
Il doit pousser à gérer avec intelligence les ressources qui nous sont confiées et qui seront indispensables aux générations futures :
le paysage, la biodiversité, l'énergie, l'air, l'eau…
Il doit enfin faire l'objet d'une nouvelle manière d'envisager la gouvernance de nos territoires, notamment en renforçant la concertation et la participation de tous les acteurs aux débats.
L'Agenda 21 régional est une première étape.
• Compétences
• Fonctionnement
• Mode de scrutin
• Elus
• Services
Le Conseil économique et social régional
• Rôle
• Coopération
• Annuaire des élus du Conseil régional
• Annuaire des services du Conseil régional
• Annuaire des conseillers du CESR
• Annuaire des services du CESR
• Plan d'accès
• Visiter le Conseil régional
• Assister à une session du Conseil régional
• L'attribution d'une subvention
• L'Association des Régions de France (http://www.arf.asso.fr/)
• Les étapes de décentralisation sur le site Vie Publique (http://www.vie-publique.fr/politiques-publiques/decentralisation/index/)
Le Portail des Conseils économiques et sociaux de France (http://cesdefrance.fr)
• Le fonctionnement du Conseil régional.
La Bretagne a les cartes en main
La connaissance des territoires est une condition première pour prendre les bonnes décisions publiques.
Les outils qui permettent de calculer la distance moyenne à un lycée, ou de repérer sur une carte de la Bretagne chacun des 600 projets inscrits dans les contrats de pays, relèvent du Système d'Information Géographique.
Toutes les collectivités s'en sont progressivement équipées depuis 20 ans, de manière souvent non coordonnées entre elles.
La directive européenne INSPIRE imposera aux collectivités publiques, à compter de 2010, de mettre à disposition de tout le monde les données géographiques qu'elles ont créées dans l'exercice de leurs responsabilités :
Commissions Municipales
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php?ref=sport" "debut" Sports - Fêtes - Jeunesse\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Actualité Economique
Actualité locale
Actualité touristique
Des circuits de promenades vous sont proposés autour de Pluvigner, vous aurez ainsi le plaisir d'explorer une contrée riche en témoins du passé dans un environnement paisible et préservé.
Chacun des circuits peut facilement se faire en un après-midi en voiture.
Commerçants, Artisans, Entreprises
Vous recherchez :
Choisissez votre langue de navigation :
Monsieur LE HENANFF Guigner
Directrice Générale des Services :
Madame PLUNIAN Réjane
Téléphone :
La Bretagne accueille le Grand départ du Tour de France
Le 5 juillet prochain, la 95 ème édition du Tour de France cycliste s'élancera sur les routes bretonnes pour un parcours, en trois étapes, d'environ 500 kilomètres et sillonnant les quatre départements.
Avec mooviTER, vivez le train autrement ! »
Les espaces de voyage
Pour la première fois c'est toute une région qui en accueille le Grand départ.
Neuf collectivités, Conseil régional en tête, se sont en effet mobilisées pour recevoir comme il se doit le troisième événement sportif au monde.
Le train doit donc s'intégrer dans la continuité de la vie quotidienne.
C'est pourquoi mooviTER , expérimenté en Région Bretagne, propose de nouveaux services et équipements afin d'expérimenter une nouvelle façon de voyager.
Près de 2000 journalistes, plus de 90 chaînes de télévision, 4500 suiveurs du Tour, on peut difficilement rester insensible à une telle effervescence médiatique et espérer meilleure publicité pour notre région.
Pourquoi mooviTER ?
« attentes des voyageurs TER régionaux ont changé.
Ils souhaitent aujourd'hui faire de leur temps de voyage, un temps de vie à part entière.
Portail mooviTER
Car au-delà du rendez-vous sportif et du grand spectacle populaire (15 millions de personnes sur les bords des routes), la venue du Tour de France est aussi synonyme de promotion des territoires traversés ; les retombées enregistrées, les années passées, par les collectivités étapes, en termes de fréquentation touristique notamment, sont là pour l'attester.
C'est la raison pour laquelle les partenaires bretons (Le Conseil régional, les conseils généraux du Finistère, des Côtes d'Armor et du Morbihan, les villes de Brest, Plumelec, Auray, Saint-Brieuc et Saint-Malo) ont souhaité associer largement, et très en amont, les comités, régional et départementaux, du tourisme.
Faire découvrir la richesse et la diversité de son patrimoine, naturel et culturel, mais également les atouts d'une région créatrice, innovante, résolument ancrée dans le XXI ème siècle, tels étaient en effet les enjeux à ne pas manquer en ce début de juillet 2008.
En Septembre à Vannes
GWENED E BREIZH
Les artistes bretons à l'honneur
« culture bretonne est une culture vivante exprime François Goulard, député-maire, « Nous avons la volonté à Vannes de promouvoir la culture bretonne, respectueuse des traditions et ancrée dans son époque.
Aussi après le Salon du Livre en Bretagne proposé en juin, Vannes met en scène, à la rentrée, au Palais des arts, des artistes bretons , disparus :
Eugène Guillevic, Xavier Grall ; et contemporains :
Yannig Guillevic Pascal Jaouen, Didier Squiban.
Expression plastique, spectacles vivants, lecture, conférence, Gwened e Breizh* « en Bretagne propose tout au long du mois de septembre, de nombreux rendez-vous, pour apprécier la richesse de la création en Bretagne.
*Gwened e Breizh est désormais un label qui estampillera tout au long de la saison culturelle la programmation mettant en valeur la Culture bretonne.
Quel est le point commun entre Yannig Guillevic, plasticien et Michel Chauvin, directeur artistique ?
L'un et l'autre rendent hommage à deux poètes bretons :
Yannick Guillevic à travers une exposition hommage à son homonyme Eugène Guillevic , ami de Paul Eluard ; Michel Chauvin est quant à lui, à l'origine de la création d'un oratorio dédié à Xavier Grall.
Quel est le point commun entre Yannig Guillevic, plasticien, Pascal Jaouen, brodeur et Didier Squiban, musicien ?
Ces trois artistes exportent leur art à travers le monde.
Yannick Guillevic a un atelier à Londres qu'il partage avec un artiste de Shangaï Pascal Jaouen expose ses créations jusqu'en Amérique.
Didier Squiban exporte la musique bretonne à l'international.
Gwened e Breizh :
le programme
En septembre/Médiathèque du palais des arts
Exposition de livres d'artistes (issus des fonds patrimoniaux) illustrant des poèmes d'Eugène Guillevic
« La poésie d' Eugène Guillevic est précise, les vers sont cours et sonnent comme un bruit de galets entrechoqués.
Il a reçu le grand prix de poésie de l'Académie Française, et le grand prix national de poésie.
La guerre lui fera rencontrer Paul Eluard , auquel il dédiera son recueil Exécutoire ».
Samedi 13 /20h30/Palais des arts
Oratorio :
Le plasticien présentera également sa structure orbitèle dite esthétique de la communication.
Cette installation parrainée par le Conseil Régional de Bretagne, le Conseil Général du Morbihan et l'Institut Culturel de Bretagne passe par les 5 départements de la Bretagne historique dans 32 endroits.
"http://www.artistenomade.com" www.artistenomade.com
Concert de Didier Squiban suivi d'un fest-noz
gratuit, place de Bretagne.
14 € et 10 € (réduit)
Réservation au guichet du palais des arts
du lundi au vendredi de 12h30 à 18h30.
02 97 01 62 00 du lundi au samedi de 9h à 17h.
Du 1er au 13/Palais des arts
Exposition des broderies d'art de Pascal Jaouen
Inscrit à 8 ans au cercle celtique de sa ville natale,
Pascal Jaouen décide à 18 ans de broder lui-même
son costume de danseur.
Il réalise des compositions au fil de soie mêlant
l'oyat (plante des dunes) aux perles de verre et
galons dans des motifs aux graphismes originaux.
Il a créé l'habit de l'académicien Michel Folliasson
en 1999.
Sollicité également par le Ministère de la Culture, il a conçu des pièces pour l'exposition « Métissages » présentée au Louvre puis au Mexique et au Etats-Unis.
L'exposition présente des pièces réalisées par les élèves de Vannes, des oeuvres de Pascal Jaouen, quelques tenues de la nouvelle collection « vers l'Ouest et quelques pièces du service de table créé, cette année, pour les faïenceries Henriot.
"http://www.ecoledebroderie.com" www.ecoledebroderie.com
*à la maison du diocèse, cursus formation professionnelle et loisirs
Du17 au 28 /Palais des arts
Exposition « Guillevic ² »
En hommage au poète Guillevic traduit dans plus de 40 langues et dont la France fête officiellement le centenaire de la naissance, l'artiste nomade Yannig Guillevic, auteur du Lavement des pieds, et ARCAP Bretagne, Association pour la Recherche en Cultures et en Arts de Projets nés en Bretagne, présentent la 4 ème escale (après Guémené sur Scorff, Plouray et Hennebont) de « 2 (lire « au carré rassemblant notamment 32 monochromes ou BG (Brun Guillevic).
Mercredi 17 septembre/18h
Création de deux œuvres en public
Au cours du vernissage (ouvert à tous) et dans chaque lieu d'exposition, deux œuvres sont créées devant le public par l'artiste plasticien.
La première forme une partie d'un grand monochrome donnant à voir le portrait du poète.
Ce portrait est créé en autant de fragments qu'il y a de lieux d'exposition.
» Antonin Artaud
Cette citation, d'une force incroyable, nous donne la mesure du travail qui reste à accomplir en termes d'action culturelle sur notre territoire avéen.
Aujourd'hui, au-delà du simple effort de diffusion de spectacles, nous souhaitons vous ouvrir toutes grandes les portes de notre théâtre afin que vous puissiez vous approcher au plus près du processus de création artistique.
Un travail de fourmi se prépare en effet dans nos murs…
Côté chanson, dès la rentrée, la chorale de l'école de musique municipale se mettra en condition pour sa participation au spectacle de Gérard Delahaye.
Côté danse, pendant une semaine en septembre, un atelier de création de nouvelles danses populaires sera ouvert à tous, en collaboration avec le Tatoum Orch&stars et la chorégraphe Flora Théfaine.
Enfin, au mois d'octobre, de multiples occasions vous seront données de partager nos interrogations sur les conséquences des avancées technologiques sur l'image, dans tous ses états.
En termes de diffusion artistique, c'est la pluridisciplinarité qui est de mise :
théâtre, musiques, humour, danse, nouvelles technologies… Nous souhaitons à chacun de trouver dans cette programmation l'occasion de partager émotions et éclats de rires, mais aussi la possibilité de vivre avec ses enfants des moments très chaleureux.
En fin de programme vous trouverez les propositions des associations locales.
En 2009, c'est aussi hors les murs que la présence artistique se fera sentir :
mais chut !
C'est une surprise !
Nous ne cautionnons pas les dérives d'une certaine approche du sport spectacle :
Au sortir d'une riche année de la santé à Saint-Avé, nous sommes particulièrement bien informés sur les bienfaits d'une activité physique régulière.
« Le plus urgent ne me paraît pas tant de défendre la culture dont l'existence n'a jamais sauvé un homme du souci de mieux vivre et d'avoir faim, que d'extraire de ce que l'on appelle la culture, des idées dont la force vivante est identique à celle de la faim.
Les critères liés à l'environnement général ou la gestion du site
Vannes est la seule commune du Morbihan a avoir obtenu ce label en 2008.
Les critères de sélection
Le jury se base sur différents critères pour apprécier les dossiers et décerner les Pavillons de l'année.
Après les gros travaux de terrassement et de construction du parking souterrain, de nouvelles essences ont été replantées le long de la Rabine :
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "haut" haut de page
Kiosque culturel (ouverture octobre 2008)\line La construction du premier kiosque, au-dessus de l'extrémité sud du parking souterrain, a débuté en mars. Ce kiosque “culture et animation” proposera, entre autres services, un centre de ressources, une billetterie pour les spectacles et les expositions et une salle d'expositions.
Kiosque de la Maison du Tourisme (ouverture octobre 2009)\line L'autre kiosque (situé dans le prolongement du premier) sera construit en face de la capitainerie de la rive gauche.
Il sera affecté à l'Office de tourisme et sera composé, entre autres, d'un hall de 120 m² aménagé pour l'accueil du grand public.
- Pont Kérinoù "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_pont_de_kerino/768/index.html" http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_pont_de_kerino/768/index.html Les horaires d'ouverture du pont de Kérino sont modifiés du 19 mai au 30 juin en raison des travaux engagés sur la rive droite du port.
Vous pouvez les télécharger ci-dessous.
En raison des travaux engagés sur la rive droite du port, les horaires d'ouverture du pont de Kérino sont modifiés sur la période du 19 mai au 30 juin afin de fluidifier la circulation automobile.
DESTRUCTION D'ARCHIVES
"http://www.handiterre.fr" "_blank" Site Web
9h30 - 12h45 / 13h30 - 18h30.
BOUCHERIE - CHARCUTERIE
Conan N°2
Les collections d'un musée sont le fruit de la passion des hommes, une passion pour l'art, l'archéologie ou les sciences.
Sous l'Ancien Régime, les prémices de ces futures collections naissent dans les cabinets de curiosités d'aristocrates.
A Vannes, en 1826, quelques érudits fondent la Société Polymathique du Morbihan et débutent une collecte minutieuse de spécimens naturels du département.
Au cours du XIXe siècle, ils étendent leurs recherches à des horizons plus lointains et à de nouvelles disciplines comme l'archéologie.
Ainsi, d'une exaltation individuelle pour des domaines aussi variés que l'art, les sciences de la Terre et les sciences humaines, est née une œuvre collective :
la création d'une collection prestigieuse.
En complément à leurs recherches, ces chercheurs ont, dès le départ, exprimé le désir de partager avec le plus grand nombre le fruit de leurs travaux, par la création d'un musée.
En 2000, d'un commun accord, les collections de la société savante sont regroupées à celles du musée municipal, formant un ensemble d'une grande diversité.
Il est aujourd'hui, le reflet des différents centres d'intérêt qui ont animé des générations d'hommes, qu'ils soient voyageurs, collectionneurs, savants ou artistes.
Les collections présentées appartiennent au Musée de Vannes, à la Société Polymathique du Morbihan, au Musée départemental Dobrée à Nantes, au Musée des Beaux-Arts de Rennes, au Musée de Bretagne et au Musée de Géologie de Rennes, à la Médiathèque de Vannes.
PLAN DE L'EXPOSITION
De grandes expéditions scientifiques
Faire œuvre utile
Voyages en pays lointains
Un environnement riche et varié qu'il convient de mettre en valeur et de préserver.
Historique et moderne, Vannes séduit autant par ses remparts et son centre médiéval que par son université et ses entreprises tournées vers l'avenir.
Situation géographique
Nichée au cœur du Golfe du Morbihan, Vannes se trouve à un carrefour privilégié.
L'aérodrome de Vannes-Meucon est situé à 10 mn du centre-ville.
En avion
La région vannetaise a bénéficié d'importants investissements qui lui assurent de très bonnes liaisons à 2x2 voies avec les métropoles régionales et Paris.
Un réseau de voies rapides et d'autoroutes permet d'accéder rapidement aux principales villes de l'Ouest :
Vannes est à une heure de Rennes, Nantes et Quimper, à moins de deux heures de Brest.
Le trajet Vannes - Paris par voie express et autoroute se fait en quatre heures.
Par le train
En TGV, Vannes est à moins de trois heures de Paris, avec de nombreuses liaisons par jour.
La prochaine mise en place du tronçon TGV "Le Mans - Rennes" ramènera à 2h20 mn ce temps de parcours.
Vannes, port du Golfe du Morbihan, au centre du "grand ouest", est un lieu magique où la mer, la terre, le ciel se mêlent en paysages changeants et insolites.
Située à une heure par autoroute de Rennes et Nantes, bientôt deux heures de Paris par TGV, la cité des Vénètes possède également un aérodrome d'affaires à cinq minutes du centre.
Vannes, ville préfecture, chef lieu du Morbihan est à 1 heure de Rennes, Nantes, Quimper, Saint Brieuc ; à 4 heures de Paris par l'autoroute, 3 heures par TGV, 1 heure par avion ; à 1 heure par voie express de l'aéroport international de Nantes, à 30 minutes de celui de Lorient ; Vannes est un carrefour privilégié en Bretagne Sud et bénéficie de la proximité du Golfe du Morbihan, principal atout touristique de la région.
Vannes bénéficie de l'ensoleillement et de la douceur climatique exceptionnels du Golfe du Morbihan (ensoleillement équivalent à +2000h/an).
Ancienne résidence des Ducs de Bretagne, Vannes, port du Golfe du Morbihan est située au centre de deux presqu'îles :
la presqu'île de Rhuys (port du Crouesty) et la presqu'île de Quiberon (Carnac, La Trinité sur Mer, Auray et Sainte-Anne d'Auray)
Les accès
ESTI'VANNES 2008
Découvrez les exposition « Trésors du moyen âge » et « Jean-luc Parant - Collections d'un curieux » au Musée d'Histoire, Château Gaillard ainsi que « Des Collections et des Hommes » et « La passion de l'estampe », la collection de Denise Delouche au Musée des Beaux-Arts, la Cohue
Expositions au Musée de Vannes
Musée d'Histoire, Château Gaillard Plan - 5 -
Jusqu'au 30 septembre
TRESORS DU MOYEN AGE
La très longue période du Moyen Age est évoquée à travers deux ensembles :
ses bibliothèques inventées où se serrent les livres gravés dans la cire, les mots mis en boule, les tablettes couvertes de signes…
Musée des Beaux-Arts, La Cohue Plan - 4 -
1 er juin au 31 décembre
JEAN-LUC PARANT.
COLLECTIONS D'UN CURIEUX
Jean-Luc Parant malaxe la terre qu'il met en boule…
A découvrir :
LA PASSION DE L'ESTAMPE.
Merci à François Goulard, député-maire de Vannes, ancien ministre et grand défenseur de la Culture bretonne, d'avoir porté ce projet en donnant carte blanche à notre équipe, gage d'une extrême confiance.
Et à la Direction des Affaires Culturelles de la ville, à tous les collaborateurs, si présents et si réactifs.
A trois semaines des Fêtes historiques de Vannes, qui ont pour thème la souveraineté de la Duchesse Anne, celle-ci sera au cœur du débat.
Pour ou contre Anne de Bretagne ?
Question saugrenue, sans doute, mais qui verra le romancier Gilles Martin-Chauffier croiser le fer avec Emmanuel Salmon-Legagneur, président de « l'Association bretonne
Voyageurs, savants, artistes
Les collections conservées dans les musées ont bien souvent été réunies par des hommes auxquels les hasards de la vie ont ouvert des domaines d'intérêt, vite transformés en passion.
Qu'ils soient botanistes, minéralogistes, médecins, imprimeurs, artistes, curés… tous partagent une culture commune, une égale soif de découvrir, de comprendre, de partager, et de transmettre.
7 juin au 30 septembre
Comme les Tri Bann bardiques, le triskell est un des thèmes récurrents de l'art celte.
Il représente une roue solaire, parfaitement en phase avec la date de notre Salon, celle du solstice d'été, le 21 juin.A l'exemple du trèfle irlandais ou des armes de l'île de Man, en mer celtique, il est un porte-bonheur.
Autres personnalités bretonnes à l'affiche en ces deux jours de Festival :
Merci à Marie Dabadie d'avoir posé les amarres des Rencontres avec la Mer à Vannes.
Du pont de l'Association des Ecrivains de marine, descendent l'amiral Bellec, Isabelle Autissier, Yann Queffelec, Patrick Poivre d'Arvor, Didier Decoin, Pierre Schoendoerffer, Jean Raspail, Bernard Giraudeau, Michel Déon, Olivier Frebourg, Jean-Michel Barrault, Loïc Finaz, Jean Rolin, autant de signataires de prestige.
Merci à Pierre Defendini, organisateur et directeur artistique des plus grands Salons du Livre, de quitter au seuil de l'été ses chers horizons Corse et basque, pour s'ancrer en notre Mor Bihan, notre « petite Mer ».
Grâce à lui, Vannes accueille les plumes les plus attractives de saison.
Des grands noms pour le grand public :
Richard Bohringer, Jacques Pradel, Isabelle Alonso, Nicoletta, Régine Deforges, Françoise Dorin, Janine Boissard, Michel Quint, Jean-Louis Debré, Jean Amadou, Clelia Ventura, Mireille Calmel, Chantal Desbordes.
Bien d'autres encore.
Le professeur est devenu collectionneur.
Le fonds qu'elle a constitué s'étend d'Eugène Devéria (1830) à Geneviève Asse et évoque le mouvement Seiz Breur.
La Cohue, place Saint Pierre
Château Gaillard, rue Noé
Billet couplé pour l'accès deux sites du Musée :
6 € et 4 € (réduit).
Du 14 juin au 30 septembre, ouvert tous les jours de 10h à 18h.
Laissez-vous conter les musées
Le Salon du Livre en Bretagne se tient à Vannes, les 21 et 22 juin , dans le site emblématique et somptueux des Jardins des remparts.
Cette 1ère édition accueille les auteurs les plus en vue du panorama littéraire actuel .
Ce salon est aussi celui des écrivains bretons , des livres sur la Bretagne et des livres écrits en langue bretonne ...
« La culture bretonne est une culture vivante.
C'est un atout pour ses habitants, qui y trouvent une évidente satisfaction, c'est aussi un atout pour son image à l'extérieur…
Nous avons la volonté à Vannes de promouvoir la culture bretonne, respectueuse des traditions et ancrée dans son époque.
François Goulard,
Député-maire de Vannes
Le rassemblement annuel des Ecrivains de Marine se déroule durant le Salon .
Plus de 140 auteurs ont répondu à l'invitation de la Ville de Vannes.
32 conférences, débats, cafés littéraires et lectures, proposés au cours du week-end permettront au public d'échanger avec les auteurs.
L'animation du salon est bilingue.
En ce début d'été, le Salon offre l'occasion de découvrir les romans, biographies, documents, polars, BD, livres-jeunesse à savourer durant la période estivale.
Un salon « phare », à dévorer comme un bon livre et dont vous garderez « des instants de mémoire ».
Entrée libre.
Musée de Vannes
L'oeuvre de Jean-Luc Parant est affaire de regard et de toucher, de choix électif d'objets retenus pour leur forme, texture, matité ou brillance, couleur.
Les livres rouges des prix d'excellence des bons élèves d'hier, les taches multicolores des oiseaux sous globe, les jaunes et ocres des pots de terre vernissés constituent la palette de l'artiste.
De l'accumulation, amoncellement, saturation de familles d'objet surgit la magie, le regard s'ouvre et embrasse l'espace tout entier.
La bibliothèque de la Société Polymathique du Morbihan livrée à Jean-Luc Parant redevient le lieu de l'écrit, mais les mots se gravent dans la cire, l'étagère est de papier, et le livre se met en boule.
Jean-Luc Parant dit :
« Je fais des boules pour que, à travers elles, nous puissions toucher l'écriture des textes… », « … j'écris mais je fais des boules pour pouvoir les mettre tout autour de mes textes comme des mains qui les protégeraient ».
Jean-Luc Parant est habité par l'utopie du tout, en cela sa collection ressemble étrangement aux anciennes réserves de la société savante, où se sont côtoyés collections de livres, caisses de minéraux, oiseaux empaillés, animaux étranges :
tatou, limule, iguane… Toutes les sciences, tous les savoirs, Jean-Luc Parant veut comprendre le monde.
Avec les boules de terre, éboulis instables, toujours prêts à s'écrouler, il peut à tout moment mettre en marche l'univers.
Marie-Françoise Le Saux
Conservateur en chef du Musée de Vannes
avril 2008
Jean-Luc PARANT est également l'invité d'honneur
du festival L'Art dans les chapelles
du 5 juillet au 21 septembre 2008,
à la chapelle Saint-Gildas, Bieuzy-les-Eaux
« Faire couler les textes, faire rouler les boules ».
«Je fais des boules pour pouvoir entrer dans mes mains et aller là où mes yeux ne vont pas, où je ne suis jamais allé avec eux, où je ne me rappelle pas avoir été visible.
Pour aller dans la matière, dans mon corps sur la terre.
Contact, infos et réservations :
02 97 51 97 21 ; www.artchapelles.com ; accueil@artchapelles.com
Administration et Relations presse :
Blandine Devers, 06 75 68 30 34, administration@artchapelles.com
BIOGRAPHIE SELECTIVE
Tu es né le 10 avril 1944 à Mégrine près de Tunis en Tunisie dans une famille qui ne collectionnait rien (ta mère jetait tout), à l'exception de ton père qui constituait (sérieusement) une collection de bouts de ficelle.
Ta première collection, vers l'âge de huit ans, peu étonnante pour le fabricant de boules que tu deviendras, fut celle de billes en terre de différentes couleurs avec lesquelles tu « jouais au tas », ce qui signifie qu'il fallait les empiler – une bille sur un triangle de trois – pour ensuite les effondrer à l'aide d'un calot.
À douze ans, tes parents t'offrent comme cadeau de Noël des moules pour réaliser de petits sujets en plâtre.
Seul le moule du Bouddha retient ton affection.
Tu as ainsi réalisé plusieurs dizaines de bouddhas en plâtre que tu peignais de différentes couleurs et que tu alignais sur des étagères.
Ces accumulations de bouddhas préfiguraient-elles tes alignements de boules ?
Une autre de tes collections enfantines fut celle des voitures Dinky Toys – ces modèles réduits que tu chercheras à retrouver plus tard, grandeur nature, avec tes voitures de collection, comme ta Studbacker verte dont tu n'as plus aucun modèle aujourd'hui :
ni en petit ni en grand, bien que ces questions d'échelle liées au grand et au petit, au près et au loin, à l'infime et à l'infini te préoccupent toujours plus intensément.
En 1962, à 18 ans, tu réalises de très nombreux dessins d'yeux sur des cahiers d'écolier qui donneront lieu à tes premiers tableaux de cire :
84 d'entre eux seront montrés en 1963 lors de ta première exposition, à Paris, rue Vivienne.
Tes études à l'école Boulle, juste après le lycée, où tu t'étais spécialisé en sculpture sur bois, ne sont peut-être pas étrangères à ces tableaux sculptés que tu inaugurais dans ces mêmes années.
En 1973, tu t'installes en Ariège à Cérisols, où tu achètes ta première maison, « la moins chère de France », dis-tu, grâce au prix Fénéon que tu venais d'obtenir.
Le lieu-dit où tu vis alors s'appelle « Cap de las Bordes » que tu renommes « Le Bout des Bordes », nom symbolique :
éponyme du journal que tu publies chaque année, mais aussi appellation de ton univers tout entier, « le plus petit royaume de la Terre ».
Dans cette maison, tu découvres des pots jaunes en terre cuite vernissée qui avaient été abandonnés là.
Et cette archéologie menée dans ce lieu où tu vivras près de 30 ans s’accompagne de celle que tu feras sur toi-même
Direction générale adjointe « Culture - Environnement – Jeunesse et Sports – Tourisme »
Mission Langues Bretonnes
3 ème réunion – juin 2008
Le Conseil régional a adopté, à l'unanimité, en décembre 2004, un plan de politique linguistique pour la Bretagne visant à promouvoir la langue bretonne et l'expression gallèse.
Conformément aux engagements énoncés dans ce plan, des éléments d'évaluation rendant compte de la mise en œuvre de la politique linguistique sont recueillis annuellement.
L'évaluation de l'année 2007 comprend le bilan de la politique linguistique par action ainsi que l'avis de la commission mixte sur ce bilan.
La Commission mixte est constituée de représentants du Conseil régional et du Conseil culturel de Bretagne et bénéficie de l'assistance technique de l'Office de la Langue Bretonne.
Je vous demande de bien vouloir me donner acte de ce rapport relatif au bilan des actions de la Région en faveur de la politique linguistique.
Actualité juridique
Le 18 mars 2007, la convention sur la protection et la promotion de la diversité des expressions culturelles de l'UNESCO est entrée en vigueur.
Cet amendement a été rejeté mais le gouvernement s'est engagé à ce qu'un débat parlementaire ait lieu sur la question des langues régionales.
Par ailleurs, une proposition de loi constitutionnelle relative à la charte des langues régionales ou minoritaires a été déposée par M. Daniel Mach, député UMP de la 1 ère circonscription des Pyrénées-Orientales.
Cette proposition a fait l'objet d'un dépôt officiel à l'Assemblée Nationale le 16 juillet 2007 et a été renvoyée à "http://www.assemblee-nationale.fr/13/tribun/commissions/comm_cion_lois.asp" la commission des lois constitutionnelles, de la législation et de l'administration générale de la République
Le Contrat de Projet entre l'Etat et la Région pour la période 2007-2013 a été signé en avril 2007. A l'instar du précédent CPER, il est prévu d'additionner au Contrat une convention sur la transmission de la langue bretonne et son usage dans la vie de tous les jours.
De nombreuses réunions entre la Préfecture, le Rectorat et la Région ont eu lieu tout au long de l'année 2007 pour élaborer cette convention.
Les débats ont porté sur le renforcement de l'enseignement bilingue français-breton, sur le développement de l'usage de la langue dans la vie de tous les jours et sur la recherche, l'enseignement supérieur et la politique patrimoniale dans le domaine linguistique.
Des points de divergence sur des objectifs à atteindre et sur la façon d'y parvenir étant apparus, principalement dans le domaine de l'enseignement, les négociations n'ont pas pu aboutir fin 2007.
Ratifiée quelques mois auparavant par la France, elle stipule que la diversité culturelle, dont « la diversité linguistique est un élément fondamental », est « un patrimoine commun de l'humanité » et que sa défense est un « impératif éthique, inséparable du respect de la dignité de la personne humaine. »
Le budget régional consacré à la politique linguistique est, en 2007, de 6 217 euros soit une croissance de 11 % par rapport à 2006 (et + 55% par rapport à 2004).
Le bilan 2007 des moyens mis en œuvre par le Conseil régional pour promouvoir la langue bretonne est présenté ci-dessous, par objectif et par action.
I – La transmission de la langue
Objectif 1.1- :
A la rentrée 2007, 11 750 élèves sont scolarisés en filières bilingues dans les 5 départements bretons et à Paris (24 élèves).
La croissance des effectifs en nombre absolu est de 660 élèves par rapport à la rentrée dernière.
40 % des élèves sont scolarisés dans la filière bilingue publique (soit 4 623 élèves), 35 % dans la filière bilingue catholique (soit 4 136 élèves) et 25 % dans la filière Diwan (soit 2 991 élèves).
8 nouveaux sites bilingues ont été ouverts cette année :
4 dans l'enseignement public (Bégard (22), Bulat Pestivien (22), Plougonvelin (29) et Plozévet (29)), 3 dans l'enseignement catholique (Vitré (35), Surzur (56) et Perros-Guirec (22)) et une école a été ouverte par Diwan à Châteaulin.
Pour consolider le développement de l'enseignement bilingue, le Conseil régional de Bretagne souhaite renforcer son implication.
L'implication du Conseil régional
maintenir en l'état ou restaurer le cas échéant les écosystèmes et ressources naturelles nécessaires aux hommes et aux femmes pour vivre, en particulier en ce qui concerne les ressources alimentaires, et se développer harmonieusement.
En outre, le développement durable est indissociable des valeurs de la démocratie et de la justice sociale.
Session de mai 2008
Notre modèle de développement économique et d'organisation des rapports sociaux est, en Bretagne comme dans le reste du Monde, désormais confronté à une interrogation de fond sur sa pérennité.
Le réchauffement climatique, dont nous commençons à sentir les effets sur notre environnement, la diminution de la biodiversité, l'accroissement des inégalités d'accès à l'énergie, l'aggravation des déséquilibres de développement entre territoires et entre groupes sociaux… sont quelques uns des défis qui se posent à nos sociétés dans leur ensemble et auxquels l'ensemble des acteurs politiques, économiques et sociaux, au premier rang desquels les collectivités territoriales, se doivent de préparer des réponses.
Le concept de développement durable constitue aujourd'hui un élément de réponse incontournable.
S'il n'est pas le seul, il présente l'avantage d'offrir une vision globale du développement que nous pouvons atteindre si nous le mettons en œuvre.
Il ne s'agit pas en effet d'une théorie ou d'une méthode de planification qui, immédiatement appliquée, permettrait de résoudre tous les problèmes, mais bien d'un choix de valeurs, au premier rang desquelles la nécessité de construire en commun notre destin collectif par la voie de la démocratie, la volonté de mieux comprendre les interactions entre économie, société et environnement, la nécessité de diagnostiquer les déséquilibres et de proposer des solutions correctives élaborées en concertation avec l'ensemble de la société civile.
Si le développement durable consiste à « répondre aux besoins du présent sans compromettre la capacité des générations futures à répondre aux leurs », il ne doit pas être réduit à une acception purement environnementale, ou, de manière plus restrictive encore, à une méthode de gestion des stocks de ressources naturelles.
La mise en œuvre du concept de développement durable suppose au contraire de :
faire en sorte que la création de richesses économiques soit un vecteur du développement des sociétés en étant respectueuse des ressources disponibles aujourd'hui et à l'avenir, en répartissant équitablement ses fruits et en ayant pour conséquence l'amélioration des conditions de vie de tous et de chacun.
Les activités économiques ne sont pas une finalité, elles sont un moyen essentiel pour atteindre un développement humain ;
véritablement répondre aux besoins fondamentaux des êtres humains, en d'autres termes de travailler à la réduction continue de la pauvreté et des inégalités d'accès aux ressources, de diffuser les connaissances, de favoriser la diversité culturelle et de répondre aux aspirations de liberté, d'équité et d'égalité ;
Comme maître d'ouvrage ou responsable de politiques économiques, sociales, culturelles ou d'aménagement, la Région possède en effet une capacité à orienter le mode de développement de la Bretagne et y sensibiliser les acteurs sociaux.
Collectivité territoriale importante par sa taille, ses capacités financières et ses compétences, la Région se doit de penser et de définir le rôle qu'elle entend jouer pour les générations présentes et futures.
Il a notamment pour condition la participation de l'ensemble des groupes de la société aux différents processus de prise de décision.
L'Agenda 21 de la Région, outil du développement durable de la Bretagne
LA COHUE DE VANNES
La Cohue, terme fréquemment utilisé dans l'Ouest pour désigner la halle, date à Vannes du XIIIe siècle et appartient au duc de Bretagne.
Le passage central accueillait bouchers, boulangers, toiliers, merciers… mais devenu trop étroit, il va s'étendre au XIVe siècle en deux nefs supplémentaires orientées au nord et au sud, et communiquant par quatre baies en arcs brisés toujours visibles.
L'ensemble était à ciel ouvert.
Au XVe siècle, la salle haute, où se tiennent les cours de justice du duc, est construite perpendiculairement aux trois nefs du rez-de-chaussée.
Mercredi 8 octobre, à 14 h 30, au Château de l'Hermine
« Les collections extra européennes du Musée de Vannes »
et le Conseil Municipal
vous invitent à l'inauguration de l'exposition
DES COLLECTIONS ET DES HOMMES
Voyageurs, savants, artistes…
le vendredi 6 juin 2008 à 18 heures
à La Cohue, musée de Vannes
Exposition du 1 er juin au 31 décembre 2008
« La galerie religieuse »
De la fin de l'empire romain jusqu'au16 e siècle, 12 siècles d'art religieux sont ici présentés.
A travers les traditions funéraires, mais aussi dans l'art architectural, le christianisme va marquer de manière de plus en plus évidente la création artistique, phénomène qui n'est pour autant pas propre à la Bretagne.
Les différents étapes de construction des églises ont fait évolué l'art religieux.
Les vestiges de chapiteaux, comme ceux de l'abbaye Saint Mélaine à Rennes, sauvés de la destruction, apportent de précieux renseignements sur les courants stylistiques de l'époque.
1 Les fées Bâtisseuses
Freddy Deschamps
Conte en gallo 1 min 09”
2 Les Noces de Pierre
Claude Le Lann
Conte en français 2 min 00”
3 Les menhirs de Kerseller
Anjel Jacq
Conte en français et en breton 8 min 40”
1 Gargantua
J.-P. Mathias et Albert Poulain
Conte en gallo 2 min 40”
3 Les Deux Bossus
Jorj Belz
Conte en français 6 min 43”
Conte en breton 8 min 49”
1 Le Lac de Grand Lieu
J.-P. Mathias
3 Le Pont de Saint Cado
Jeanne Thomas
Conte en français 7 min 45”
1 Pierre de Bazouge
Roger Besnard
2 Le Bucheron et le Korrigan
Monique Repecaud
Conte en français 11 min 40”
3 Saint Cornely
Conte en français et chant en breton 3 min 28”
Les Bretons et leur espace
Réalisation Candela productions, 2006
Marie Laurence et Franck Delaunay
Bruno Leroux, Christine Mousset,
Ronan Amis.
Archives de la télévision publique, INA Atlantique
6 mn 00''
Le modèle agricole breton
5 mn 40''
Le tourisme en Bretagne
Les gens de la mer
L'usine et l'atelier
5 mn 08''
Les échanges économiques à l'échelle européenne à l'âge du Bronze
Réalisation Art Graphique et Patrimoine, 2005
4 min 29''
L'évolution du territoire à l'age du Fer :
exemple de sites
Réalisation Jean-Paul Bigot, Musée de Bretagne, 2005
min ?''
Celtes et Celtisme
L'Affaire Dreyfus
Réalisation Pierrick Guinard
Coproduction Musée de Bretagne/
France 3 Ouest, 2005
Naissance de la Bretagne
4 min 00''
La Libération
Archives Cinémathèque de Bretagne / Musée de Bretagne
VANNES devient à la fin de la guerre de Succession, en 1364, la ville où le duc Jean IV (1364-1399) choisit de résider.
Une ère de prospérité vient de s'ouvrir.
Le rempart, pour lequel la ville a toujours consacré une part importante de son budget, va être étendu vers le sud et adapté à l'évolution des techniques militaires.
Au cœur de la ville protégée, de nouveaux édifices sont construits, notamment le château de l'Hermine, véritable forteresse défensive, résidence permanente du duc, qui verra la naissance de son fils, le futur duc Jean V (1399-1442).
Vannes bénéficie d'une position géographique avantageuse, son ouverture vers la mer favorise les échanges et le commerce y est actif.
Cette richesse encourage tout au long du siècle suivant la construction de bâtiments parmi lesquels le Château Gaillard.
Le CHATEAU GAILLARD est une commande de Jean de Malestroit, chancelier du duc Jean V entre 1408 et 1442. C'est dans cet hôtel particulier du début du XVe siècle, qui a gardé son agencement d'origine, que la Société Polymathique du Morbihan installe son musée en 1912. Les sociétés savantes de France vont largement contribuer à l'invention du Moyen Âge, période jusque-là mal connue et peu considérée.
La création, sous la Monarchie de Juillet, de la Commission supérieure des monuments historiques sauvera bon nombre d'édifices, châteaux, églises de la destruction.
L'inspecteur le plus engagé dans cette mission de protection sera Prosper Mérimée qui visite le château de Suscinio en 1840.
La très longue période du Moyen Âge est évoquée à travers deux ensembles :
Les trésors, au Moyen Âge, désignent à la fois un ensemble d'objets rares et précieux et le lieu où ils sont conservés.
Groupe limité à 20 personnes, réservation au 02 97 01 63 00
les objets du quotidien, vaisselle, éléments de décor, armes… conservés dans les collections du musée de Vannes, et les pièces liturgiques provenant du trésor de la cathédrale de Vannes et de quelques édifices religieux du département du Morbihan.
Reliquaires, croix de procession, calices… éclairent le savoir-faire des artisans des XIVe et XVe siècles et le goût des commanditaires pour les matières précieuses, l'or, l'argent, l'ivoire.
Ces pièces d'orfèvrerie, d'une exceptionnelle qualité, sont autant d'offrandes mises au service d'une foi conquérante.
Les objets religieux, pour un grand nombre déposés au trésor de la cathédrale de Vannes, proviennent des communes de Béganne, Bignan, Brech, Hennebont, Larré, Le Faouët, Malguénac, Questembert, Quistinic, Radenac, Sainte-Anne d'Auray, Saint-Avé, Saint-Laurent-sur-Oust, Saint-Jean-La-Poterie, Saint-Servant sur Oust, Séné, Taupont, Vannes.
AUTOUR DE L'EXPOSITION
LE CATALOGUE
L'étude scientifique de ces pièces est due aux conservateurs du service régional de l'Inventaire de Bretagne, ainsi qu'au conservateur des Antiquités et Objets d'art du Morbihan.
par Jean-Jacques Rioult, du Service régional de l'Inventaire de Bretagne
Mercredi 11 juin 2008, à 15 heures, au musée
Présentation et analyse de quelques objets majeurs
80 pages - 15 €
LA CONFERENCE
JOURNAL DE L'EXPOSITION
Les notices complètes sont réunies dans le catalogue « Art et Artisans au temps des ducs de Bretagne » publié en 2005 par le conseil général du Morbihan et les éditions Cloître.
Le trésor des églises rassemble principalement les objets de la liturgie chrétienne, calices, patènes, ciboires, vases, mais aussi vêtements à l'usage du culte et des manuscrits.
A cela s'ajoutent parfois les emblèmes de la royauté ou des curiosités.
Mais ce sont les reliques des saints, suscitant les pèlerinages, qui constituent le cœur des trésors.
LA CROIX DE PROCESSION DITE DE SAINT-COULOMB
Cette croix de procession, ou croix hampée, datée du XIIIe siècle, est considérée comme la plus ancienne de Bretagne.
Réalisée en bois recouvert de plaques de cuivre gravées et dorées, avec un décor de cabochons de pâte de verre bleus et verts, sa composition iconographique est caractéristique des croix du Limousin aux XIIe et XIIIe siècles.
Cet objet exceptionnel provient de Saint-Coulomb, situé dans l'ancien évêché de Dol, près de Cancale.
L'absence de sources anciennes ne permet pas de connaître les circonstances de l'arrivée en Bretagne de cette pièce aujourd'hui conservée au musée de Vannes.
photo Lambart, N.©Région Bretagne, 2005
Histoire Visiter L'art mégalithique Informations
grand cairn
de Barnenez
Architecture funéraire du néolithique*
Le plus grand mausolée d'Europe
Construit entre 4 500 et 3 900 ans avant J.-C., le cairn*, mesurant 75 mètres de long et 28 de large, abrite onze chambres funéraires.
Il se compose de deux monuments d'âges différents :
le plus ancien – ou cairn* primaire – sert d'appui au cairn* secondaire, postérieur.
Au fil du temps, il est recouvert de végétation et tombe dans l'oubli.
Fouilles et restaurations
Il faut attendre 1850 pour que, lors d'un congrès de société savante, ces masses de terre et de pierres soient signalées comme tumulus*.
En 1954, le monument, racheté par un entrepreneur de travaux publics, sert de carrière.
Mais la communauté scientifique se mobilise pour sa sauvegarde et les campagnes archéologiques se succèdent de 1955 à 1968 :
la coordination entre les fouilles, les consolidations et les restaurations redonnent son aspect d'origine à cet énorme massif de pierres, qualifié de « Parthénon mégalithique* » par André Malraux, chargé du tout jeune ministère de la Culture créé en 1959.
Vue aérienne
*Explications au dos de ce document.
Le bâtiment d'accueil abrite une grande maquette qui permet de mieux comprendre la composition du monument de Barnenez.
Le cairn* est situé sur une colline de la presqu'île de Kernéléhen dominant depuis le nord la baie de Morlaix.
Le visiteur aborde le monument par son angle est.
Le cairn* primaire
Le cairn* primaire contient cinq tombes à couloir inaccessibles à la visite.
Ce massif de plan trapézoïdal est fait de nombreux moellons* d'une roche locale, la dolérite*, qui lui donne un aspect plus sombre que le cairn* secondaire.
La façade principale, orientée au sud-ouest, est remarquablement composée.
L'entrée la plus monumentale, celle du dolmen* le plus important, se trouve au centre, encadrée de part et d'autre par deux ouvertures plus modestes, esquissant déjà un des principes de composition de l'architecture classique :
la symétrie.
Le cairn* secondaire
Le cairn* secondaire s'appuie contre l'extrémité occidentale du cairn* primaire.
Il en prolonge la forme et abrite six autres tombes.
Sans doute réalisé quelques siècles plus tard, ce cairn* est environ deux fois plus important en volume que le précédent.
Une telle extension n'avait peut-être pas été envisagée au départ, car elle occupe un terrain en pente de plus en plus forte vers la baie de Morlaix.
Les bâtisseurs ont perçu le problème de stabilité posé par cette implantation et y ont répondu en maîtrisant les poussées internes dans la masse des pierres.
Les moellons* utilisés ici, presque tous en granit, viennent du gisement de l'île Sterec, un kilomètre plus au nord, tout comme la majorité des grandes dalles.
La façade, très légèrement concave, ménage une sorte de parvis rudimentaire, d'où l'on peut voir toutes les entrées de sépultures.
Les tombes à couloir, comme celles du cairn* primaire, ne sont pas accessibles à la visite pour des raisons de sécurité.
Leur couloir varient de 5 à 14 mètres de longueur et donnent accès à des espaces relativement étroits, de forme polygonale ou circulaire :
les chambres.
Les parois des couloirs et des chambres sont constituées de murets de pierre sèche*, complétées par des dalles verticales.
La plupart des tombes révèlent la maîtrise d'une technique étonnante, dite de« la fausse coupole », qui permettait, avec de simples pierres plates, de réaliser des couvertures d'une stabilité remarquable.
Plusieurs des chambres ainsi voûtées il y a plus de 6 000 ans étaient encore intactes lors de leur découverte.
La carrière.
L'arrêt brusque de la démolition du cairn*, grâce à des mesures de prévention,permet de découvrir aujourd'hui sur sa façade nord une « coupe » complète des chambres juxtaposées, montrant aussi comment la plupart des dolmens*, aujourd'hui à l'air libre,se trouvaient à l'origine au cœur d'une architecture monumentale.
L'art mégalithique*
Après la danse (Gilschamber), le théâtre (Vincent Colin), la photographie (Hélène David), la ville de Vannes crée une résidence d'artiste en musique en accueillant Claude Nadeau, artiste – musicienne au Conservatoire.
Cette résidence s'inscrit dans une actualité 2008 riche de créations au sein du Conservatoire.
Rappelons, l'ouverture du 3 ème cycle de danse-jazz, inédit en Bretagne et l'ouverture du département Musique traditionnelle.
Les actions menées dans le cadre de la résidence seront d'ailleurs transversales
-avec ces nouvelles disciplines proposées au sein de l'établissement mais également avec les classes d'ensemble
-avec les autres équipements culturels :
Musée, Théâtre Anne de Bretagne (travail avec des comédiens)
-avec les associations locales
- avec les scolaires :
interventions pédagogiques
Master class, stages ouverts aux élèves du conservatoire et de l'extérieur, concerts, interventions dans le cadre de l'Académie de musique, du festival de jazz concrétiseront ces collaborations.
En projet, des collaborations avec le centre de musique sacrée de Sainte Anne d'Auray.
Cette résidence est conclue sur la période 2008-2010.
Claude Nadeau
Claveciniste (premier prix de conservatoire), organiste,
Vannes crée une nouvelle résidence d'artiste
Le Conservatoire accueille Claude Nadeau, musicienne
« Dans notre époque à la recherche de ses racines,
la musique ancienne dévoile des trésors insoupçonnés.
J'aborde toutes ces musiques dans une quête sincère
d'authenticité, à travers l'Histoire et la Tradition. »
chef de chœur (elle a dirigé le chœur de Radio France
Outremer), Claude Nadeau est issue d'une famille de
l'Opéra National de Paris.
musiciens d'église au Québec.
Claude Nadeau est spécialisée en musique ancienne mais
s'intéresse aussi aux musiques traditionnelles, au chant
grégorien, à la danse, à la création contemporaine.
Elle a fait ses débuts comme soliste en janvier 2007 à l'Opéra National de Paris.
Elle s'est produit à Vannes en février 2007 à l'Auditorium des Carmes, dans le cadre de la Saison musicale.
Au cours du concert, elle avait joué des œuvres d'un compositeur baroque vannetais.
"http://www.claudenadeau.net" www.claudenadeau.net
Claude Nadeau est par ailleurs, présidente du comité de soutien de Diwan Paris.
Claude Nadeau en Résidence Artistique à Vannes :
Clavecin in the City - Saison 1, Episode I
Claude Nadeau inaugure sa Résidence Artistique à Vannes par un premier événement unique en son genre :
"Clavecin en libre-service" .
Samedi jour de marché, dans une boutique en plein coeur de Vannes, elle offre sa musique aux Vannetais invités à venir voir, écouter, poser des questions, faire les curieux, demander à entendre leurs compositeurs ou leurs morceaux préférés, voire même toucher et essayer le clavecin .
Une façon inédite et généreuse de se présenter, et de partager la musique qui la passionne, de Bach aux compositeurs bretons, avec quelques détours buissonniers côté jazz, tango ou trad.
Un clavecin dans la ville
Entre baroque urbain et tendances actuelles, cette performance artistique -au sens new yorkais du terme- se veut aussi un clin d'oeil à la société de consommation et à la télé-réalité :
enfermée dans une vitrine commerciale du centre de Vannes, Claude Nadeau en tête de gondole avec un instrument improbable réussira-t-elle à conjuguer les demandes du consommateur avec ses idéaux artistiques?
Relèvera-t-elle le défi d'intéresser le public vannetais à sa musique et à son instrument?
C'est ce que nous découvrirons au cours de ce premier épisode.
Un événement participatif qui met aussi à contribution les internautes, invités à regarder, à écouter, et à réagir en direct sur le web.
Elle a fait ses débuts comme soliste en janvier 2007 à
Solidaires avant tout.
Pour cela, nous avons choisi une véritable démarche participative, associant tous les acteurs de la communauté éducative de notre ville :
Gendarme et résistant,
Né le 8 mars 1911 à Saint-Avé.
Engagé très tôt dans la résistance, il est arrêté en juillet 1944 puis déporté à Neuengamme et Wilhenschaffen où il fut torturé.
Ramené à Saint-Avé, il y décède le 22 juillet 1945. Son corps reposera à la Mairie avant d'être inhumé au cimetière communal.
Vous trouverez ci-joint le BAT de la plaque pour laquelle nous vous avons demandé une traduction.
Conseiller Général
La loi attribue aux communes de nombreuses compétences, telles la construction, les grosses réparations, l'équipement et le fonctionnement des écoles publiques élémentaires et maternelles.
La participation des communes aux écoles privées, à travers les contrats d'association, est également réglementée pour obtenir une parité de moyens entre les enfants du public et du privé.
Chaque ville est libre du niveau des moyens qu'elle attribue à ses écoles.
Je vous remercie de bien vouloir vérifier la version bretonne.
A Saint-Avé, nous avons fait le choix de consacrer 19% de notre budget de fonctionnement à l'éducation et aux temps de l'enfant.
Outre ces compétences obligatoires, notre Ville s'est engagée dans un nouveau projet éducatif local.
Il permettra d'enrichir et de mettre en cohérence les propositions éducatives en dehors du temps scolaire.
Ce projet existe depuis 1999 mais l'arrivée à terme des contrats éducatif local et temps libre, signés respectivement avec l'Etat et la caisse d'allocations familiales, nous a conduit à en dresser le bilan pour ensuite le faire évoluer.
enseignants, associations, intervenants, animateurs, personnel des écoles, élus… C'est à la construction d'un projet partagé que nous les convions dès à présent, en conformité avec notre conception de l'action publique.
Bonne rentrée à toutes et à tous !
Calendrier année des femmes.
La revue des avéens – n° 94, septembre 2007.
Edito du Maire :
L'école à cœur ouvert
L'éducation reste au cœur de nos préoccupations.
C'est notre priorité majeure tant elle représente la clef d'un avenir que nous voudrions tous plus humain, plus juste et plus accueillant pour nos enfants.
UNE SAISON CULTURELLE DIVERSIFIEE ET ACCESSIBLE A TOUS.
C'est avec une joie certaine que nous vous présentons cette première partie de saison 2007-2008. Elle a pour ambition de vous faire découvrir des sonorités variées et de vous faire explorer de nouveaux horizons.
Dans le domaine musical , nous partirons de la Bretagne pour élargir nos horizons vers la Jamaïque.
Nous explorerons l'univers de la danse en accueillant la jeune et énergique compagnie morbihannaise 29x27.
Bonne année 2007 à toutes et à tous.
Par ailleurs , nous multiplions l'offre au jeune public
deux spectacles lui seront proposé avec, entre autre, la Compagnie Pinoc'h d'Auray.
L'humour décalé de Wally et de Luc Chareyron vous aidera à combattre la morosité de novembre en vous proposant un "éloge de la pifométrie" et des "absurdités protéiformes".
En fin de programme , vous trouverez les propositions de nos associations avéennes :
Hervé PELLOIS
La natalité bretonne se porte bien.
Jamais depuis 25 ans elle n'avait atteint un tel niveau.
En 2006 pas moins de 37.800 naissances ont été enregistrées dans les services d'état civil.
Ce qui représente une augmentation de plus de 4 %, soit deux points de plus qu'au niveau national.
Cette combinaison d'un solde naturel solide et d'un très fort solde migratoire conduisent les projections de l'INSEE à dessiner, à l'horizon 2030, une Bretagne de près de 3,5 millions d'habitants, soit plus de 430 000 habitants supplémentaires.
Les partenaires sont prêts à favoriser et à développer les jumelages entre les établissements de formation, à encourager l'organisation d'échanges de jeunes et à soutenir les projets communs concernant la jeunesse cofinancés par l'Union européenne.
La Bretagne n'est décidément plus une terre d'émigration mais une région attractive.
Pourtant ces prévisions représentent autant de questions lourdes et nous imposent de revoir tous nos scénarii de développement, particulièrement en matière de logement et d'emploi.
Pour continuer d'améliorer le quotidien des Bretons, et maintenir l'attractivité de notre région, il faut maintenir le rythme d'investissement actuel dans les équipements et les services publics.
Entre la Voïvodie de Wielkopolska et la Région Bretagne
dans les domaines de l'éducation, de la formation et de la jeunesse
Souhaitant poursuivre et intensifier les relations de coopération entre les régions partenaires établies sur la base de l'Accord de Coopération signé le 14 avril 2005 et du Plan d'Action signé le 7 novembre 2005, la Voïvodie de Wielkopolska et la Région Bretagne expriment leur volonté de renforcer leurs actions de partenariat dans les domaines de l'éducation, de la formation et de la jeunesse.
L'accord a également été signé en deux exemplaires identiques, en langue bretonne.
Il est valable pour une durée de trois ans et pourra être prolongé d'un commun accord avant expiration de ce délai.
Mais le véritable défi relève du foncier.
Entre 1999 et 2004, les communes bretonnes ont, en moyenne, augmenté leur parc de logements de 8,9 % (contre une moyenne nationale de 6,6 %).
Le maintien du rythme actuel de construction pose donc question, en particulier dans les territoires à forte progression démographique.
C'est pour cette raison que nous militons pour la création d'un Etablissement public foncier qui nous permettra d'acheter des terrains pour le compte des communes et de faire baisser ainsi la pression sur les prix.
Il est temps d'agir !
Plan de travail pour une coopération approfondie
Dorénavant, la balle est dans le camp de l'Etat car toutes les collectivités ont rendu leur avis.
RENNES MÉTROPOLE-MALLETTE ÉLU
Enseignement bilingue
à parité breton-français
Ecole bilingue
en immersion
Bonne année
Les quatre "Baigneuses pas très académiques" de Gérard Collin-Thiébaut ont retrouvé la Place de Bretagne.
Installées en l'an 2000, elles ont bénéficié d'une cure de jouvence et de "vitamines" :
désormais en bronze, elles ont aussi changé de couleurs, toujours choisies dans les palettes de l'industrie automobile.
Mais le projet originel reste le même :
Métro:
Edmond HERVE
Maire de Rennes
serait heureux de votre présence à
la réception offerte à l'occasion de
la quatrième édition
"Aux Danse des Lices"
samedi 26 février 2005
à 17h30
Salons de l'Hôtel de Ville
Servij Treiñ-Aliañ Ofis ar Brezhoneg / Service Traduction-Conseil de l'Office de la Langue Bretonne - DATE
la rencontre inattendue entre l'univers léger et insouciant des baigneuses du XVIIIème siècle et celui, plus bruyant et remuant, des véhicules contemporains.
Nicole Dézalleux, Lionel Larrière – kaset da "mailto:jylouedec@ville-rennes.fr" jylouedec@ville-rennes.fr – TI-KÊR ROAZHON - FILENAME – RM/07/
(entrée péristyle sud)
Cette manifestation est organisée par les associations Skeudenn Bro Roazhon
La Bouèze
Invitation à présenter à l'entrée
Stationnement possible: parkings Vilaine
Philippe METAYER
Président de Skeudenn Bro Roazhon
seraient heureux de votre présence
à la réception d'ouverture offerte à l'occasion du
7 ème anniversaire de Yaouank
vendredi 18 novembre 2005
à 18 h 30
Parc des Expositions- Rennes Aéroport
Musik Hall (Hall n°9)
Une visite du Musik Hall vous sera proposée à 19 h 15
Stationnement possible:
En septembre 1802, ce sont des raisons précises qui incitèrent Napoléon Bonaparte, premier consul, à transformer la petite cité de Pontivy (3 300 habitants) en une ville moderne qui portera son nom.
Depuis la Révolution, Pontivy constituait un noyau républicain au centre d'une Bretagne essentiellement royaliste.
Aujourd'hui rue Nationale
A partir de 1807, une rue rectiligne de mille mètres de longueur fut ouverte depuis la ville médiévale, en direction du sud, pour servir d'axe principal à la ville nouvelle.
Le but politique est évident :
il faut glorifier et légitimer le régime en place, en instituant de nouveaux lieux de vie et de mémoire.
P1-L'entrée du château
Entrée principale du château qui en compte trois.
Elle possédait à l'origine une herse et deux portes fermées par des ponts-levis à bascule :
une grande pour le passage des charrettes et des cavaliers, une plus petite pour le passage des hommes à pied.
P2- Le duché de Bretagne
Le duc séjourne à Nantes mais aussi à Rennes, Redon, Suscinio, Vannes, Dol, Fougères, Dinan ou Saint-Malo.
P3- Le Harnachement
En 1784 le roi Louis XVI approuve le projet de transformer le château en arsenal destinée à la défense du littoral atlantique.
Ce bâtiment est alors construit pour abriter un atelier d'artillerie et des dépôts d'armes et de munitions.
Il est devenu un lieu d'exposition.
P4- Le Petit Gouvernement
Ce petit pavillon, appelé aussi le Logis du Roi, a reçu la visite de tous les rois de France depuis François I - qui le fit construire - jusqu'à Louis XIV.
Le 13 avril 1598, Henri IV séjourne au château et signe le texte connu sous le nom d'Édit de Nantes.
Ce texte concède aux protestants une relative liberté de conscience ainsi que des places fortes pour assurer leur sécurité.
P5- Le rattachement du duché de Bretagne au royaume de France
Les rois de France veulent imposer, dans la seconde moitié du 15 e siècle, leur autorité sur les grands fiefs.
Parcours douves
Le bastion Saint-Pierre est le seul à ne pas avoir été détruit. Il est placé à la jonction de l'enceinte de ville dont subsistent les restes d'une tour.
D1- une forteresse du 15 e siècle
Remplaçant l'ancien château de la Tour Neuve, le château des ducs de Bretagne, commencé par François II en 1466, fait partie des grandes forteresses qui devaient protéger le duché de Bretagne du côté de sa frontière avec le royaume de France.
Élément majeur du système défensif de Nantes, le château ne subit pas de réel siège au cours de son histoire.
D2- Une tour à canons du 15 e siècle
Edito/ Emmanuel Couet, président
Ce dernier numéro du magazine Résonances vient clôturer la série éditée par l'association musiques et danses en Bretagne depuis juin 2001.
L'équipe de rédaction a su rester fidèle au fil des ans à la ligne éditoriale de cette revue, destinée à valoriser la présence artistique, les actions de développement en faveur du spectacle vivant dans la région, et plus généralement, à se faire écho des questionnements et des évolutions qui traversent ce secteur.
Charge à eux dans les mois qui viennent de se saisir de ce nouvel outil.
En témoigne le thème retenu pour le dossier central de ce dernier numéro :
les politiques culturelles.
Articulant analyses d'experts, et témoignages d'acteurs, ce dossier constitue une parfaite illustration des dispositifs de concertation et de co-construction à l'œuvre dans la conduite des projets et des politiques culturelles aujourd'hui.
Un éclairage particulier est porté sur l'EPCC, outil aujourd'hui opérationnel, et construit en réponse à ces nouvelles pratiques.
Doit-on enseigner les arts ?
C'est une évidence pour tous ceux qui savent que les arts et la culture sont des éléments indispensables d'une société éveillée et harmonieuse.
Faut-il encore que cet enseignement, qu'il soit spécialisé ou intégré dans l'enseignement général, soit à la hauteur de l'objectif :
la démocratisation dans la qualité.
En cela, les derniers textes de loi sur les enseignements artistiques spécialisés ont le mérite d'apporter les clarifications attendues.
Ils précisent les objectifs et les responsabilités de chacun et invitent à évaluer ce qui existe pour l'améliorer et le structurer.
En Bretagne, les fondations sont importantes.
La culture y est forte et vivante.
Un réseau dense d'écoles et de formations existe.
La volonté d'organiser, d'améliorer la qualité, de travailler en réseau y est déjà développée et s'est traduite par la création d'organismes de développement, sorte de « leviers ».
Musiques et danses en Bretagne en fait partie.
Le travail qui reste à faire n'en est pas moins important.
La Bretagne féodale
L'essor démographique et économique de l'Europe de l'ouest accompagne l'évolution du système socio-économique, la féodalité, caractérisée par l'existence de fiefs et de seigneuries.
Au cours de cette période, le duché breton retrouve progressivement son unité sous la direction des maisons de Rennes puis de Cornouaille au milieu des affrontements suscités par l'aristocratie seigneuriale.
Au 12e siècle, l ’ influence des Plantagenêts domine, avant que les Capétiens ne leur disputent le pouvoir.
- L'émergence du château
Vers l'an mil, apparaît le château, résidence seigneuriale fortifiée.
Construction de bois élevée sur une motte, il se transforme progressivement, avec le recours à la pierre, en château-fort.
Centre de pouvoir, il attire et fixe le peuplement.
Puissantes forteresses des ducs et grands barons ou modestes mottes-résidences de la petite chevalerie, toute la hiérarchie du système féodal s'exprime dans ces constructions.
Séquence :
- 5000 ans / - 2 500 ans
paléolithique et mésolithique
Les chasseurs-cueilleurs de la préhistoire
Les premières traces de l'homme apparaissent au paléolithique.
Nombre d'outils rudimentaires attestent de sa présence dans la Bretagne actuelle dès 600 000 ans avant notre ère.
Autour de - 500 000 ans, les humains allument leurs premiers feux.
Le remarquable site de Menez-Dregan abrite des vestiges de foyers parmi les plus anciens connus au monde.
Une nouvelle évolution s ’ opère au mésolithique.
Logo / Territoire
L'alternance de phases tempérées ou chaudes et de grandes périodes glaciaires marquent le climat du paléolithique.
Au fil du temps, l'homme tente de s'adapter.
Il concentre son habitat sur les bordures du massif armoricain et le long des rivières principales.
La présence de silex, d'abris, de points d'eau et une steppe herbeuse, propice aux grands herbivores détermine son implantation.
PT 1 :
Programme des rencontres, animations…
Samedi 16 septembre
Animations et ateliers
14H30 - Atelier avec Ronan Badel, illustrateur – enfants de 9 à 12 ans (durée :
Espace associations
Ateliers jeunesse
1e étage
2e étage
Réservé invités et organisation
Dans le domaine culturel
La ville de Vannes a baptisé le théâtre du nouveau palais des arts :
« Anne de Bretagne en référence à une figure emblématique et historique pour la Région.
A la rentrée 2007, un département musique traditionnelle a été créé au Conservatoire.
Le Bagad « Melinerion » assure les cours collectifs.
Le conservatoire accueillera, l'an prochain, en résidence :
1h)
16h30 - Atelier avec Elisabeth Piquet, illustratrice – enfants ans (durée :
Défis graphiques
Le Centre Européen de Production Théâtrale et Chorégraphique, entré dans sa 3e année, se construit de très bonne manière.
Après les tournées de "La Puce à l'oreille" de Feydeau, mise en scène de Stanislas Nordey et de "Jardineria Humana" de et par Rodrigo Garcia, succès publics, médiatiques et professionnels de premier ordre, les créations 2004 du site rennais vont toutes être reprises :
en particulier "Italienne Scène et Orchestre" de et par Jean-François Sivadier, "Le Triomphe de l'Amour" de Marivaux mis en scène par Stanislas Nordey au Théâtre des Amandiers de Nanterre.
Tournées internationales des créations "L'Ospite" d'après Pasolini par la Compagnie Motus (Italie) et "Quasar Quatuor" chorégraphie de Brice Leroux (Belgique).
Grâce au soutien de l'Etat et des Collectivités Locales, des travaux conséquents de rénovation, d'une amplitude de 18 mois environ, vont avoir lieu à partir du 1er janvier 2005. Notre unité centrale refaçonnée deviendra avec sa grande salle de répétitions Gabily l'un des plus importants complexes de production européenne théâtrale et chorégraphique.
La saison prochaine du Théâtre National de Bretagne sera marquée par quatre créations :
."Comme un chant de David" d'après des Psaumes du Roi David, par Claude Régy.
Centre Européen :
2ème Saison Nomade
Portée par la réussite des créations, la saison 2004/2005 a connu un succès exemplaire.
Trois créations, accompagnées par notre établissement, ont consacré la valeur de notre Centre Européen de Production Théâtrale et Chorégraphique :
"Comme un chant de David" par Claude Régy, "La Mort de Danton" par Jean-François Sivadier, "La Tour de la Défense" par Marcial Di Fonzo Bo.
Une association régionale au service des acteurs culturels des communes en zones rurales et des villes moyennes.
3 Domaines d'intervention :
le développement culturel territorial :
Etude de faisabilité
Projets d'aménagement territorial culturel
Conseils en ingénierie culturelle
la diffusion culturelle :
Expositions :
création, réalisation, montage
création de mobilier d'exposition…
Expositions itinérantes :
Bretagne, Imaginaire et symbolisme, société…
le soutien scénique et technique aux projets
Parc de matériel
matériel d'exposition
matériel scénique
L'agence culturelle de Bretagne participe au développement culturel de la Bretagne en apportant, avec le soutien du Conseil régional de Bretagne et des Conseils généraux, sa technicité et son savoir-faire dans l'organisation de manifestations culturelles.
Les actions de l'agence culturelle de Bretagne ont toujours favorisé l'irrigation du territoire régional en s'associant aux initiatives culturelles issues prioritairement des communes des zones rurales et des villes moyennes.
La réduction des inégalités territoriales dans le domaine culturel est un enjeu de chaque instant ; les services que nous proposons sont orientés vers cet objectif.
En privilégiant un service de qualité et l'innovation technique, nos équipements répondent au mieux aux besoins des acteurs culturels ; ils sont un gage de réussite de la dynamique culturelle de Bretagne.
Daniel MAGADUR
Président de l'agence culturelle de Bretagne
En créant - il y a près de vingt ans - une activité de location d'expositions itinérantes, l'agence culturelle de Bretagne a été un précurseur, nationalement reconnu, dans ce domaine.
Maire de Sarzeau
Parc des sports
(entrée rue Adrien Régent, près de l'Espace Jeunes).
Président de la Communauté de Communes
de la Presqu'île de Rhuys
vous invite au spectacle de
Danses Traditionnelles,
le dimanche29 juillet 2007, à 14 h,
Henri Bénéat
Parce que le monde est une terre de contrastes, nous souhaitons proposer une programmation ouverte aux cultures, à la diversité de la création artistique, pour des moments de rire, d'émotion, d'humanité et de convivialité.
Les temps forts de l'année :
Regard sur l'Inde, les Giboulées Bretonnes, le festival « Prom'nons nous », le concert exceptionnel de Mano Solo, n'ont pour ambition que d'offrir un choix encore plus large à tous les publics.
Cette saison culturelle est aussi le prolongement de multiples partenariats :
Depuis 2001, la municipalité propose au public des spectacles ouverts à tous.
Le souhait est de développer à travers la programmation un travail de sensibilisation et d'accès à la CULTURE POUR TOUS.
La commission Culture
Cette saison culturelle nous permettra encore découvrir de nouveaux talents.
Le choix de la municipalité est de mettre en place une politique culturelle variée et à des tarifs accessibles à tous.
Que ce soit théâtre, musique, humour, conte, spectacles Jeunes Publics cette nouvelle programmation permettra, à chacun de trouver un moment de rêve et d'émotion.
Bonne saison culturelle à tous !
Invitation strictement personnelle, valable pour 2 personnes, à présenter à l'entrée.
Mairie de Sarzeau - Place Richemont - B.P. 14 - 56370 SARZEAU
Tél. 02 97 73 97 97 - Fax.
« La famille et les générations » thème transversal de l'année se concrétisera lors de différents événements, mettant en synergie toutes les générations de la commune.
Faire de la culture, c'est non seulement composer une saison artistique, mais c'est aussi instaurer des temps de rencontres, d'échanges et de dialogues.
C'est avec vous que nous espérons partager tous ces beaux moments à venir.
Merci pour votre confiance.
médiathèque, école de musique et de danse, ateliers artistiques, ainsi que les écoles.
Une nouveauté :
un projet commun dans cinq villes, Vannes, Muzillac, Nivillac, St Avé, Sarzeau, dans le cadre du festival « Prom'nons nous ».
Annie Larzul
Anne Lenglart
Adjointe à l'action culturelle
Au carrefour de l'accès à la connaissance, du soutien à la création et de l'aide à la diffusion, ces expositions permettent l'organisation de manifestations culturelles de qualité.
Les expositions de ce catalogue sont autant d'outils utiles à l'épanouissement d'une culture faite d'ouverture sur le monde mais aussi de préservation de son histoire, d'imaginaire et de questionnement, de découverte et de sensibilité.
Elles sont aussi un outil permettant la promotion de la Bretagne en France et à l'étranger.
L'agence culturelle de Bretagne est toujours attentive à remplir sa mission de proximité avec les publics ; elle concourt ainsi à donner du sens à l'action culturelle en Bretagne.
En facilitant l'émergence de projets culturels, l'agence culturelle de Bretagne accompagne et conseille les collectivités, institutions et associations ; elle est un partenaire culturel pour l'aménagement du territoire.
La convergence des connaissances et de l'expérience sont un gage de savoir-faire ; notre rôle est aussi de concevoir et de définir, de stimuler et de surprendre.
D'être un passeur du « mieux vivre ensemble ».
" De janvier 2000 à décembre 2006 l'agence culturelle de Bretagne aura :
apporté son concours à 11 920 manifestations
élaboré 205 projets culturels pour les collectivités
assuré la diffusion de 1674 semaines de présentation d'expositions itinérantes
réalisé 100 expositions temporaires ou permanentes.
conseils, prestations
- Studio multimédia
unité de tournage, studio de montage
duplication sur DVD
BP 4 – 1 Rue Georges Le Berd
56120 JOSSELIN
Courriel :
"mailto:agence.culturelle.bretagne@wanadoo.fr" agence.culturelle.bretagne@wanadoo.fr
Elles tournent en France et à l'étranger.
Le colloque “Mises en Scène du Monde” a rassemblé 2 900 participants d'une quinzaine de pays.
Ses actes vont être publiés dès novembre.
D'après une recherche en cours sur la réception esthétique dirigée par Laurent Fleury, maître de conférences en sociologie à l'Université Paris VII, le TNB est un phare pour la création contemporaine.
Ses spectateurs ont la conscience de venir éprouver un rapport à soi et aux autres, de se confronter à d'autres temporalités, et/ou de changer leurs propres horizons d'attente.
Le théâtre de textes, parfois critiqué, est pourtant l'endroit d'une attention volontaire, soutenue et solidaire qui fonde une communauté de réflexion.
Il façonne un espace public par l'exercice exigeant de la pensée et de la parole.
Toujours soutenu par la Ville de Rennes et le Ministère, le TNB revivifié par les nouvelles politiques artistiques et culturelles du Conseil Régional de Bretagne et du Conseil Général d'Ille-et-Vilaine, constitue un lieu de défense du théâtre de textes, une expérience de gestion des inconciliables.
La saison 2005/2006 en témoignera :
• Mettre en Scène 2005 :
nombreuses créations, plusieurs impromptus européens, avec la journée de réflexion du 12 novembre proposée par Bernard Stiegler dont le titre est "Le théâtre, le peuple et la passion".
• "Electre" de Hugo von Hofmannsthal par Stanislas Nordey • "L'Art de la comédie" de Eduardo de Filippo par Marie Vayssière • "MobyDick-variations" d'après Herman Melville et Orson Welles, chorégraphie de François Verret • "alla prima" chorégraphie de Catherine Diverrès.
La section européenne, tenante d'une écriture actuelle omniprésente, sera bien en place :
• "La Chambre d'Isabella" de Jan Lauwer (Belgique) ; • "Artaud se souvient d'Hitler et du Romanische Café" de Tom Peuckert avec le grand comédien Martin Wuttk (Allemagne) ; • "Borges + Goya" de Rodrigo Garcia (Espagne) ; • "La Visite de la vieille dame" de Friedrich Dürrenmatt, mise en scène Omar Porras (Suisse) ; • "Bloody Mess" par Forced Entertainme (Angleterre) ; • "Le Salon", chorégraphie de Peeping Tom (Belgique).
Le soutien à l'écriture actuelle se fera aussi par l'action du Comité de Lecteurs :
commandes à Fatou Diome, Carole Fréchette et Enda Walsh, invitation de "Daewoo" de François Bon.
L'aide aux compagnies indépendantes sera multiple :
Réseau Lilas (Brest), Là où Théâtre (Rennes), Bouffou Théâtre (Hennebont).
Quatre événements illumineront cette saison :
• "L'Affaire de la rue de Lourcine" de Eugène Labiche, par Jérôme Deschamps et Macha Makeïeff; • "On danƒe" par la Cie Montalvo / Hervieu qui prépare une grande soirée dans le quartier de Maurepas ; • "Ola Kala" par les Arts Sauts ; • "Richard III" de William Shakespeare par Philippe Calvario avec Philippe Torreton.
Nous sommes installés maintenant sur le site Ropartz dans le quartier de Maurepas.
Aux côtés de la nouvelle salle bien équipée et de tous les bâtiments mis à notre disposition, nous dressons régulièrement baraques foraines et petits chapiteaux.
LeThéâtre de la Parcheminerie accueille la billetterie et le Ciné-TNB.
Je souhaite que tous continuent à nous accompagner dans ces différents lieux pendant les travaux.
Je tiens à remercier également les directeurs et les équipes des salles amies qui nous reçoivent :
• Triangle/Plateau pour la danse ; • l'Opéra ; • Le Liberté ; • l'Aire Libre ; • Le Grand Logis à Bruz.
Le TNB est bien une sorte de creuset international attaché à la proximité, ouvert à la création nécessaire d'une Europe démocratique, sociale, artistique et culturelle.
Vivent le théâtre et la danse.
Vive l'Europe.
François Le Pillouër
Directeur du TNB
."Not a Way" d'après "Absalon, Absalon !" William Faulkner, une chorégraphie de François Verret avec danseurs, comédiens, musiciens et circassiens à partir du texte de ce génial auteur américain célébré, entre autres, par Artaud.
Là où Théâtre (Renaud Herbin), Cie 391 (Loïc Touzé), Les Lucioles (Les Lucioles).
Mettre en Scène est devenu un festival majeur pour la recherche et l'innovation : plus de 30 000 spectateurs.
La rénovation du Théâtre rue St-Hélier commence. Les chantiers de recherche bruissent dans tous les quartiers, les parcours de création se dessinent fermement.
CENTRE EUROPÉEN – 3ème SAISON NOMADE Confirmation du Centre Européen de Production Théâtrale et Chorégraphique
Je veux remercier les artistes associés Stanislas Nordey, Jean-François Sivadier, Marcial Di Fonzo Bo et François Verret, tous les autres artistes, l'Etat et les Collectivités Territoriales, toute l'équipe du TNB et vous, publics fidèles, qui vivez pleinement avec nous ces saisons nomades.
Je salue la venue des nouveaux spectateurs, en particulier ceux, nombreux de Maurepas, notre quartier hôte principal.
En ces temps de dilution, d'éparpillement, de renoncement et de confusions au plus haut niveau, je salue votre attitude ferme qui nous permet de construire encore cette Europe artistique et culturelle bien nécessaire.
Le 20 avril, l'Etat et la Ville de Rennes ont confirmé notre statut de Centre Européen de Production Théâtrale et Chorégraphique et vont organiser début juillet une première réunion pentapartite avec le Conseil Régional de Bretagne et le Département d'Ille-et-Vilaine sur son évolution et son développement.
Il est indispensable de mettre en œuvre une troisième voie :
à la guerre larvée entre théoriciens qui opposent les institutions à d'autres dispositifs, de type fabriques, il vaut mieux préférer l'intervention renforcée sur ces deux composantes et améliorer les potentialités des institutions les plus efficaces.
Une des solutions à la crise artistique et culturelle sera trouvée grâce à l'appui apporté à des pôles de références, au sein de chaque grande région européenne, irriguant celles-ci, alimentés par leurs différentes capacités, tenant leur rang au niveau international et permettant en retour au tissu local de s'enrichir.
La saison 2005/2006 a connu ou va connaître encore des moments forts :
les créations "Electre" d'Hugo von Hofmannsthal, mise en scène par Stanislas Nordey, bientôt reprise au Théâtre National de La Colline de Paris, "L'Art de la comédie" d'Eduardo De Filippo, mise en scène par Marie Vayssière, "Pasteur Ephraïm Magnus" de Hans Henny Jahnn, mise en scène par Christine Letailleur, ont tous reçu les honneurs des medias et des publics.
Mettre en Scène a tenu son rang parmi les festivals européens grâce aux impromptus d'Erna Omarsdottir (Islande), Eléonore Weber, aux performances de Rodrigo Garcia (Espagne), Romeo Castellucci (Italie), Maria Donata D'Urso.
Les débats de la journée particulière intitulée "Le Théâtre, le peuple et la passion", proposée par Bernard Stiegler avec Denis Guénoun et Jean-Christophe Bailly vont être publiés aux éditions Les Solitaires Intempestifs.
"La Mort de Danton" de Georg Büchner saluée par toute la critique, mise en scène par Jean-François Sivadier et première des créations nomades, a obtenu un Molière.
"Sans Retour", chorégraphie de François Verret et "Les Copi "de Marcial Di Fonzo Bo vont nous représenter au Festival d'Avignon.
J'espère que le blocage injuste de la situation des intermittents n'entraînera pas des difficultés artistiques et publiques, que les budgets destinés à l'art et à la culture seront en augmentation sensible.
La saison 2006/2007, troisième saison nomade, continue dans cette voie âpre mais réjouissante de la création.
— Atelier international d'artistes :
Stanislas Nordey crée deux pièces de l'auteur italien très prometteur Fausto Paravidino "Peanuts" et "Gênes 01"
Christian Colin met en scène "La Double inconstance" de Marivaux avec de jeunes comédiens issus du cinéma
Christine Letailleur adapte "La Philosophie dans le boudoir" du terrifiant Marquis de Sade
Loïc Touzé présente sa nouvelle création énigmatique :
Mettre en Scène fête sa dixième édition :
nombreuses créations, impromptus européens, événements :
Cirque Ici de Johann Le Guillerm et "La Méchante vie" d'après Henri Monnier par Jérôme Deschamps, canal historique.
La section européenne accueille Frank Castorf, le directeur de la Volksbühne (Allemagne) avec "Endstation Amerika", Josse De Pauw (Belgique) qui présente "L'Ame des termites" et Gilles Jobin (Suisse) sa dernière création "Double Deux".
— Le soutien à l'écriture actuelle se fait aussi par l'action du Comité de Lecteurs.
— L'aide aux compagnies indépendantes sera multiple :
— La cinquième promotion de l'Ecole Supérieure d'Art Dramatique prend son envol grâce à Mettre en Scène et Théâtre Ouvert, et nous accueillons une nouvelle promotion de quinze élèves dirigée par Stanislas Nordey.
— Trois événements éclaireront cette saison :
"La Cantatrice chauve" de Ionesco dans la mise en scène qu'avait initiée le regretté Jean-Luc Lagarce, prélude à l'hommage qui lui sera rendu pour le 50ème anniversaire de sa naissance.
"Battuta" par le Théâtre Equestre Zingaro installé à La Prévalaye, un retour aux origines qui passe par la Roumanie
"La Tempête" de William Shakespeare, mise en scène par Dominique Pitoiset, avec l'un de nos plus grands acteurs, Gérard Desarthe, et une troupe cosmopolite.
La Parcheminerie accueille la billetterie et le Ciné-TNB.
Triangle/Plateau pour la danse, L'Opéra, Salle de la Cité, L'Aire Libre St-Jacques de la Lande, Le Grand Logis à Bruz.
Les travaux se poursuivent dans de bonnes conditions :
L'inauguration devrait avoir lieu début septembre 2007. Pour continuer, grâce au théâtre et à la danse, à développer un juste rapport critique et trouver la distance salutaire entre soi-même et le monde.
Croire toujours en l'intelligence collective, accéder au dépassement de soi pour repenser la condition humaine.
une salle Vilar redessinée comme un antique théâtre grec, la salle noire magnifiée, une nouvelle salle de cinéma Art et Essai de 100 places, un espace bar- restaurant ouvert à 250 personnes au lieu de 80 et d'autres surprises encore...
Mettre en scène
Rencontre internationale de metteurs en scène et de chorégraphes
Festival - 10ème édition
6 9 novembre 2006
Rennes-Métropole Quimper
Actu Festival
Infos pratiques
Navettes bus
"http://www.t-n-b.fr/festival/index.asp" Avec le soutien des partenaires du et du TNB
Remerciements aux Services techniques de la Ville de Rennes et au Service Culturel de l'Université Rennes 1.
Le Festival “Mettre en Scène” est proposé par le Théâtre National de Bretagne - Rennes, en collaboration avec le Théâtre de Cornouaille - Scène Nationale Quimper, Le Centre Chorégraphique National de Rennes et de Bretagne, Le Triangle / Plateau pour la danse, L'Aire Libre - Saint-Jacques de la Lande, Le Grand Logis - Bruz.
Mettre en Scène 10 e édition 10 créations
Une certaine idée de la confluence
Créé à Rennes en 1995 Mettre en Scène devient rapidement une rencontre internationale,
Ce festival est construit au moins sur trois principes :
"Qu'est-ce qu'être présent aujourd'hui ?"
Cette manifestation est un espace d'auscultation et d'innovation, ouvert aux nouveaux
talents subversifs, un champ d'expérimentation pour des textes limites.
● Les présences lumineuses des artistes associés du TNB :
Stanislas Nordey pour la découverte de L'Epreuve du feu de Magnus Dahlström.
Jean-François Sivadier avec Noli me Tangere , puis Italienne Scène et Orchestre ,
François Verret avec Kaspar Konzert puis Contrecoup ,
● Les contributions hors norme d'artistes fidèles :
● 3 figures insolites :
Cirque Ici, le Cabaret Théâtre Dromesko et Contigo
Mais ici, nous continuons d'oser la communauté et la liberté.
Puisse cette nouvelle édition, axée vers des formes nouvelles, d'autres contenus, nous permettre
Mettre en Scène est en fait bien une question d'écriture publique.
à parité de metteurs en scène et de chorégraphes, organisée par plusieurs structures culturelles de la Région Bretagne*.
un mythe libertaire "L'abbaye de Thélème", un concept, la mise en scène, invention moderne, et une famille d'artistes exigeants qui, au fil des années, lui ont donné forme, et une question :
Les impromptus, qui en constituent la singularité, sont des formes spontanées, insolites, vraies résultantes de désirs particuliers, soumises au minimum de contraintes ; reste l'urgence, donc le précipité au sens alchimique du terme.
Rappelons, pour mémoire, quelques temps forts inscrits hors des pratiques des boîtes à fictions télévisuelles grand public :
Marcial Di Fonzo Bo avec Eva Peron de Copi, puis L'Excès-l'usine de Leslie Kaplan et l'Orchestre de Bretagne pour interpréter Surrogate Cities de Heiner Gobbels,
Genesi par Romeo Castellucci, San par Catherine Diverrès, Compré una pala en Ikea para cavar mi tumba par Rodrigo Garcia, Umwelt par Maguy Marin, Disco Pigs et Feuergesicht par Thomas Ostermeier, Coda par François Tanguy…
● Les travaux et les actes de tant de jeunes artistes, ces sculpteurs de temps dont Mettre en Scène est très souvent une première terre d'accueil, un terrain libertaire et contestataire
Maria Donata d'Urso, Benoît Gasnier, Bruno Geslin, Irina Kerutchenko, Johann Le Guillerm, Brice Leroux, Xavier Le Roy, Christine Letailleur, Erna Omarsdottir, Nicolas Steman, Loïc Touzé, Eléonore Weber…
● Les participations étonnantes et vivifiantes, au titre des arts visuels, de Laurent Goldring, Ugo Rondinone et Jota Castro.
Mettre en Scène , au fil de ces dix ans, s'est démarqué comme une série d'échanges multiformes entre artistes et spectateurs, une réflexion élaborée au long cours qui a produit trois moments majeurs :
les rencontres de 1995 centrées sur le conflit en Bosnie, puis Mises en scène du monde , colloque international et Le Théâtre, le peuple et la passion ; ces deux derniers moments donnent lieu à deux parutions aux éditions Les Solitaires Intempestifs (2005 et 2006).
Nous avons voulu cette nouvelle édition, ouverte à de nouveaux publics jeunes et curieux, brillante, luxuriante même.
Grâce au soutien renforcé de la Ville de Rennes et du Conseil Régional de Bretagne nous pouvons présenter :
● pour la 10 e édition, 10 créations libres par Stanislas Nordey, Bruno Geslin, Rachid Zanouda, Renaud Herbin, Eric Houguet, Isabelle Van Grimde, François Verret et, dans le cadre des résidences européennes, par Caterina Sagna et Rodrigo Garcia
● 2 événements avec la dernière création surprenante de Jérôme Deschamps La Méchante vie et la magnifique Lulu de Frank Wedekind par le metteur en scène allemand Michael Thalheimer
● des accueils ou créations de huit pays (Allemagne, Belgique, Canada, Espagne, France, Grande-Bretagne, Italie, Portugal).
Certains grands “décideurs” spécialistes de la communication et de l'ultralibéralisme souhaiteraient traiter le théâtre comme un art mort, comme il y a des langues mortes.
Nous comprenons bien leurs intentions qui se ramènent peu ou prou à vouloir éroder une fois de plus cette éducation commune du jugement critique.
de nous élever contre des tentatives de transformations légumières de l'humain, grâce aux acteurs, aux danseurs, aux metteurs en scène, aux chorégraphes, aux professionnels,
Mettre en Scène est proposé par le Théâtre National de Bretagne Rennes, en collaboration avec le Théâtre de Cornouaille – Scène Nationale de Quimper, le Centre Chorégraphique National de Rennes et de Bretagne, Le Triangle/Plateau pour la danse, l'Aire Libre – Saint Jacques de la Lande, le Grand Logis à Bruz.
TNB – Théâtre National de Bretagne
UN FORUM AU CŒUR DE LA VILLE
Les travaux qui ont duré près de trois années s'achèveront fin 2007. Au départ, l'obligation de mettre aux nouvelles normes de sécurité ce bâtiment érigé en 1968-1969. Puis très vite, s'impose la nécessité de procéder à une véritable rénovation afin que le TNB, devenu en 2002, Centre Européen de Production Théâtrale et Chorégraphique, puisse disposer d'une infrastructure européenne de haut niveau composée des locaux de la rue St-Hélier et de la salle Gabily, lieux de résidence et de création chers aux artistes.
A certaines époques, les architectes ont dessiné pour les artistes et les spectateurs, des théâtres qui correspondaient à leurs attentes.
Nous avons voulu faire en sorte que notre théâtre soit un lieu adapté à la singularité du regard, de l'écoute et de la pratique de l'artiste et du spectateur d'aujourd'hui :
un théâtre forum.
Fin janvier 2008, artistes, professionnels, publics, pourront découvrir toutes les améliorations apportées à cet outil tourné vers la création :
Ø La salle Vilar redessinée comme un antique théâtre grec
Ø La salle noire, sous la salle Vilar, agrandie, retravaillée pour être dédiée à l'Ecole, aux festivals, et devenir, certains soirs une salle de cabaret
Ø Une salle Serreau avec un nouveau gradin de 300 places et un gril technique à la technicité réévaluée
Ø Les locaux de l'Ecole remodelés
Ø Une nouvelle salle de cinéma art & essai d'une centaine de places construite pour former avec la salle de 480 places un ensemble cohérent ouvert aux réalisateurs et aux auteurs
Ø Une librairie à la place de l'ancien bar
Ø Une façade redessinée, noire et blanche, colorée par les lumières de Jean-François Touchard qui a reçu cette commande au titre du 1 % artistique
Ø Un espace bar restaurant situé au premier étage, à la capacité d'accueil triplée
Ø Des espaces publics agrandis permettant une meilleure accessibilité pour tous.
La période d'ouverture aura donc lieu fin janvier.
Débutée par des visites de groupes, elle se poursuivra par trois jours d'inauguration et se continuera par d'autres rendez-vous découvertes.
L'inauguration officielle sera préparée en liaison avec nos partenaires que je tiens à remercier particulièrement :
l'Etat, la Ville de Rennes, le Conseil Régional de Bretagne, le Conseil Général d'Ille-et-Vilaine.
Les spectateurs iront à la rencontre des nouveaux lieux, extérieurs et intérieurs, grâce à la présence de nombreux artistes du théâtre, de la danse, de la musique et des arts visuels.
Nous en reparlerons.
François Le Pillouër.
Ce grand Maître a présenté chez nous trois spectacles, enseigné aux quatre promotions de notre Ecole.
Avant de conduire un atelier pour la cinquième promotion, il viendra créer ce spectacle plein, destructeur, empreint de spiritualité.
."La Mort de Danton" de Büchner mis en scène par Jean-François Sivadier.
Une ode à la révolution, un hommage à ceux qui l'ont faite et défaite.
Un parcours à travers notre histoire par la langue au lyrisme exaltant de ce dramaturge précurseur.
"La Tour de la Défense" de Copi, mise en scène de Marcial Di Fonzo Bo.
Une comédie au départ écrite pour le Boulevard, mais avec Copi, il s'agit plutôt du Boulevard Périphérique, celui de la vitesse et de la subversion (création à la MC 93 de Bobigny).
Le soutien à l'écriture actuelle se fera par l'action du Comité de Lecteurs et grâce aux coproductions d'auteurs vivants :
Lars Norén, Roland Fichet, Aziz Chouaki, Serge Valletti, Josef Nadj.
L'aide aux compagnies indépendantes sera tournée vers la Région :
Des événements auront lieu en théâtre, en danse ou en cirque :
Quand l'armée engage, homme pour homme, tortionnaire pour tortionnaire…
la venue du cirque Trottola et l'accueil du danseur de trampoline, Mathurin Bolze et son spectacle "Fenêtres".
invitations lancées aux chorégraphes Robyn Orlin (Afrique du Sud), Jan Fabre (Belgique), Akram Khan (Royaume-Uni), Wim Vandekeybus (Belgique).
Mettre en Scène 2004 sera une édition particulière en durée et en intensité :
un colloque international organisé en partenariat avec les Champs Libres sur la mise en scène et ses résurgences dans la société (il est prudent de réserver vos places du 4 au 6 novembre).
Des créations, des impromptus, des spectacles venus de France et d'Europe qui travaillent les limites.
Du 4 au 20 novembre :
les questionnements de l'art contemporain, impasses et audaces.
Pendant les travaux, nous nous installerons dans le quartier de Maurepas.
Sur le site de l'Ecole Ropartz se regrouperont toutes les équipes du TNB :
direction, administration, technique, communication, relations publiques, mais aussi l'Ecole de Comédiens.
Pour tous les artistes qui nous accompagneront là-bas, la Ville de Rennes aménagera un équipement culturel avec une salle de plus de 300 places qui, après notre départ, perdurera.
Nous construirons une baraque pour réchauffer les soirées.
Une nouvelle occasion de poursuivre l'élargissement de nos publics.
Mais, comme la saison dernière vous avez été près de 10 500 abonnés, plus de 90 000 spectateurs pour le théâtre, la danse, la musique, nous avons demandé à des salles amies de nous recevoir aussi.
Ainsi, Triangle/Plateau pour la danse, l'Opéra et le Liberté nous accueilleront dans l'accomplissement de nos missions.
Je remercie leurs directeurs et leurs équipes de nous aider à maintenir ce lien si fidèle entre vous et nous.
Aussi, tout en travaillant de manière originale avec et à partir du quartier de Maurepas, nous continuerons de manifester notre goût, par les Saisons Nomades, pour le voyage et la rencontre.
Théâtre de l'Instant (Brest), Cie Catalyse (Morlaix), Théâtre de Folle Pensée (St Brieuc), Cabaret Théâtre Dromesko (St Jacques de la Lande), Théâtre à l'Envers (Rennes).
."Un Homme est un homme" de Bertolt Brecht, mis en scène de Bernard Sobel avec Denis Lavant.
En permanence :
Les Doigts qui rêvent, stand de découverte – Adultes et enfants
Les Doigts qui rêvent éditent des livres tactiles illustrés accessibles aux enfants aveugles, malvoyants.
Lectures et rencontres
14h00 – Rencontre et lectures
Marie Hélène Bahain, extraits de Sept jours moins toi (Diabase) et Françoise Moreau, extraits de Ah pourquoi Pépita (Diabase)
15h00 – Rencontre :
Histoire et roman
Viviane Moore, Le peuple du Vent, Les Guerriers fauves (10/18) et Stéphane Audéguy, Fils unique (Gallimard)
16h00 – Rencontre :
Sur les traces de romanciers
Olivier Rolin, Rooms (Le Seuil) et Patrice Pluyette, Blanche (Le Seuil)
17h00 – Rencontre :
De Bretagne
Hervé Bellec, Un bon dieu pour les ivrognes (Coop Breizh) et Louis Pouliquen, Retour de Bretagne (Le Télégramme)
18h00 – Rencontre :
Toujours plus vite
Jean Ollivro, Quand la vitesse change le monde (Apogée)
Dimanche 17 septembre
14h30 - Atelier avec Elisabeth Piquet, illustratrice – enfants ans (durée :
16H30 - Atelier avec Ronan Badel, illustrateur – enfants de 9 à 12 ans (durée :
11h30 – Rencontre :
Des Bretons autour du monde
Bernard Le Nail, Un mandarin breton au service du roi de Cochinchine (Les Portes du Large), Daniel Raphalen, L'odyssée de Port-Breton, le rêve océanique du Marquis de Rays (Les Portes du Large) et Claire et Reno Marca, Trois ans de voyage (Hermé)
14h30 – Rencontre :
Autour des langues
Henriette Walter, Arabesques :
l'Aventure de la langue arabe en Occident (Robert Laffont)
15h30 – Rencontre :
Traces de vie(s)
Aliette Armel, Le Disparu de Salonique (Le Passage), Chantal Montellier, Tchernobyl, mon amour (Actes sud BD) et Alain Rémond, Je marche au bras du temps (Le Seuil)
16h30 – Lecture
Yvon Le Men, extraits de Besoin de poème (Le Seuil)
17h30 – Rencontre :
Traces photographiques
Gérard Berthelom, Les photographes du XIXe siècle (Coop Breizh), Daniel Le Danvic et Gilles Servat, Les petites mers du Morbihan (Coop Breizh) et Philip Plisson, La Bretagne (Aubanel)
Les horaires précis des animations seront communiqués dans la presse,
sur le site "http://www.mairie-vannes.fr" www.mairie-vannes.fr et à l'entrée du salon.
Les organisateurs ne peuvent être tenus responsables des changements de dernière minute.
Cette troisième édition du Salon du livre sur le port, organisée dans le cadre des Celti' Vannes, a pour ambition de faire découvrir la richesse et la diversité de l'édition nationale et régionale en Bretagne à un public le plus large possible.
Ce salon généraliste, dont le thème change à chaque édition, se déroule au moment de la rentrée éditoriale de septembre, valorisant des éditeurs et des auteurs qui ont un lien avec la région.
Cette manifestation a donc une place singulière dans le panorama des salons et festivals du livre en Bretagne.
Fiction adultes, essais, littérature et illustration jeunesse, bande dessinée…tous les genres seront présents.
Ce ne sont pas moins de 80 auteurs et une vingtaine d'éditeurs qui participeront à l'événement reconduit cette année autour du thème « traces et passages » !
En effet, Vannes et le Golfe du Morbihan sont depuis toujours des lieux dédiés aux passages.
Ce labyrinthe de criques et de rochers qui voit passer les oiseaux migrateurs et les saisons, a su conserver des traces de toutes les époques, de la préhistoire à aujourd'hui, de la période gallo-romaine aux débuts de l'industrialisation...
Lieu de passage entre terre et mer, la petite mer a sculpté son identité par touches successives.
Encore une fois, le livre et la culture bretonne se retrouveront plongés au cœur de la ville dans un esprit de découverte, d'échange et de convivialité.
En 2005, le salon du livre avait attiré près de 10 000 visiteurs.
François GOULARD
Ministre délégué à l'Enseignement Supérieur et à la Recherche
Président du Pays de Vannes
Norbert TROCHET
Maire de Vannes
Le Salon du livre « Celti'Vannes » est organisé depuis 3 ans par les services de la médiathèque de Vannes, avec l'appui de l'agence Texto et des services de la ville de Vannes (Animation culturelle, Communication culturelle et services techniques).
Merci aux libraires vannetais associés à cette édition :
Les Amis de la BD, Lenn Ha Dilenn, Paroles et musique.
Le Salon du livre reçoit l'appui financier de la Direction régionale des affaires culturelles de Bretagne, du Conseil général du Morbihan et de la Région Bretagne.
Le visuel 2006 a été dessiné par Yannig Germain, artiste vannetais ( "http://www.yannig-germain.fr" www.yannig-germain.fr).
Merci à nos partenaires :
Le Télégramme, France Bleu Armorique, La Trinitaine.
La traduction des documents en langue bretonne est due aux soins de l'Office de la langue bretonne/Ofis ar Brezhoneg.
Les annonces bilingues durant le salon du livre sont assurées par Andrea Legall.
29 et 30 septembre - Palais des arts
SALON DU LIVRE
« Pages de sciences »
Après les «Jardins d'histoires» et «Traces et passages», la 3 ème édition du
salon du livre de Vannes est consacrée aux sciences dans toute leur richesse, de la biologie à l'astronomie en passant par l'archéologie, la cartographie, la démographie ou les mathématiques.
Samedi 29 septembre
Salle « Le Ketch » (2 e étage) – Rencontres et conférences
Quel avenir pour le littoral ?
Ronan Le Délézir et Yves Lebahy, Le littoral agressé (Apogée) et Rémy Basque, Les oiseaux du Golfe du Morbihan (Coop Breizh et Bretagne vivante)
Lena LOUARN
à la signature de la Charte de la l'Office de la Langue Bretonne : Ya d'ar brezhoneg
Samedi 8 décembre à 10h30 à l'hôtel de ville
Signature de la Charte de la langue bretonne
« Ya d'ar brezhoneg »
La ville de Vannes officialise ce samedi 8 décembre 2007 la signature de la charte (approuvée par le conseil municipal du 12 octobre) de l'Office de la langue bretonne « d'ar brezhoneg *dont le but est la sauvegarde et le développement de la langue bretonne dans tous les domaines de la vie sociale et publique.
Le Pays de Vannes est, par ailleurs, celui qui accueille (après Brest), le plus d'enfants bilingues en Bretagne.
La ville apporte son soutien financier ou technique aux établissements bilingues vannetais.
Elle relaie par ailleurs la campagne de promotion des cours adultes.
La culture bretonne à Vannes s'exprime :
Dans le domaine de l'enseignement
Vannes est actuellement la ville de Bretagne qui scolarise le plus grand nombre d'enfants dans les filières bilingues.
La pomme et l'atome :
Conférence de Sébastien Balibar
Où est l'Homme dans l'Univers ?
Que se passe-t-il à l'intérieur des atomes ?
Einstein avait-il toujours raison ?
Comment apparaissent les formes dans la nature ?
Où allons-nous ?
Avec humour et passion, les plus grandes questions de physique sont traitées.
Sébastien Balibar est physicien et directeur de recherche CNRS au laboratoire de physique statistique de l'École normale supérieure.
Comment parler de la science aux enfants ?
François Michel, L'eau à petits pas (Actes Sud Junior) et Emeline Lebouteiller, La Terre (Flammarion Jeunesse)
Conférence de Dominique Proust
Certains endroits de l'univers observable semblent posséder les mêmes caractéristiques physiques que notre planète, il est tout naturel de se demander « où sont les autres ? ».
La recherche de la vie extraterrestre est devenue une science à part entière, l'exobiologie.
Ce livre propose une vision d'ensemble de cette grande aventure scientifique.
Dominique Proust est ingénieur de recherche au CNRS et astrophysicien à l'Observatoire de Meudon.
C'est aussi un organiste de renom international.
Philippe Carrer, Ethnopsychiatrie en Bretagne (Coop Breizh) et Jos Pennec, Les médecins bretons de la Révolution au début du XXIe siècle (Espace des Sciences)
Médecine en Bretagne
Salle « Le Côtre » (2 e étage) – Documentaires
Une histoire du téléphone.
Une histoire de l'ascenseur à travers les siècles.
Quand les poules auront des dents (26', 2003/4, Flight Movie ; CNRS Images)
suivi de Contes de l'univers 3 (13', 2001, La Cinquième ; System TV ; CNRS Images Média)
Petit documentaire liant la mythologie et des phénomènes d'astrophysique observables dans le ciel.
Portrait de chercheuse.
Passage en revue des enjeux scientifiques du XXIe siècle.
Recherche)
La face cachée positive et surprenante du grand petit monde des virus.
suivi de Les métamorphoses de la matière (26', 2003/4, Flight Movie ; CNRS Images)
Série documentaire de vulgarisation intitulée « Mutations et métamorphoses ».
Ici, des monstres imaginaires aux êtres hybrides nés de manipulations génétiques et les étapes entre l'univers primitif et l'univers actuel (mutations chimiques et transformations de la matière).
Ce film dégage la spécificité de l'intelligence collective humaine qui n'émerge pleinement que lorsque les individus sont conscients du système dont ils font partie en comparant équipe de football et banc de poissons.
Observation commentée d'une pluie d'étoiles filantes (qui sont en fait des micro-météorites).
Les films de la série « Contes de l'univers » présentent d'abord une légende liée à un corps céleste ou un phénomène remarquable, puis font le bilan des connaissances scientifiques aujourd'hui.
Le dictionnaire (23', 2004, CNRS-Lab.
Dynamique du langage ; ISH Lyon ; CNRS Images)
Contes de l'univers 2 (13', 2001, La Cinquième ; System TV ; CNRS Images Média)
L'homme-machine (26', 2003/4, CNRS Images ; Flight Movie)
suivi de Des nageoires ou des ailes (26', 2003/4, CNRS Flight Movie ; CNRS Images)
Série de documentaires sur des thèmes actuels :
En janvier 2003, un linguiste apporte officiellement au Gabon le premier dictionnaire geviya-français.
La remise de ce document donne lieu à un véritable cérémonial.
Des linguistes abordent les thèmes de la langue unique, de l'apparition du langage et de son exploitation par l'homme...
Galerie « La Passerelle » :
Les petits débrouillards
Bretagne Vivante
Jacques Drouin (Volcans)
Dimanche 30 septembre
Demain, vous arrêtez d'écrire ?
Cartes d'hier et d'aujourd'hui
Avec Claude Gaudillat, Cartes anciennes de Bretagne (Coop Breizh) et Jean Lefort, L'aventure cartographique (Belin)
Avec Hervé Bellec, Demain j'arrête d'écrire (Coop Breizh), Frank Darcel , L'ennemi de la chance (Flammarion) et Marie Le Drian, Attention éclaircies (La Table Ronde)
Conférence de Guillaume Cannat
Guillaume Cannat est l'auteur de nombreux livres pour les adultes et les jeunes consacrés à l'astronomie dont le Guide du ciel qui paraît chaque année.
Mille et une manières de compter
Benoît Rittaud, Voyage au pays des nombres (Le Pommier) et Gilles Dowek, Les métamorphoses du calcul (Le Pommier)
Salle « La Goélette » (2 e étage) – Rencontres
Portraits de Bretons
Jean Rohou, Fils de ploucs, tome 2 (Ouest France), Anne Guillou, Pour en finir avec le matriarcat breton (Skol Vreizh) et Charles Le Quintrec, Les enfants de Kerfontaine (Albin Michel)
En gris et noir
Hervé Jaouen, Le Testament des McGovern (Presses de la Cité) et Gisèle Guillo, Vol de Pigeons à Arradon (Bargain)
comment la science épaule la médecine (substitution, etc.), l'évolution des espèces...
(52', 1993, CNRS Images media FEMIS ; Ass.
Histoire symbolique, géographique, scientifique, humaine des miroirs...
Les abeilles, peut-être plus encore que d'autres insectes, nous fascinent par leur étonnante organisation et leurs nombreux talents.
Pourvoyeuses de miel et de cire, elles incarnent l'insecte utile par excellence.
L'automobile, moyen d'expression, permet d'extérioriser les relations :
l'obsessionnel, le pervers sadique, le maniaque, le déprimé, le mythomane.
Origines de l'homme (13', 1978, FR3 Marseille ; SFRS Service du Film de Recherche Scientifique)
Le point, en 1976, sur les connaissances des origines de l'homme (film co-réalisé par Yves Coppens).
La neige et ses métamorphoses (12', 1973, Gisèle Philippe ; SFRS Service du Film de Recherche Scientifique)
Formation des cristaux de neige – noyaux glaçogènes.
Métamorphose destructive – métamorphose constructive.
Différents cristaux et différents types de neiges.
Toutes les dimensions de la cartographie.
Les expositions
Le complot de Mortefeuille (Editions Millefeuille)
Œuvres originales du bédéaste Michel Schetter.
Exposition de dessins originaux tirés de l'album jeunesse « Le Complot à Mortefeuille » de Marjolaine Pereira et Christine Corniolo-Baillot.
Epik au pays des hautes herbes (Ateliers Art terre)
Épik est tout petit.
Il vit dans le monde mystérieux des hautes herbes, un monde peuplé d'étranges créatures.
De sa rencontre avec Kouli Koula et Ribouli naîtront de folles aventures qui les mèneront dans le pays de la nuit…
Avec ce nouveau livre pour enfants, les Ateliers Art terre poursuivent leurs rêves en donnant vie à de nouvelles « petites bestioles ».
Toujours fabriquées avec des morceaux de ferraille rouillée, elles s'animent sous la lumière des photographes.
Bord de mer
Aller au bord de mer, c'est aller à la croisée de deux mondes.
Là où la vie s'arrête, commence celle de l'estran, cette partie de la terre que la mer couvre et découvre inlassablement.
Exposition pour tous publics conçue par l'Espace des sciences (Les Champs libres) et Océanopolis.
Les auteurs
Les auteurs sur les stands des librairies
Gérard ALLE, Eric AURIACOMBE, Sébastien BALIBAR, Rémy BASQUE, Eric BATTUT, Hervé BELLEC, Patricia BERREBY, José-Louis BOCQUET, Marie-Claude BOMSEL, Pierre BORDAGE, Jean BOTHOREL, François BOURGEON, Emile BRAVO, Jean BULOT, Guillaume CANNAT, Philippe CARRER, Erwan CHARTIER, Véronique CHÉNEAU, Christine CORNIOLO-BAILLOT, Frank DARCEL, Gilles DOWEK, Jacques DROUIN, Christine DUROURE, Frédéric FARAGORN, Irène FRAIN, Claude GAUDILLAT, Daniel GILLES, Jacques GRIEU, Denis GUEDJ, Judith GUEYFIER, Gisèle GUILLO, Anne GUILLOU, Angèle JACQ, Hervé JAOUEN, Axel KAHN, Bernard KATHOU, Muriel KERBA, Mikaëla KERDRAON, Etienne KLEIN, Daniel LACOTTE, Ronan LE DELEZIR, Marie LE DRIAN, Charles LE QUINTREC, Yves LEBAHY, Emeline LEBOUTEILLER, Jean LEFORT, Roland LEHOUCQ, LIBERATORE, Jean-Marc LIGNY, Gérard LOMENEC'H, Patrick MAHÉ, Richard MARAZANO, Marc-Antoine MATHIEU, François MICHEL, Charlotte MOLLET, Marion MONTAIGNE, Armel MORGANT, Catel MULLER, NONO, Jean OLLIVRO, Jean-Marie PELT, Jos PENNEC, Marjolaine PEREIRA, Pascal PICQ, Bruno PILORGET, Hélène PINCE, Robert PINCE, Philip PLISSON, Dominique PROUST, Arnaud QUÉRÉ, Hubert REEVES, Benoît RITTAUD, Jean ROHOU, Claude-Youenn ROUSSEL, Nicole ROUX, Olivier SAUZEREAU, Michel SCHETTER, Philippe SÉGARD, Jean-Jacques SEMPÉ, Gilles SERVAT, Eric STALNER, Géraldine TASLÉ-GUILLON VERNE, William TOBIN, Jean-Pierre VERDET, Bernard WERBER et Kenneth WHITE,
Egalement présents sur les stands éditeurs
Les exposants
Les stands des éditeurs
AK éditions, Apogée, ateliers Art terre, éditions des Archives et du Musée (Vannes), Astoure, Atelier de Presse, éditions Bastingage, Breizh Mag, Françoise Buisson, Des dessins et des mots, Diabase, L'Echarpe, Keit Vimp Bev, Keltia Graphic, Label LN, Liv'éditions, éditions Millefeuille, Perséïdes, Les Portes du Large, Noms-et-terroirs.com, Skol Vreizh…
Les stands des associations
Bretagne Vivante, Cartopôle, Diwan, Institut Culturel de Bretagne/Skol-Uhel ar Vro, Office de la langue bretonne/Ofis ar Brezhoneg, Société Polymathique du Morbihan…
Les stands des libraires de Vannes Librairie aux Amis de la BD, Librairie Lenn ha Dilenn, Librairie Paroles et Musique, Librairie Uranie.
Documentaires mis à disposition par le CNRS et le CERIMNES (mettre les logos)
Organisation :
Ville de Vannes – Médiathèque.
Tél :
"http://www.mairie-vannes.fr" www.mairie-vannes.fr ; www.br.mairie-vannes.fr
Traduction en breton :
Office de la langue bretonne. www.ofis-bzh.org
auteur n'ayant pas définitivement confirmé sa participation.
En gras :
Député-Maire de Vannes
Léna LOUARN
Présidente de l'Office de la Langue Bretonne
ont le plaisir de vous convier
à la signature de la Charte de la Langue Bretonne
le Samedi 8 décembre 2007 à 10 h 30
dans les Salons de l'Hôtel de Ville
Lancée le 5 octobre 2001, la campagne « Ya d'ar Brezhoneg » réuni t des centaines d'organismes autour d'une idée centrale :
Dans le cadre de la 1re édition de Gwened e Breizh*
Vigueur et élégance enfin de « La Cancalaise » traitée à l'eau-forte en couleur par Henri Boutet.
Leur production, notamment dans le domaine graphique, va être intense entre 1925 et 1945. Xavier de Langlais, René Creston, Georges Robin, Jeanne Malivel, mais aussi Pierre Abadie-Landel vont renouveler l'art de la gravure, notamment sur bois, et lui donner, par un jeu de lignes et d'aplats, une puissante monumentalité.
En utilisant le réseau de fibres optiques, ces différents sites bénéficieront des services Très Haut Débit de Mégalis, réseau régional breton, et pourront accéder à des débits allant jusqu'à 400 Mégabits/secondes.
Lorsque l'on parle des @, on s'intéresse à tous les domainesTIC :
Par la mer
LA COLLECTION DE DENISE DELOUCHE
Denise Delouche, professeur d'Histoire de l'art à l'Université de Rennes 2, aborde dans son enseignement « La Bretagne des peintres au XIXe siècle » et l'estampe, fréquente variation du tableau peint, a éveillé sa curiosité documentaire :
« Que nous apprend-elle sur la Bretagne et les Bretons du XIXe siècle ? Qui l'achetait ?
A-t-elle été une incitation au voyage ? ».
François Goulard, Député-Maire de Vannes, Patrick Mahé, Président du Salon du Livre en Bretagne ainsi que l'ensemble des acteurs participant à la réalisation de cet évènement espèrent que cette manifestation permettra de vous faire partager la qualité de la littérature actuelle ainsi que la vivacité des écrivains bretons et de la culture bretonne
Al Levrdi Bras
Emgavioù get ar mor
Kafedi lennegel
La ville de Vannes est heureuse de vous recevoir à l'occasion de l'édition 2008 du Salon du Livre en Bretagne, organisée pour la première fois dans le site prestigieux des Jardins des remparts.
faire revivre des grands moments de l'Histoire de Vannes dans un contexte ludique et festif avec la complicité de centaines de figurants et la fidélité de milliers de spectateurs.
Depuis plus de 20 ans, les Fêtes historiques sont fidèles à leur tradition :
Les pèlerinages, nombreux depuis l'époque carolingienne, occasionnent la circulation à travers toute l'Europe des reliques des saints déposés dans des boîtes :
Claire Nadeau.
Spécialisée en musique ancienne , attachée aux musiques traditionnelles et à la langue et culture bretonne, elle a joué, lors d'un récent concert à Vannes, des compositions d'un musicien baroque vannetais.
Dans le domaine de l'information
Claude Nadeau.
Le nouveau site web de la Ville de Vannes est disponible en breton depuis début juin 2007.La mise en ligne de la version bretonne s'est effectuée en même temps que les versions anglaise et allemande. www.br.mairie-vannes.fr
Le programme des Celti'vannes et salon du livre est rédigé en langue française et bretonne.
Il a pour mission d'accompagner et de conseiller toutes les personnes, organismes, entreprises ou élus qui souhaitent prendre en compte la langue bretonne au quotidien.
Pour ses missions il est actuellement organisé en cinq services décentralisés fonctionnant en réseau pour une meilleure efficacité et une couverture la plus ample possible.
-l'Observatoire de la Langue Bretonne,
-le Service Patrimoine Linguistique,
-le Service Traduction-Conseil,
- TermBret (centre de terminologie)
-l'Agence de Développement
intégrer la langue bretonne dans le fonctionnement quotidien.
L'information bilingue est effective aussi en signalétique urbaine.
La charte recense 28 actions pouvant être mises en œuvre par la collectivité signataire.
Outre les illustrations précédemment évoquées, la ville de Vannes envisage sur les trois prochaines années
- message d'accueil téléphonique bilingue
- signalétique externe bilingue des nouveaux bâtiments municipaux tels la capitainerie et le kiosque culturel
- plaques patrimoniales bilingues (à l'occasion des renouvellements)
- possibilité de cérémonie de mariage bilingue
Sandrine Le Roch – TI-KÊR GWENED - "mailto:Sandrine.LeRoch@mairie-vannes.fr" Sandrine.LeRoch@mairie-vannes.fr - FILENAME – RM/07/
- identification des agents d'accueil bilingue, au palais des arts et au musée, par un spilhennig
- cartons d'invitation bilingue pour les manifestations culturelles
"Spilhennig" (qui signifie "petite broche") est un visuel que beaucoup de brittophones attendaient et qui, nous l'espérons, ne tardera pas à s'affirmer comme la marque de l'expression de la langue bretonne pour les 300.000 personnes qui déclarent parler breton quotidiennement.
Le 2 novembre dernier à l'hôtel de ville s'est déroulée, une cérémonie de remise des spilhennig à des adultes brittophones fréquentant les cours du soir à Vannes.*
A Vannes , le "Spilhennig" est disponible auprès de la librairie Lenn Ha dilenn, 8 rue des Chanoines.
Les cours de breton à Vannes
Neuvezhenou :
cours à l'école Diwan-Bohalgo.
KSG Kelc'h Sevanadurel Gwened (cercle de culture vannetais).
L'Office de la Langue Bretonne
L'Office de la Langue Bretonne est l'organisme de référence pour les collectivités locales en matière de politique linguistique.
Il a été créé en 1999 par le Conseil régional de Bretagne avec le soutien du Ministère de la Culture et de la Communication.
Dossiers par défaut
Scripts complexes
Langue :
Table des illustrations
Adresse destinataire
Numéro de ligne
Table des références juridiques
Liste 2
Formule de politesse
Corps de texte
Signature électronique
Anglais (G.B.)
Anglais (E.U.)
Français (Canada)
Vérificateur de cohérence de la mise en forme
Orthographe :
Erreur de grammaire :
zones de texte
séparateur de note de bas de page
séparateur de continuation de note de bas de page
indicateur de continuation de note de bas de page
séparateur de note de fin
séparateur de continuation de note de fin
indicateur de continuation de note de fin
254 x 355,6 mm
Feuille US taille D
Feuille US taille E
Sélection auto
Las Vegas
Arrière-plan clignotant
Texte étincelant
Défilé de tirets noirs
Défilé de tirets rouges
Justifier au milieu
Justifier en haut
1/.5 ligne
À tout le document
Tous les niveaux
Ajouter un bordereau
Symboles courants
Marge de gauche
Marge de droite
Marge supérieure
Marge inférieure
Destinataire du message (pour révision)...
Expéditeur initial...
Document Microsoft Office Word
Adresse de l'expéditeur
Ligne de la date du jour
Pièce jointe
Critère de diffusion
Formulaires sélectionnés :
Bac par défaut
affectation des touches
Clip Microsoft Clip Gallery
Modifie la casse des lettres sélectionnées (passe des majuscules aux minuscules et vice versa)
Ignorer l'erreur de cohérence
Met à jour et affiche la valeur des champs sélectionnés
Remplace définitivement les codes de champ par leur valeur
Augmente le retrait ou abaisse la sélection au niveau inférieur
Diminue le retrait ou hausse la sélection au niveau supérieur
Hausse la sélection au niveau supérieur
Abaisse la sélection au niveau inférieur
Applique la police indiquée au texte sélectionné
Règle sur Condensé l'espacement des caractères de la police pour la sélection
Règle sur Étendu l'espacement des caractères de la police pour la sélection
Modifie la taille en points de la police de la sélection
Insère un tableau
Applique l'interligne à la sélection
Modifie la couleur du texte sélectionné
Affiche les statistiques pour le document actif
Aligne le paragraphe en fonction des retraits gauche et droit
Élimine l'espacement ajouté au-dessus du paragraphe sélectionné
Ajoute ou supprime l'espacement au-dessus du paragraphe sélectionné
Enregistre le document actif sous un nouveau nom
Gère les versions d'un document
Modifie le modèle actif et les options de modèle
Définit les options de requête pour une fusion
Insère un mot clé au point d'insertion
Champs d'insertion du publipostage.
Ouvre ce document
Recherche le texte ou la mise en forme spécifiés
Va directement à un emplacement spécifié dans le document actif
Insère ou définit des insertions automatiques
Ouvre l'objet sélectionné pour qu'il puisse être modifié
Insère une ou plusieurs cellules dans le tableau
Insère une ou plusieurs lignes dans le tableau
Modifie la hauteur des lignes et la largeur des colonnes dans un tableau
Modifie la hauteur des lignes dans un tableau
Modifie la largeur des colonnes dans un tableau
Affiche le plan du document
Affiche la page comme à l'impression et permet des modifications
Règle le facteur d'agrandissement de l'affichage
Affiche ou masque la barre d'outils Bordures
Affiche ou masque l'état de l'explorateur de titre
Afficher ou masquer les bulles de suivi de modifications
Réglage précis des bulles affichées
Accepte les modifications dans la sélection en cours.
Rejette et supprime les commentaires dans la sélection actuelle.
Insère un appel de note de bas de page au point d'insertion
Insère un caractère spécial
Insère une image à partir d'un fichier graphique
Insère le texte d'un autre fichier dans le document actif
Insère un champ dans le document actif
Insère un champ de fusion au point d'insertion
Rassemble les entrées d'index dans un index
Rassemble les titres ou entrées dans une table des matières
Met l'objet dessin sélectionné au premier plan
Met l'objet dessin sélectionné en arrière-plan
Avance d'un plan l'objet dessin sélectionné
Envoie l'objet dessin sélectionné en arrière-plan
Sous-menu Macro
Convertir en
Applique un surlignage coloré à la sélection
Active ou désactive la protection du document actif
Change l'aspect des caractères sélectionnés
Modifie le sens du déroulement du texte et des caractères
Modifie la mise en page des sections sélectionnées
Met en forme un document automatiquement
Supprime la mise en forme et les styles du texte sélectionné
Applique, crée ou modifie les styles et la mise en forme
Change l'attribut de langue pour les caractères sélectionnés
Modifie les bordures et la trame de fond des paragraphes, cellules de tableau et images sélectionnés
Modifie les propriétés des objets dessins sélectionnés
Insère une zone de texte ou inclut l'élément sélectionné dans une zone de texte
Insère une zone de texte verticale vierge ou insère l'élément sélectionné dans une zone de texte verticale
Crée une liste numérotée ou à puces
Crée une liste à puces en fonction des paramètres par défaut actuels
Crée une liste numérotée en fonction des paramètres par défaut actuels
Effectue la vérification linguistique du document actif
Remplace le mot par la suggestion sélectionnée
Méthode rapide pour personnaliser les menus
Modifie diverses catégories d'options Word
Modifie les options d'orthographe
Modifie les options de la mise en forme automatique
Modifie les options de suivi des modifications
Modifie les options d'édition
Ferme le volet actif
Démarre ou arrête l'enregistrement d'une macro.
Exécute, crée, supprime ou modifie une macro
Active/désactive le mode lecture
Affiche ou masque tous les caractères non imprimables
Insère un saut de page au point d'insertion
Insère un saut de colonne au point d'insertion
Crée un nouveau document à partir du modèle NORMAL
Crée automatiquement une synthèse du document actif
Insère un objet son dans le document
Affiche le pied de page en mode Page
Convertit le message en cours au format HTML
Touche de fonction
Traduit une chaîne chinoise.
1er, 2e, 3e …
Un, deux, trois …
Double octet …
Simple octet …
Fin de section
Fermer le fichier
Blocs de construction de document
Normal.dot (modèle global)
Styles de titres intégrés
Espaces au début d'un paragraphe avec un retrait de première ligne
Faire correspondre les parenthèses ouvrante et fermante
Supprimer les espaces superflus entre le texte asiatique et occidental
Listes à puces automatiques
Sons des voyelles longues avec tiret
Vérifier le document
La vérification grammaticale et orthographique est terminée.
La liste des destinataires contient un nom de destinataire ambigu.
Utilisez un nom valide et essayez à nouveau.
Vous avez ajouté un bordereau de routage.
La zone de texte contient un ou plusieurs tableaux.
Or, une zone de texte verticale ne peut pas contenir de tableau.
Voulez-vous convertir chaque tableau en texte ?
Impossible de modifier l'enchaînement du texte car les colonnes déborderont dans les marges.
Non.
Word a rencontré un problème.
Votre système de courrier électronique ne gère pas certaines fonctions nécessaires au routage de documents.
Ce document ne peut être fermé car il est référencé par un projet VBA qui est ouvert.
Fermez ce projet pour pouvoir fermer ce document.
Vous ne pouvez pas enregistrer de fichiers directement à cet emplacement.
Enregistrez les fichiers à un autre emplacement puis copiez-les à l'emplacement désiré.
Pour être enregistrée à l'emplacement actuel, cette page Web doit avoir un nom de fichier court ; ceci implique l'organisation de fichiers de prise en charge dans un dossier.
Vous n'avez pas de privilège vous permettant d'y créer un dossier.
Le dossier que cette page Web utiliserait pour organiser les fichiers de prise en charge est en cours d'utilisation à l'emplacement actuel.
Choisissez un nom ou un emplacement différent pour cette page Web.
ce document n'est pas actuellement dans un cycle de révision.
le document en cours n'a pas été envoyé à la révision.
Impossible d'archiver ce document.
Mise en forme d'image
Texte en tableau
Mise en forme de police de caractères
Mise en forme de paragraphes
Espace entre paragraphes
Note de bas de page
Note de fin
Supprimer le cadre
Saut de section
Coupure de mot manuelle
Tables et index
Créer une insertion automatique
Insérer un sous-document
Aide WordPerfect
Options d'aide WordPerfect
Mettre en forme la légende
Largeur page
Largeur du texte
Autres couleurs
Mise en forme des éléments précédents
Autres couleurs de remplissage
Page paire
Page impaire
Afficher les commentaires
Remplacer par :
Expressions apparentées
Significations :
Synonymes de :
Toutes les notes de bas de page
Toutes les notes de fin
Premier en-tête
Premier pied de page
En-tête de page paire
Pied de page paire
En-tête de page impaire
Pied de page impaire
Big bang, théorie du
Pas horizontal
Pas vertical
Nbre d'étiquettes (horiz.)
Nbre d'étiquettes (vert.)
Taille personnalisée
Au texte sélectionné
Paragraphe en cours
Nouvelle puce...
Sélection actuelle
Caractères génériques
Recherche phonétique (anglais)
Recherche phonétique (japonais)
Resp. le nbre d'octets
Réviser terminaisons hangûl
Respecter les caractères de contrôle
Texte exemple
Lié (paragraphe et caractère)
Ligne d'en-tête
Nombre total de lignes
Lignes à bandes impaires
Lignes à bandes paires
Colonnes à bandes impaires
Colonnes à bandes paires
Liste en cours
Styles disponibles
Depuis modèle
Pour le titre :
Forcer des colonnes de largeur identique
Hauteur de la page
Non souligné
Soulignement épais
Soulignement pointillé épais
Souligné en pointillé
Soulignement avec tirets épais
Soulignement avec tirets longs
Soulignement avec tirets longs épais
Souligné point-tiret
Soulignement point-tiret épais
Souligné point-point-tiret
Soulignement point-point-tiret épais
souligné ondulé
Soulignement ondulé épais
Soulignement ondulé double
Horizontal en vertical
Deux lignes en une
Ajuster au texte :
Position :
Police :
Éviter veuves et orphelines
Sans coupure de mots
Gauche :
Droite :
Paragraphes solidaires
Saut de page avant
Supprimer numéros de ligne
Lignes solidaires
Ne pas ajouter d'espace entre les paragraphes du même style
Pas d'ombrage
Retrait :
Par rapport à :
Largeur:
Style :
Hauteur:
Commencer à :
Haut :
Bas :
Non spécifié
Autoriser le chevauchement de texte
Largeur préférée :
Renvoi à la ligne automatique
Supprimer les notes de fin
Pas de grille
Ligne séparatrice
Le texte vertical sera converti en texte normal.
Enregistrer au format HTML
Document principal seulement.
Première majuscule
\\d Ne stocke pas les données graphiques avec le document, ce qui permet de réduire la taille du fichier
\\d Définit, avec le commutateur \\s, le séparateur à utiliser entre numéros de séquence et de page
\\g Définit le séparateur à utiliser pour une étendue de page
\\l Définit le séparateur à utiliser entre les numéros de pages pour des renvois à plusieurs pages
\\s Ajoute les numéros séquentiels aux numéros de pages
\\r Ajoute au numéro de page pour le champ le groupe de pages spécifié par le signet
\\d Définit le séparateur à utiliser entre les numéros de pages et de séquence
\\t Supprime tous les caractères non-séparateurs
\\p Insère la position relative du paragraphe marqué
Supprimer tous les caractères non délimiteurs
ID de langue :
Liste de noms
Nom du signet :
Nom de fichier ou URL :
Insère un champ de fusion
Saut de colonne
À qui de droit :
Sélection du modèle
Nº séquence de fusion
En-tête :
Les options de requête ont été définies
Classique 1
Coloré 1
Effets 3D 1
Champ de formulaire
Remplissage activé
Mise en forme :
Format :
Afficher SQL
Mise en forme du texte sélectionné
Bordures :
Ombrage :
Habillage :
Distance du texte :
Options :
Marges :
Aucune erreur
Erreur interne
Chaîne de caractères trop longue
la boîte de dialogue Mise en forme automatique est ouverte
la sélection en cours n'est pas contiguë
Les emplacements FTP ne peuvent pas être les emplacements de fichiers par défaut.
Entrez un chemin désignant un autre emplacement.
Non disp.
Mise en forme de lettre
Recherche en cours...
Autres éléments
Expéditeur
ASTUCE :
vous pouvez également choisir un nom du carnet d'adresse pour saisir des informations automatiquement.
Lors de la sélection
Microsoft Word 2000
Microsoft Word 6.0/95
Word pour Macintosh 5.x
Styles de liste
Enchaînements
Grille du document
Marque de paragraphe
Tout caractère
Tout chiffre
Toute lettre
Signe ^
§ Caractère de section
¶ Caractère de paragraphe
Tiret cadratin
Tiret demi-cadratin
Appel de note de fin
Appel de note de bas de page
Saut de ligne manuel
Saut de page manuel
Trait d'union insécable
Espace insécable
Trait d'union conditionnel
Points de suspension
Points de suspension à pleine chasse
Espace cadratin 1/4
Séparateur de caractères liés (asiatique)
Espace insécable (asiatique)
1 - Marque d. à g.
2 - Marque g. à d.
Contenu du Presse-papiers
Plage de caractères
Début de mot
Fin de mot
Plage de nbre d'occurrences
Un ou plus précédant
Zéro ou + caractères
Saut de page/section
Expression de la zone rech.
via un DDE
Nº enregistr. de fusion
Définir Signet...
Sauter l'enregistrement si...
Messagerie électronique
Poste
Code postal
Adresse 1
Suivant si
Masquer les marques
Afficher les marques
Mis en forme
Alignement rectifié par une tabulation.
Heure du jour
Options d'enveloppe
Options d'impression
Insère une icône représentant le contenu du fichier dans votre document.
Retrait à gauche :
Utiliser les styles de destination
Revérifier le document
Accepter tout
Refuser tout
Panneau de configuration
Corriger l'utilisation accidentelle de la touche VERR.MAJ
A_ucun
Légende automatique
Inclure le numéro de chapitre
Mode Refrappe
Taille des cellules
Options des cellules
Derniers fichiers utilisés :
Aligner sur la grille lorsque la grille du document est définie
Gras BiDi
Italique BiDi
Utiliser un carnet d'adresses
Colonne précédente
Colonne suivante
Codes de champ
Options de suivi des modifications
Enregistrer les informations de récupération automatique toutes les :
Désactiver les fonctionnalités introduites après :
Mot de passe pour la lecture :
Lecture seule recommandée
Ignorer les mots avec chiffres
(Priorité plus grande)
(Priorité moins grande)
Commande non disponible : aucun document n'est ouvert.
Impossible d'extraire ce document. Mise en forme du cadre
Double-cliquez à un endroit pour y taper du texte ; assurez-vous que l'affichage est en mode Web ou en mode Page. Sous l'onglet Édition de la boîte de dialogue Options du menu Outils, vérifiez que la fonctionnalité Cliquer-taper est activée
Chemin d'accès :
Volet Office au démarrage
Barre de défil. horizontale
Barre de défil. verticale
Ne plus afficher ce message.
Créer un dossier
Ouvrir en lecture seule
Enregistrement en cours
Enveloppes et étiquettes
Omettre
Ajouter l'affranchissement électronique
Taille des enveloppes
Affranchissement électronique
Modèles et compléments
Permettre l'enregistrement au format XML même si non valide
Déplacer avec le texte
Format des numéros de page
Police de remplacement
Insertion automatique :
Créez votre propre texte :
Pas de bordure
Utiliser les boutons de vote :
Rétablir tout
Coupure de mots
Changer d'icône
Marquer les entrées d'index
Marquer tout
Insérer des données
Aucune propriété de champ disponible pour ce champ
Ajouter au champ
Annuler ajout
Nouveau formulaire
Assistant Courrier
Inclure l'en-tête et le pied de page lors de la création de la page
Papier à en-tête
Cliquez ici pour ouvrir le carnet d'adresses :
Référence :
À l'attention de :
Politesse :
Rédacteur/dactylo :
Pièces jointes
Imprimer le titre du bloc d'info :
Adresse de l'expéditeur :
Code postal du destinataire :
Code postal de l'expéditeur :
Références de l'expéditeur :
Ajouter un nouveau
Créer une source de données
Définir une nouvelle puce
Définir un nouveau format de numérotation
Définir une nouvelle liste à plusieurs niveaux
Position des puces
Dissocier du texte
Première page différente
Demander une seule fois
Insérer le code-barres postal
Microsoft Office Excel
Inclure les noms de champ
Aide au publipostage
Renvoi à la ligne :
Afficher les modifications
Afficher les modifications à l'écran
Accepter ou refuser les modifications
Autoriser le fractionnement des lignes sur plusieurs pages
Ligne précédente
Ligne suivante
Grille de dessin
Options de tri
Respecter la casse
Ignorer les signes diacritiques
Mise en page livre
Position absolue
Alignement horizontal
_Derrière le texte
De_vant le texte
Al_igné sur le texte
Apprendre du document
Style automatique
1 Aucun
Mise en forme automatique de tableau
Aux lignes de titre
À la dernière ligne
Spécifier la hauteur :
Modifier les catégories
Champs d'entrée de table
Personnaliser le clavier
Enregistrer la version
Conversion de fichier
Renvoi
Ce document contient peut-être des éléments de mise en forme ou des styles non autorisés
Valider le document en fonction des schémas attachés
Limiter la mise en forme à une sélection de styles
Options XML
Informations sur le schéma
Enreg. données uniq.
CSS liée
3 - Espace insécable (arabe)
4 - Séparateur de caractères liés (arabe)
Menu Autorisations de fichier
Redimensionner A4/papier à lettres
Impossible d'imprimer ce fichier.
L'autorisation d'accès au fichier est actuellement restreinte.
Affiche le volet Gestion des documents
Gomme pour entrée manuscrite
Continuer quand même
Désactiver le complément pour cette session
Le texte que vous tapez va remplacer le contenu existant.
Mode de sélection
Texte de l'espace réservé
Blocs de construction
Zone de la marge intérieure
Zone de la marge extérieure
Tapez les numéros des pages et/ou étendues de page à imprimer, séparés par des points-virgules en commençant par le début du document ou de la section.
Exemple :
1; 3; 5-12 ou p1s1; p1s2; p1s3-p8s3.
Pages par feuille :
Mettre à l'échelle du papier :
Options Word
Afficher les espaces réservés
Crochets avec séparateurs
Double intégrale
Triple intégrale
Intégrale de contour
Intégrale de surface
Intégrale de volume
Delta égal à
Aligne le paragraphe - Paramètre arabe
Galerie de pieds de page personnalisés
Insérer une citation
Ouvre la boîte de dialogue Modifier la source
Rechercher dans les bibliothèques
Ajouter un nouvel espace réservé
Insérer une bibliographie
Change les paramètres de coupure de mots automatique pour le document actif
Désactive la numérotation des lignes pour le document actif
Compare ce document avec la dernière version principale publiée sur le serveur.
Compare ce document avec la dernière version enregistrée sur le serveur.
Compare ce document avec une version spécifique enregistrée sur le serveur.
Envoie le document actif vers un blog
Insérer une ligne de signature
Alterne entre en-tête et pied de page
Options d'affichage du mode Lecture plein écran
Insérer une équation
Convertir au format professionnel
Convertir au format linéaire
Insérer ou supprimer un point d'alignement dans les équations
Insérer une ligne dans un objet matrice
Insérer une colonne dans un objet matrice
Insérer un nouvel argument
1 page
Le jeu de styles rapides actuel est verrouillé
La fonctionnalité de traduction dans le couple de langues sélectionné n'est pas disponible
Ce document doit contenir des propriétés de type de contenu.
Ces propriétés sont généralement requises pour les fichiers d'un système de gestion de documents.
Mise à jour de la propriété
Modifier le texte de l'espace réservé
Grouper le texte
AutoMaths
Nouvelle source
Passer en mode HTML
Ignorer les caractères d'espacement
Ignorer les marques de ponctuation
Hanja avec hangûl phonétique
Table :
Réappliquer
Nouveau style de tableau
Modifier le style de tableau
Supprimer le style de tableau
Désactiver la protection
Masquer jusqu'à utilisation
Mettre à jour automatiquement
Dans le texte
Dans la marge
Ne plus afficher cette boîte de dialogue
Aucune source spécifiée.
Enregistrer la miniature
Numéros de page
Déplacé vers le bas
Déplacé vers le haut
Déplacé vers l'en-tête
Déplacé vers le pied de page
Déplacé (insertion)
Étiqueter les modifications avec
Cellules insérées
Cellules supprimées
Cellules fusionnées
Balises XML
En-têtes de message électronique ou informations à envoyer pour révision
Chemin d'accès de l'imprimante
Modifier le document
Liste principale
Options IME
Produire un retour animé
Mise à jour des liaisons à l'ouverture
Envoi en tant que pièce jointe
Afficher les pixels pour les fonctionnalités HTML
Autoriser l'ouverture de pages Web en arrière-plan
Vérifier la grammaire et l'orthographe
Afficher les statistiques de lisibilité
Règle de style :
Barre de défilement gauche
Afficher la barre de défilement horizontale
Afficher la barre de défilement verticale
Fenêtres dans la barre des tâches
Signes diacritiques
Afficher les caractères de contrôle
Champs avec trame :
Afficher toutes les marques de mise en forme
Traits d'union conditionnels
Sauts conditionnels
Ancrage d'objets
Demander les propriétés du document
Toujours créer une copie de sauvegarde
Autoriser les enregistrements en arrière-plan
Ne pas incorporer les polices système communes
Enregistrer les balises actives en tant que propriétés XML dans les pages Web
Incorporer les données linguistiques
Incorporer les balises actives
Ajuster le contenu pour les tailles de papier A4 ou 8.5 x 11"
Imprimer PostScript sur texte
Sélection de paragraphes automatique
Appuyer sur CTRL, puis cliquer pour suivre le lien hypertexte
Créer automatiquement des zones de dessin lors de l'insertion de formes automatiques
Utiliser le curseur intelligent
Demander la mise à jour du style
Activer le Cliquer-taper
Suivi de la mise en forme
Afficher les incohérences de la mise en forme
Déplacement du curseur :
Utiliser la vérification de séquence
Taper et remplacer
Ajouter des caractères de contrôle pour la copie et le découpage
Ajouter des guillemets doubles pour la numérotation avec l'alphabet hébreu
Les polices asiatiques s'appliquent aux caractères latins
Contrôle IME actif
IME instantané
Paramètres IME...
Caractères latins uniquement
Caractères latins et ponctuation
Ne pas condenser
Condenser uniquement la ponctuation
Condenser la ponctuation et les kana japonais
Contrôle de l'espacement des caractères
Chiffre :
Nom des mois :
Style de paragraphe par défaut :
Insérer/coller des images en tant que :
Documents au format Word 6.0/95 anglais :
Fonctions reconnues...
Enregistre et affiche des informations de base sur le document.
Crée un processus que le document doit suivre.
Prépare le document en vue de sa publication et de sa distribution à d'autres utilisateurs.
C majuscule ajouré
H majuscule de ronde
Mappage multiple
Fonction mathématique de base
Symboles de type lettre
Relations négatives
Par rapport à
Exécuter l'application
Créer une catégorie
Modifier le nom
Afficher les suggestions de saisie semi-automatique
Pour accepter la suggestion de saisie semi-automatique, appuyez sur ENTRÉE
Tapez les insertions automatiques ici :
Afficher la barre d'outils
Autres styles de paragraphe
Toujours appliquer la mise en forme automatique
Word peut identifier certains types de données dans votre document.
Vous pouvez effectuer des opérations sur les données des types reconnus.
Supprimer les balises actives
Afficher les boutons d'actions des balises actives
Auteur en tant qu'organisation
Nom de la balise
Couleur de motif
Distance du texte
Style de début de chapitre
Séparateur :
Exemples :
Largeur préférée :
Mesurer en :
Feuilles de style liées
Document original
Étiqueter les modifications non marquées avec :
Document révisé
Propriétés de style :
Adresse du destinataire
Espacement entre les lignes
Distance minimale entre les lignes de base
Options de validation de schéma
Kit d'extension XML joint :
Champs de la ligne d'en-tête :
Police manquante
Appliquer les modifications à :
Format numérique :
Modèle de lettre :
Style de lettre :
Position de l'en-tête ?
Espace réservé à l'en-tête ?
Informations concernant le destinataire
Nom du destinataire :
Genre du destinataire ?
Copie (Cc)
Informations concernant l'expéditeur
Nom de l'expéditeur :
Genre de l'expéditeur ?
Champs disponibles :
Puce à utiliser
Ajuster les retraits des listes
Définir une valeur de numérotation
Position des numéros
Définir pour tous les niveaux
Fichier source :
Organisateur de blocs de construction
Format du papier :
Alimentation papier
Début de la section :
Enchaînement
Espacement :
Mot de passe (facultatif) :
Rechercher toutes les formes du mot (anglais)
Sans attributs
Orientation de la section
Alignement vertical
Utilisant :
Position relative
Style d'habillage
Type de style :
Uniquement dans ce document
Nouveaux documents basés sur ce modèle
Affecter une valeur
Sélectionner prédéfini
Bloquer le changement de thème ou de jeu
Bloquer le changement de jeu de styles rapides
Marges des cellules par défaut
Points de suite
Formats à appliquer
Cette entrée doit contenir un nombre
Bandes de lignes
Bandes de colonnes
Identificateur de table :
Sélectionner la signature à modifier
Annuler
Sélectionner tout
Publier dans
Aperçu rapide
Envoyer en tant que
Format du message
Texte enrichi
Texte brut
Il y a trop d'adresses dans le champ De.
Impossible de créer des pièces jointes.
La vérification d'orthographe a été interrompue.
Voulez-vous envoyer le message quand même?
Pour afficher ou modifier vos règles, et pour des options plus avancées, cliquez ci-dessus sur Règles et alertes.
Pour afficher ou modifier les couleurs, et accéder à des options avancées, cliquez sur Mise en forme automatique ci-dessus.
Rechercher tout le texte dans le message.
Autorisation (Accès non restreint)
Outlook Aujourd'hui
Ajouter aux Contacts
Nouvelle publication dans ce dossier
Barre d'outils
Barre d'état
Profils Microsoft Office Outlook
Supprimer
Créer un profil
Ajouter une liste d'adresses
Listes d'adresses :
Afficher les profils...
Vérification de l'intégrité OST
Aperçu
Réparateur de boîte de réception de Microsoft Office Outlook 2007
Comptes de messagerie
Fichiers de données
Modifier les paramètres pour que les fichiers Outlook puissent stocker les messages électroniques et les documents.
Assistant Installation de Microsoft Office Outlook
Nom du profil :
Enregistrer ce mot de passe dans votre liste de mots de passe
Changement de mot de passe
Ancien mot de passe :
Nouveau mot de passe :
Confirmer le mot de passe :
Configuration du fichier de dossiers en mode hors connexion
Ajout au dossier Favoris
Ajouter tous
Ajouter les sous-dossiers immédiats seulement
Ajouter tous les sous-dossiers
Mot de passe
Liste de distribution
Téléphone
Carnet d'adresses personnel
Mode d'affichage des noms
Serveur Microsoft Exchange :
Boîte aux lettres :
Vérification du nom
Compte Exchange
Boîtes aux lettres
Ouvrir ces boîtes aux lettres supplémentaires :
Utiliser le mode Exchange mis en cache
Ajout d'une boîte aux lettres
Remplacer par
Microsoft Exchange
Se connecter
Mode hors connexion
Sécurité de connexion au réseau :
Connexion à Microsoft Exchange
Utilisateur :
Domaine :
Confirmer nouveau mot de passe :
Adresse de messagerie
Mémoriser le mot de passe
Connexion
Dossiers IMAP
Annuler l'abonnement
Arrêter
Le nom complet tel qu'il figure dans le Carnet d'adresses
Port :
Utiliser l'authentification par mot de passe sécurisé (SPA)
Détails de la connexion
Nom complet
Utiliser le protocole SSL
Commence par
Contient
Adresses de messagerie
Utiliser les valeurs par défaut
Se connecter à l'aide de mon réseau local
Se connecter à l'aide de ma ligne téléphonique
Se connecter à l'aide de Internet Explorer ou d'un numéroteur tiers
Utiliser la connexion d'accès réseau à distance :
Paramètres de connexion
Reçus personnellement (À :)
Reçus en copie (Cc :)
Effacer tout
Courrier à distance
Téléchargement du Carnet d'adresses
Télécharger les modif. depuis le dernier envoi/réception
Informations à télécharger
Télécharger avec informations détaillées
Opération en cours
Modifier la règle
Lorsqu'un message répondant aux critères suivants arrive :
Accomplir ces actions :
Ne pas traiter les règles suivantes
Déplacer vers
Copier vers
Répondre avec
Vérifier les noms
Taille (kilo-octets)
Seulement les éléments non lus
Seulement les éléments avec pièces jointes
Seulement les éléments ne répondant pas à ces critères
Exécuter
Gestionnaire de la boîte de réception
Ajouter une règle...
Supprimer la règle
Les afficher pour tous les profils
Gestionnaire d'absence du bureau
Durant votre absence, ces règles seront appliquées aux messages lors de leur réception :
Ajout d'une liste de distribution personnelle
Gestionnaire de formulaires
Propriétés du formulaire
Sous-catégorie :
Numéro du formulaire :
Plateformes :
Outil de création :
Afficher les catégories
Nouvelle entrée
Nom uniquement
Autres colonnes
Carnet d'adresses
Recherche avancée
Ajouter l'adresse du dossier au :
Autorisations d'accès
Disponibilité, objet, lieu
Création d'éléments
Création de sous-dossiers
Supprimer les éléments
Aucun
Personnels
Tous
Propriétaire du dossier
Contact pour le dossier
Dossier visible
Identificateur du message
Vos autorisations
Dossier modéré
Formulaires personnalisés
Nouveau dossier
Choix d'un dossier
Autres informations utilisateur
Options de vidage
Exiger l'authentification par mot de passe sécurisé (SPA)
Numéros des ports du serveur
Serveur sortant (SMTP) :
Utiliser le type de connexion chiffrée suivant :
Par défaut
Délais du serveur
Informations utilisateur
Votre nom :
Informations sur le serveur
Serveur de courrier sortant (SMTP) :
Informations de connexion
Limite de mise à jour
Mettre à jour ce calendrier à la fréquence recommandée par le serveur.
Les groupes d'envoi et de réception ne sont pas mis à jour plus souvent que la fréquence recommandée, afin d'éviter l'annulation de la publication du calendrier par le serveur.
Limite du fournisseur actuel :
Mettre à jour cet abonnement avec la recommandation de l'éditeur.
Les groupes d'envoi et réception ne sont pas mis à jour plus souvent que la fréquence recommandée, afin d'éviter l'annulation éventuelle de votre abonnement par le fournisseur de contenu.
Type de compte
URL du serveur :
Tester les paramètres du compte
Paramètres supplémentaires...
La suppression d'une liste d'Outlook ne supprime que votre copie hors connexion de ces données.
Vous pouvez relier de nouvelles listes à Outlook en y accédant via votre navigateur Web.
En savoir plus...
Nouveau fichier de données Outlook
Sélectionner un dossier
Sélectionner un dossier :
Paramètres du compte
Changer de dossier
Félicitations !
Options de flux RSS
Configuration du dossier Éléments envoyés
Utiliser le dossier par défaut
Se connecter par modem quand Outlook est en mode hors connexion
Tapez le mot de passe réseau
Nouveau profil
Création des fichiers de données Outlook en cours...
Ignorer
Ajouter un nouveau compte de messagerie
Vos mots de passe sont différents.
Tapez le mot de passe que vous a remis votre fournisseur d'accès Internet.
Se connecter au serveur
Établit la connexion à un type de serveur ci-dessous.
Messagerie Internet
Disponible
Dossiers publics
Erreur inconnue.
Synchronisation de la hiérarchie en cours
Copie du fichier de parcours du Carnet d'adresses en mode hors connexion
Copie du fichier d'informations sur le Carnet d'adresses en mode hors connexion
Copie du fichier d'index du Carnet d'adresses en mode hors connexion
Copie du fichier de recherche du Carnet d'adresses en mode hors connexion
Copie du fichier modèle du Carnet d'adresses en mode hors connexion.
Décompression des fichiers du Carnet d'adresses en mode hors connexion
Téléchargement du Carnet d'adresses en mode hors connexion terminé.
Espace disque insuffisant pour télécharger les fichiers du Carnet d'adresses Microsoft Exchange en mode hors connexion.
Mémoire insuffisante pour télécharger les fichiers du Carnet d'adresses Microsoft Exchange en mode hors connexion.
Une erreur s'est produite lors de la décompression des fichiers du Carnet d'adresses Microsoft Exchange en mode hors connexion.
Télécharger la liste du Carnet d'adresses en mode hors connexion
Carnet d'adresses en mode hors connexion de Microsoft Exchange
Problèmes de synchronisation
Défaillances locales
Défaillances du serveur
Echec de l'opération du client.
La taille du message en cours d'envoi dépasse celle autorisée pour cet utilisateur.
Ressources système insuffisantes pour cette opération.
Vous devez configurer les options de l'accès à distance pour établir une connexion.
Une reconnexion a eu lieu sur le serveur et les modifications apportées à cet élément n'ont pas été conservées.
L'opération ne peut pas être effectuée car le serveur est hors connexion.
La connexion à Microsoft Exchange n'est pas disponible.
Outlook doit être en ligne ou connecté pour effectuer cette action.
Trop de noms ont été trouvés dans le service d'annuaire ou le serveur a dépassé le temps imparti pour la recherche.
Tapez davantage de lettres et réessayez.
Echec de l'opération.
Carnet d'adresses en mode hors connexion
Dossiers personnels
Non disponible
Le mot de passe est incorrect.
Veuillez le retaper.
Formulaires de l'organisation
Éléments supprimés
Boîte de réception
Boîte d'envoi
Éléments envoyés
Tous les messages
Bureau 2
Domicile
Domicile 2
Téléphone mobile
Récepteur d'appel
Fichiers .PAB (*.PAB)
Autre adresse
Lu :
Fichiers joints
Impossible de trouver l'élément.
Il n'y a pas assez de mémoire pour exécuter ce programme.
Quittez un ou plusieurs programmes, puis réessayez.
Pièce jointe sans titre
Opération réussie
Une erreur inattendue s'est produite.
Introuvable
Partie supérieure des Dossiers personnels
Carnet d'adresses Outlook
Annuaire LDAP Microsoft
Dossiers Internet
Carnet d'adresses Exchange
Banque de messages Microsoft Exchange
Service d'annuaire Microsoft Exchange
Fichier de dossiers personnels (.pst)
Transport distant Microsoft Exchange
Transport Microsoft Exchange
Carnet d'adresses du téléphone mobile
Votre organisation ne vous autorise pas à utiliser ce service.
Êtes-vous sûr de vouloir enlever cette boîte aux lettres ?
Microsoft Exchange Remote
Cet utilisateur a déjà été ajouté à la liste des boîtes aux lettres.
Boîte aux lettres -
Vous devez relancer Outlook pour que ces modifications soient prises en compte.
Nouveau contact
Nouvelle liste de distribution
RNIS
Télécopie (autre)
Télécopie (bureau)
Télécopie (domicile)
La connexion au serveur est indisponible.
Outlook doit être en ligne ou connecté pour effectuer cette opération.
Avec abonnement
Courrier indésirable
Un délai d'expiration a eu lieu lors de la communication avec le serveur.
Serveur introuvable.
Impossible de se connecter au serveur.
Opération annulée.
Supprimé :
Ayant échoué :
L'accès au compte a été refusé.
Vérifiez que votre nom d'utilisateur et que votre mot de passe sont corrects.
Le serveur ne peut pas traiter la demande.
Erreur inconnue
Aucune entrée n'a été trouvée.
Opération non prise en charge
Appel en cours...
Télécharger le Carnet d'adresses Microsoft Exchange
L'objet a accompli une opération inattendue.
Résultats de la recherche
(Aucune suggestion)
Impossible de terminer l'action.
Mémoire ou ressources système insuffisantes.
Fermez quelques fenêtres et réessayez.
Nom non valide.
Vous devez taper un nom en utilisant toutes combinaisons de caractères imprimables.
La date dans le champ 'Du' doit être antérieure à la date dans le champ 'Au'.
Les conditions spécifiées ne sont pas valides.
Vérifiez vos entrées et corrigez-les si nécessaire.
Impossible d'ouvrir l'ensemble de dossiers.
Impossible d'afficher la boîte de dialogue Options avancées.
Type d'adresse de messagerie
Impossible de démarrer le Gestionnaire de la boîte de réception.
Les règles ne seront pas traitées.
Impossible d'afficher le Gestionnaire de la boîte de réception.
Impossible d'afficher le formulaire sélectionné.
Impossible d'ajouter un ou plusieurs utilisateurs à la liste.
Impossible d'afficher les informations de l'onglet Synchronisation.
Objet non valide.
La requête pour des chaînes de caractères UNICODE n'est pas prise en charge actuellement par les bibliothèques de formulaires Microsoft Exchange.
L'action demandée est incompatible avec l'objet.
Fermez quelques fenêtres, puis réessayez.
L'utilisateur a annulé l'action.
Le fichier FRMCACHE.DAT est endommagé et doit être réinstallé.
Contactez votre administrateur.
Un ou plusieurs paramètres sont incorrects.
Certaines propriétés requises ne sont pas disponibles dans ce formulaire.
L'action demandée n'est pas valide.
Un indicateur non légal ou non reconnu a été passé.
(Aucun)
Cette fonctionnalité a été désactivée par votre administrateur système.
Pour plus d'informations, contactez-le.
Le nom de profil que vous avez entré n'est pas valide ou contient des caractères qui ne sont pas pris en charge par la page de codes de votre système Windows actuel.
Entrez un autre nom de profil.
Téléphone professionnel
Téléphone personnel
Mot clé
Numéro d'identification de l'organisation
Radio téléphone
Téléphone de voiture
Autre téléphone
Code Postal
Téléphone 2 (domicile)
Responsable
Choisir l'expéditeur
Gestionnaire de dossiers
Enregistrer && Fermer
Propriétaire
Etat des lieux de l'existant
Ajouter des utilisateurs
Votre mot de passe a été modifié.
Copier les propriétés du dossier
Supprimer du dossier Favoris
Ajouter au Carnet d'adresses personnel
Transférer les nouveaux éléments vers
Niveau d'autorisation
Enregistrer sous
Type inconnu
Nom de fichier non valide.
Impossible d'ouvrir le document.
Échec de l'enregistrement du document.
Impossible de créer un document vide.
Le fichier est trop volumineux pour être ouvert.
Impossible de démarrer l'impression.
Impossible de démarrer l'aide.
Erreur de l'application
Échec de la commande.
Mémoire insuffisante pour effectuer cette opération.
Entrez un nombre entier.
Entrez un nombre.
Sélectionnez un bouton.
Format de fichier inattendu.
Le disque de destination est plein.
Impossible de lire une propriété écriture seule.
Impossible d'écrire une propriété lecture seule.
Pour exécuter l'opération que vous avez choisie, vous devez cliquer sur Quitter dans le menu Fichier, puis redémarrer Microsoft Office Outlook.
Envoi
1 minute
Ouvrir le fichier de données Outlook
Un dossier de ce nom existe déjà.
Choisissez un autre nom.
Banque d'informations locales
Le nouveau mot de passe et la confirmation du nouveau mot de passe doivent être identiques.
Réessayez.
En cours de réalisation
Annulation en cours
Paramètres de messagerie Internet
Tous les comptes
Un compte
Téléchargement des messages
Les modifications apportées à l'élément n'ont pas été conservées, car une reconnexion a eu lieu sur le serveur.
Fichiers de données Outlook
Définir par défaut
Fermez plusieurs fenêtres ou applications et réessayez.
Une erreur inconnue s'est produite.
Flux RSS
Nom du flux
Dernière mise à jour le
Nouvel emplacement de remise des flux RSS
En attente
Nom de la liste
Calendriers Internet
Calendrier Internet
L'utilisation du stockage personnel (PST) est désactivée sur cet ordinateur.
Liste de contacts
Forum de discussion
Bibliothèque de documents
Liste de tâches
Calendriers publiés
Un ou plusieurs de vos comptes remettent les nouveaux messages dans ce fichier de données.
Si vous fermez ou supprimez ce fichier de données, vos comptes qui utilisaient ce dernier pour la remise des messages utiliseront votre fichier de données par défaut.
Voulez-vous continuer ?
Affiche ou masque la barre d'état
Alerte de sécurité
Nom du serveur
Microsoft Office Outlook
Pour utiliser le compte Microsoft Windows Live Mail dans Outlook, vous devez installer la dernière version de Microsoft Office Outlook Connector pour Live Mail.
Le serveur n'est pas disponible.
Contactez votre administrateur si cette situation persiste.
Afficher le certificat
Les profils suivants sont installés sur cet ordinateur :
Lors du démarrage de Microsoft Office Outlook, utiliser ce profil :
Choisir le profil à utiliser
Toujours utiliser ce profil
Copier le service d'information
Copier dans le profil :
Profil :
Paramètres du profil
Remettre les nouveaux messages à l'emplacement suivant :
Les adresses des destinataires sont traitées par ces services d'information dans l'ordre suivant :
Afficher cette liste d'adresses d'abord :
Conserver les adresses personnelles dans :
Lors de l'envoi d'un message, vérifier les noms en utilisant ces listes d'adresses dans l'ordre suivant :
Ajouter un service au profil
Services d'information disponibles :
Disquette fournie...
Modifier le profil
Les services d'information suivants ne sont pas installés dans ce profil :
À propos du service d'information
Noms de fichier :
Installer un autre service d'informations
Insérez la disquette du service d'informations dans le lecteur spécifié, ou cliquer sur "Parcourir..." pour rechercher le répertoire correct.
Installer un service d'information
Analyser tous les dossiers
Sélectionner le dossier à analyser (activez cette option si la durée ou la vitesse de connexion constitue un facteur important)
Réparer les erreurs
Commencer l'analyse
Quittez Outlook avant d'effectuer une analyse à l'aide de l'outil de contrôle de l'intégrité OST.
Ne plus afficher cette boîte de dialogue.
Je veux spécifier le format des messages adressés à ce destinataire.
Texte brut/UUEncode
Inclure à la fois un format Texte brut et un format HTML
Format de pièce jointe pour les fichiers Macintosh
Toujours utiliser le format RTF Microsoft Office Outlook pour ce destinataire
Remise de messages
Vérification de l'arrivée de nouveaux messages et de l'envoi de messages sortants...
Entrez le nom du fichier que vous voulez analyser :
Fichier journal
Remplacer le journal
Ajouter au journal
Pas de journal
Le fichier suivant a été analysé :
Créer une sauvegarde du fichier analysé avant réparation
Entrez le nom du fichier de sauvegarde :
Rapport détaillé d'analyse du fichier :
Configuration de la messagerie -
Configurer les comptes de messagerie et les annuaires.
Configurer des profils et des fichiers de données pour plusieurs comptes de messagerie.
En général, un seul suffit.
Assistant Installation de Microsoft Office Outlook.
Avec Microsoft Office Outlook, vous pouvez accéder à des informations (sous la forme de messages, formulaires et fichiers), puis les organiser et les échanger.
Avez-vous déjà utilisé Microsoft Office Outlook ?
Sélectionnez le(s) service(s) d'informations que vous souhaitez utiliser avec Microsoft Office Outlook.
Utiliser les services d'informations suivants :
Configurer manuellement les services d'informations
Donnez un nom à ce nouveau profil.
Ce nom permettra de le différencier des autres profils que vous avez définis.
C'est fait !
Vous êtes prêt à utiliser Microsoft Office Outlook avec les services d'informations suivants :
Un fichier de messages (fichier .MMF) d'une version antérieure de Microsoft Mail a été trouvé :
Si vous voulez continuer d'utiliser Microsoft Mail après avoir effectué votre migration vers Microsoft Office Outlook, cliquez sur Détails pour plus d'informations sur la compatibilité des fichiers de messages.
Voulez-vous convertir le fichier de messages afin de pouvoir accéder à son contenu à partir de Microsoft Office Outlook ?
Ne pas convertir le fichier
Convertir le fichier
Tapez le chemin d'accès à votre Carnet d'adresses personnel.
Tapez le chemin d'accès à votre fichier Dossiers personnels (fichier .PST).
L'erreur irrécupérable suivante s'est produite :
Pour quitter l'installation, cliquez sur Terminer.
Migration de fichier de messages Microsoft Office Outlook
Microsoft Office Outlook utilise une nouvelle base de données complète qui n'est pas compatible avec les anciennes versions de Microsoft Mail.
Les nouveaux messages que vous recevez avec Outlook ne seront pas accessibles à partir de Microsoft Mail.
Tous vos anciens et nouveaux messages seront accessibles à partir de Microsoft Office Outlook et votre ancien fichier de message (.MMF) n'en sera en aucun cas affecté.
Veuillez consulter votre administrateur système avant de procéder à votre mise à niveau.
Compression en cours...
Mot de passe pour les dossiers personnels
Mot de passe de connexion réseau pour les dossiers personnels
Réduit la taille de votre fichier de dossiers en mode hors connexion
Désactiver l'utilisation en mode hors ligne
Le fichier de dossiers en mode hors connexion ne sera pas ouvert au démarrage
Nom du dossier favori :
Ajouter les sous-dossiers de ce dossier
Ajouter automatiquement de nouveaux sous-dossiers
Ajouter en tant que Favori de haut niveau
Ajouter en tant que sous-dossier du dossier suivant :
Nom du dossier public :
Modifie le mot de passe utilisé pour accéder à votre fichier de dossiers personnels
Réduit la taille de votre fichier de dossiers personnels
Création de dossiers personnels Microsoft
Ajouter/Enlever des membres...
Prénom, Nom (Marc Durand)
Nom, Prénom (Durand, Marc)
Tapez le nom que vous voulez donner à ce compte.
Par exemple :
« Travail » ou « Microsoft Exchange ».
Au démarrage
Détecter automatiquement l'état de connexion
Contrôler manuellement l'état de connexion
Choisir le type de connexion au démarrage
État de connexion par défaut
Se connecter au réseau
Travailler en mode hors connexion et utiliser une session Accès réseau à distance
secondes d'attente de la réponse du serveur
Paramètres du mode Exchange mis en cache
Télécharger les dossiers partagés (exclut les dossiers de courrier)
Télécharger le dossier public Favoris
Mode de boîte aux lettres
Connexion à une banque d'informations Exchange
Se reconnecter au démarrage
Ce nom n'est pas reconnu par Microsoft Office Outlook :
Vous pouvez vous connecter au serveur par le réseau, ou travailler en mode hors connexion, ou encore annuler cette opération de connexion.
Serveur central :
Chiffrer les informations entre Microsoft Office Outlook et Microsoft Exchange
Identification utilisateur
Demander les informations d'identification
Au démarrage :
Se connecter en utilisant le réseau
Travailler en mode hors connexion et utiliser le Courrier à distance
Toujours afficher ces options au démarrage
Vous devez fournir le nom de votre serveur Microsoft Exchange et de votre boîte aux lettres ci-dessus et cliquer sur Vérification du nom.
Si vous ne connaissez pas ces informations, contactez votre administrateur Exchange.
Une fois que les informations ont été vérifiées et soulignées, cliquez sur OK.
Microsoft Office Outlook - Entrer le mot de passe
Microsoft Exchange n'est pas disponible.
Microsoft Office Outlook - Modifier le mot de passe
Informations d'identification Microsoft Office Outlook
Utiliser la boîte aux lettres temporaire
Utiliser les anciennes données
Votre boîte aux lettres a été temporairement déplacée sur Microsoft Exchange.
Une boîte aux lettres temporaire est à votre disposition, mais elle ne contient peut-être pas toutes vos données antérieures.
Vous pouvez vous connecter à la boîte aux lettres temporaire ou travailler hors connexion avec toutes vos anciennes données.
Si vous choisissez de travailler avec vos anciennes données, vous ne pouvez pas envoyer et recevoir de messages électroniques.
Choix d'un profil
Définir comme profil par défaut
Attente d'une autre fenêtre...
Service d'informations :
Dossier Contacts :
Carnet d'adresses Microsoft Office Outlook
Pour créer un dossier Contact sous forme de Carnet d'adresses Outlook, accédez à la boîte de dialogue Propriétés du dossier Contacts.
Sous l'onglet Carnet d'adresses Outlook, activez la case à cocher Afficher ce dossier sous forme de carnet d'adresses de messagerie.
Carnets d'adresses Outlook :
Supprimer le carnet d'adresses
Classer sous (Durand, Marc)
Connexion à la messagerie Internet
Tapez votre nom d'utilisateur et votre mot de passe pour le serveur suivant.
Afficher les dossiers dont les noms contiennent :
Onglet 1
Lors de l'affichage de la hiérarchie dans Outlook, afficher seulement les dossiers qui font l'objet d'un abonnement.
Correspondance de sous-chaînes
Prénom :
Initiales :
Nom :
Nom complet :
Alias :
Adresse :
Ville :
État :
Code postal :
Pays/Région :
Titre :
Société :
Bureau :
Assistant(e) :
Téléphone :
Toujours envoyer à ce destinataire au format RTF de Microsoft Exchange
Collaborateurs :
Délai de recherche en secondes :
Indiquez le nombre maximal d'entrées à retourner à la suite d'une recherche :
Paramètres du serveur
Base de recherche
Activer la navigation (prise en charge du serveur requise)
Utiliser les paramètres suivants pour établir la connexion à Microsoft Exchange en mode hors connexion :
Outlook Anywhere
Se connecter à Microsoft Exchange avec HTTP
Paramètres proxy Exchange...
Paramètres proxy Microsoft Exchange
Utiliser cette URL pour la connexion à mon serveur proxy pour Exchange :
Se connecter en utilisant SSL uniquement
Se connecter uniquement aux serveurs proxy dont le certificat comporte ce nom principal :
Sur des réseaux rapides, se connecter d'abord avec HTTP, puis se connecter avec TCP/IP
Sur des réseaux lents, se connecter d'abord avec HTTP, puis se connecter avec TCP/IP
Paramètres d'authentification proxy
Utiliser cette authentification lors de la connexion à mon serveur proxy pour Exchange :
Transférer seulement les éléments répondant aux conditions suivantes
Connexions courrier à distance
Traiter les éléments marqués
Récupérer les éléments répondant aux conditions suivantes :
Télécharger sans informations détaillées
Avec cette option, le téléchargement est plus rapide.
Cependant, les détails sur les adresses ne seront pas fournis et vous ne pourrez pas envoyer de messages chiffrés avec le Courrier à distance.
Sélection du Carnet d'adresses en mode hors connexion
Sélectionner un Carnet d'adresses à télécharger :
Avertissement pour la configuration de l'authentification
Ne plus afficher ce message
Alerter avec
Renvoyer à l'expéditeur
Afficher les propriétés des éléments suivants
Dossier :
Alerter
Alerter avec le texte suivant :
Ces règles seront appliquées aux messages dans votre boîte de réception :
Je suis actuellement au bureau
Je suis actuellement absent du bureau
Texte de la réponse automatique envoyée une seule fois à chaque expéditeur :
Vider le cache
Sélectionner les formulaires
Emplacement du formulaire
Formulaires disponibles
Définition de la bibliothèque
Bibliothèque de formulaires
Bibliothèque de formulaires de dossiers
Sélectionnez le type d'entrée :
Placer cette entrée
Dans ce message uniquement
Afficher plus de noms...
Sélection de l'adresse à utiliser :
Si vous avez utilisé une virgule pour séparer les adresses, cliquez sur Annuler, remplacez les virgules par des points-virgules, puis cliquez de nouveau sur Envoyer.
Type d'entrée créé :
Rechercher les noms contenant :
Affichage initial du dossier :
Glisser/déplacer équivaut à :
Ce dossier est disponible pour :
Tous les utilisateurs avec autorisation d'accès
Les propriétaires seulement
Formulaires autorisés dans ce dossier
Seulement les formulaires listés ci-dessus
Formulaires listés ci-dessus et formulaires standard
Tout formulaire
Liste des autorisations
Autre disponibilité...
Modification des éléments personnels
Modification de tous les éléments
Copier le modèle à partir de
Copier le modèle à partir de ce dossier :
Copier le modèle de
Formulaires et affichages
Identificateur du système de transfert de messages
Adhésion à une liste de distribution
Contacts pour le dossier :
Éléments en lecture
Modification d'éléments
Changement du mot de passe Windows
Établir le dossier en tant que dossier modéré
Répondre aux nouveaux éléments avec
Réponse standard
Réponse personnalisée
Modérateurs:
Dossier public Favoris
Ajouter les nouveaux sous-dossiers du dossier public à ce dossier
Accorder l'autorisation Envoi par procuration à
Stockage provisoire pour les formulaires
Espace maximal sur le disque dur :
Autoriser les formulaires qui ignorent Outlook
Filtrer le contenu de :
Afficher seulement les éléments qui répondent aux conditions suivantes
Compte de messagerie
Tapez le nom à l'aide duquel vous souhaitez faire référence à ce compte.
« Travail » ou « Microsoft Mail Server »
Répondre au courrier :
Vider les éléments en changeant de dossier en ligne
Lorsque vous changez de dossier, les éléments marqués pour suppression dans le dossier d'origine sont supprimés de manière permanente sur le serveur.
Ce n'est pas le cas lorsque vous changez de dossier hors connexion.
Serveur sortant
Mon serveur sortant (SMTP) requiert une authentification
Utiliser les mêmes paramètres que mon serveur de courrier entrant
Se connecter à l'aide de
Se connecter au serveur de courrier entrant avant d'envoyer le courrier
Serveur entrant (POP3) :
Ce serveur nécessite une connexion chiffrée (SSL).
Laisser un exemplaire des messages sur le serveur
Supprimer du serveur après
Supprimer du serveur après avoir été supprimé du dossier Éléments supprimés
Espériez-vous trouver quelque chose ici même ?
Messagerie POP
Serveur de courrier entrant (POP3) :
Les copies des éléments envoyés avec ce compte seront enregistrées par défaut dans le dossier Éléments envoyés d'Outlook.
Enregistrer le courrier envoyé dans le dossier Éléments envoyés d'Outlook
Choisir un dossier existant ou en créer un nouveau dans lequel enregistrer les éléments envoyés de ce compte
Sélecteur de dossier
Serveur entrant (IMAP) :
Chemin d'accès au dossier racine :
Messagerie IMAP
Serveur de courrier entrant (IMAP) :
Cet Assistant permet de modifier les comptes de messagerie et les annuaires utilisés par Outlook.
Afficher ou modifier les comptes de messagerie existants
Ajouter un nouvel annuaire ou carnet d'adresses
Afficher ou modifier les annuaires ou les carnets d'adresses existants
Pour publier un calendrier, cliquez avec le bouton droit sur le calendrier dans Outlook, puis cliquez sur Publier sur Internet.
Options de publication de calendrier
Options d'abonnement
Ne pas afficher ce calendrier sur les autres ordinateurs que j'utilise
Télécharger les pièces jointes des éléments dans ce calendrier Internet
Serveur de courrier entrant :
Fournisseur de services HTTP :
Exiger l'authentification par mot de passe sécurisé (SPA) lors de la connexion
Après avoir complété les champs de cet écran, nous vous conseillons de tester votre compte en cliquant sur le bouton ci-dessous.
(Connexion réseau requise.)
Tester les paramètres du compte ...
Les calendriers Internet avec abonnement sont vérifiés une fois pendant chaque intervalle de téléchargement.
Ceci permet d'éviter la suspension éventuelle de votre liste par l'éditeur d'un calendrier Internet.
Tapez le nom de votre serveur Microsoft Exchange.
Pour plus d'informations, consultez l'administrateur système.
Se connecter à un serveur LDAP pour rechercher et vérifier les adresses de messagerie et autres informations.
Se connecter à un carnet d'adresses pour rechercher et vérifier les adresses de messagerie et autres informations.
Service d'annuaire Internet (LDAP)
Carnet d'adresses supplémentaires
Tapez le nom du serveur d'annuaire communiqué par votre fournisseur de services Internet ou par l'administrateur système.
Ce serveur exige que je me connecte
Barre d'outils Adresses
Outlook prend en charge ces types de carnets d'adresses supplémentaires.
Sélectionnez le type de carnet d'adresse auquel vous voulez vous connecter et cliquez sur Suivant.
Types de carnets d'adresses supplémentaires
Barre d'outils Données
Types de stockage :
Onglet Gestionnaire de comptes
Nouvel abonnement de calendrier Internet
Entrez l'emplacement du calendrier Internet à ajouter à Outlook :
Exemple :
Diminue la taille du fichier contenant votre banque d'informations locales.
Nouvel abonnement de liste
Entrez l'emplacement de la liste à ajouter à Outlook :
Barre d'outils Comptes
Toutes les informations requises pour configurer votre compte ont été saisies avec succès.
Pour fermer l'Assistant, cliquez sur Terminer.
Version du serveur :
Ne pas afficher cette liste sur les autres ordinateurs que j'utilise
Test en cours par Outlook des paramètres de compte saisis.
Nom du canal :
Emplacement de remise
Les éléments de ce flux RSS seront remis à l'emplacement suivant :
Télécharger automatiquement les pièces jointes de ce flux
Télécharger l'article complet comme une pièce jointe .html à chaque élément
Mettre à jour ce flux avec la recommandation de l'éditeur.
Les groupes d'envoi et de réception ne sont pas mis à jour plus souvent que la fréquence recommandée, afin d'éviter l'annulation éventuelle de votre flux RSS par le fournisseur de contenu.
Nouveau flux RSS
Entrez l'emplacement du flux RSS à ajouter à Outlook :
Barre d'outils Flux RSS
Le flux RSS sélectionné remet les nouveaux éléments à l'emplacement suivant :
Les flux avec abonnement sont vérifiés une fois pendant chaque intervalle de téléchargement.
Ceci évite la suspension éventuelle de votre flux par un éditeur RSS.
Supprimer le flux RSS
Voulez-vous supprimer le flux RSS d'Outlook ?
Les éléments déjà téléchargés à partir de ce flux ne sont pas supprimés.
Vous n'avez choisi aucun dossier dans lequel enregistrer les copies des messages envoyés avec ce compte de messagerie.
Par défaut, les copies des éléments envoyés sont enregistrées en local dans le dossier Outlook Éléments envoyés.
Le dossier défini pour l'enregistrement des éléments envoyés a été supprimé, déplacé ou annulé.
Pour enregistrer vos éléments envoyés, choisissez un autre dossier ou utilisez le dossier Éléments envoyés par défaut.
Messagerie HTTP
Indiquez le type de connexion à utiliser pour la messagerie.
Utiliser ces paramètres pour la connexion à Microsoft Exchange
Messagerie Web
Tapez le nom à l'aide duquel vous voulez faire référence à ce compte.
« Travail » ou « Microsoft Exchange »
Toujours conserver à jour les dossiers locaux pour cette boîte aux lettres lorsque vous êtes en ligne.
URL de la boîte aux lettres :
URL des dossiers publics :
Sécurité réseau
Utiliser le chiffrement SSL pour cette boîte aux lettres
Utiliser le chiffrement SSL pour les dossiers publics Microsoft Exchange
Tapez votre nom d'utilisateur et votre mot de passe.
Une session d'accès à distance est en cours et Outlook souhaite utiliser une autre connexion pour l'envoi et la réception.
Utiliser la connexion existante
Ne plus m'avertir et toujours utiliser la connexion existante.
Configurer manuellement les paramètres du serveur ou les types de serveurs supplémentaires
Configuration en cours
Configuration des paramètres du serveur de messagerie en cours.
Cette opération peut prendre plusieurs minutes :
Établir la connexion réseau
Impossible d'envoyer un message de test.
Il vous faudra peut-être ajuster vos paramètres de compte pour envoyer des messages électroniques.
Vérifiez les paramètres ci-dessous.
Vous pouvez les modifier si nécessaire.
Impossible d'établir une connexion automatique.
Se connecter en utilisant :
Connexion RAS
Votre compte de messagerie est correctement configuré pour utiliser
Aucune connexion chiffrée à votre serveur de messagerie n'est disponible.
Cliquez sur Suivant pour essayer d'utiliser une connexion non chiffrée.
Configurer manuellement les paramètres du serveur
Microsoft Exchange, POP3, IMAP ou HTTP
Établit la connexion à un compte de messagerie sur le fournisseur de services Internet ou le serveur Microsoft Exchange de votre organisation.
Établit la connexion à votre serveur POP, IMAP ou HTTP pour envoyer et recevoir des messages électroniques.
Se connecter à Microsoft Exchange pour accéder à votre messagerie, votre calendrier, vos contacts, vos télécopies et vos messages vocaux.
Ouvrir le message en conflit
Conserver cet élément
Conserver tout
Dernière modification par
Formulaires associés à ce dossier :
Les informations que vous échangez avec ce site ne peuvent pas être consultées ou modifiées par d'autres utilisateurs.
Cependant, un problème concernant le certificat de sécurité de ce site a été détecté.
Le certificat de sécurité a été émis par une société à laquelle vous n'avez pas choisi de faire confiance.
Consultez le certificat pour décider si vous souhaitez faire confiance à l'organisme de certification.
Le certificat de sécurité a expiré ou n'est pas encore valide.
Le nom sur le certificat de sécurité n'est pas valide ou ne correspond pas au nom de ce site.
Voulez-vous continuer ?
Votre compte a été redirigé vers ce site Web pour les paramètres.
Vous ne devez autoriser les paramètres que des sources connues et dignes de confiance.
Ne plus me poser la question à propos de ce site Web
Si vous n'en possédez pas encore un, cliquez sur Suivant. Un Carnet d'adresses personnel sera créé à l'emplacement suivant.
Si vous n'en possédez pas encore un, cliquez sur Suivant. Un fichier Dossier personnel sera créé à l'emplacement spécifié ci-dessous.
Tapez le nom de la boîte aux lettres que l'administrateur a configurée pour vous. En général, le nom de la boîte aux lettres correspond à votre nom d'utilisateur.
Connectez-vous à Internet ou au réseau avant de cliquer sur Réessayer.
Activer un son
Voulez-vous enregistrer les modifications ?
Système de fichiers
Paramètres généraux
Nom du compte
Options du service mobile
Je suis l'unique destinataire
Aucun destinataire n'a été fourni.
Ajoutez-en un, puis réessayez.
Au moins un numéro mobile ne peut pas être reconnu.
Vérifiez les numéros mobiles, puis réessayez.
Lire sur le téléphone
Messagerie vocale
Impossible de lire le message vocal en raison d'une erreur de serveur.
Réessayez ultérieurement.
Dès que possible
NE PAS COPIER
d MMMM yyyy
Confirmer supprimer
Échec de l'opération.
Vous ne disposez pas des autorisations nécessaires pour effectuer cette opération.
Impossible de déterminer la partie locale du numéro de téléphone car le nombre de chiffres n'est peut-être pas valide ou l'espace entre les chiffres n'est pas reconnu.
Si le numéro comprend un indicatif régional, tapez-le entre parenthèses, par exemple, +33 (04) 51847833.
Cliquez ici pour demander l'autorisation d'afficher le calendrier.
Signature numérique valide
Ce message chiffré a été endommagé.
Impossible de lire le message.
Algorithme de chiffrement
Algorithme de signature :
Algorithme d'échange de clé :
Certificat de chiffrement
Une erreur s'est produite dans le système de sécurité sous-jacent.
Ajouter aux contacts comme
Les messages expirent après :
Date du rappel
Étape 3 :
modifiez la description de la règle (déplacez-vous à l'aide des flèches et appuyez sur ESPACE pour modifier les paramètres)
Propriétés de l'alerte
Nouveau dossier de recherche
Enregistrer la recherche en tant que dossier de recherche
Anciens messages
Créer une règle
Envoyé à
Effectuer les opérations suivantes
Options du volet de navigation
Avec pièces jointes
Indicateur vert
Indicateur jaune
Indicateur rouge
Calendrier Saka Era
Source de l'alerte
Description de l'alerte
Courrier non lu
Courrier important
Courrier volumineux
Pour le suivi
Photo du contact
Afficher une autorité de certification...
Voulez-vous approuver cette autorité de certification ?
Si vous choisissez Approuver, vous devez également cliquer sur Oui dans la boîte de dialogue Magasin de certificats principal pour ajouter ce certificat à votre système.
Approuver une autorité de certification
Nouvelle règle
Dossiers de recherche
Copier dans un dossier
modifiez la description de la règle (cliquez sur une valeur soulignée)
Cette opération n'est pas prise en charge tant que l'intégralité du message n'a pas été téléchargée.
Téléchargez le message, puis réessayez.
Retour à la modification du message.
Les actions suivantes seront exécutées :
Ceci peut prendre quelques minutes et ne peut pas être annulé.
Cette opération peut prendre quelques minutes et ne peut pas être annulée.
Chinois (Traditionnel)
Chinois (Simplifié)
Aperçu du message
Télécharger le reste de ce message maintenant
Planifier un envoi/une réception automatique toutes les texte modifiable minutes
Définir les autorisations
Ajouter un nouveau raccourci
Ouvrir un calendrier partagé
Ouvrir les contacts partagés
Ouvrir les tâches partagées
Ouvrir les notes partagées
Ouvrir un journal partagé
Expéditeurs approuvés
Importer depuis un fichier...
Exporter vers un fichier...
Destinataires approuvés
Expéditeurs bloqués
Ajouter aux listes approuvées
Options du courrier indésirable
Liste des codages bloqués
Liste des domaines de niveau supérieurs bloqués
Adresse de messagerie 2
Clic rapide
Indicateur de suivi
Format HTML
Enregistrer les balises actives dans le message électronique
Dans le dossier partagé :
Ajouter des participants...
Ajouter des salles...
En dehors des heures de travail
Attaché :
Indicateur pour :
Heure du rappel
Signal sonore du rappel
Type de numéro de téléphone
Tout mettre à jour
Tester la configuration automatique de la messagerie
Imprimer à partir de :
Imprimer jusqu'à :
Changer le fuseau horaire du calendrier
Heures suggérées
Détermination en cours de l'état de la signature numérique.
Couleur de catégorie
Date de fin
Heure de fin
Dernière modification :
Téléchargement de :
Pas à pas détaillé
Nom de la macro :
Macros dans :
Publier d'autres calendriers
Période :
Dossiers :
Calendrier entier
jusqu'au suivant
Afficher uniquement les heures comprises dans mes heures de travail
Définir les heures de travail
Méthode de téléchargement :
Téléchargements automatiques :
télécharger périodiquement les mises à jour
Téléchargement unique :
les mises à jour ne sont pas téléchargées
Inclure les détails des éléments marqués comme privés
Inclure les pièces jointes dans les éléments de calendrier
Windows Desktop Search n'est pas installé ou à jour.
Outlook ne sera pas en mesure d'afficher rapidement les résultats des recherches lors de l'utilisation de la fonction de recherche instantanée si ce composant Windows n'est pas installé.
Paramètres du calendrier publié
Importer un fichier OPML
texte spécifié
Indiquer le flux RSS :
Liste des tâches
Nouveau formulaire Microsoft Office InfoPath
Publié le
Extrait pour
Agrandir/Réduire avec le formulaire
Ne pas enregistrer les modifications
Envoyer l'annulation
Touche de raccourci
Zones du formulaire
Aucune suggestion
Réponse avec modifications
Sécurité des macros
Ajouter un nouveau contact
Ce message n'est peut-être pas sûr, car il peut s'agir d'un message frauduleux de type phishing.
Les liens et les autres fonctionnalités ont été désactivés.
Pour rétablir les fonctionnalités, déplacez ce message dans la boîte de réception (non recommandé).
Appeler tout le monde
Sélectionnez une imprimante, le nombre de copies et les autres options d'impression avant d'imprimer.
Afficher un aperçu et modifier les pages avant d'imprimer.
S'abonner à ce calendrier
Invitation de partage
Demande de partage
dossier des contacts
dossier des tâches
dossier des notes
dossier des documents
Envoyer un calendrier par courrier électronique
Nom du site
Tous les calendriers sélectionnés sont inclus dans ce groupe d'envoi/réception.
Publier sur un serveur WebDAV
Entrez les mots à rechercher
Arrêter la recherche
Recherche infructueuse ?
Effacer la recherche
Ajouter des critères de recherche
Courrier classé
Développer la déclaration de stratégie
Réduire la déclaration de stratégie
Quitter et fermer la session
Affichages personnels
Affichages du dossier
Répondre à la publication dans ce dossier
Répondre à l'expéditeur
Rubriques d'aide Microsoft Exchange
À propos de Microsoft Exchange...
Afficher la disponibilité
Sélecteur de champs
Supprimer l'élément
Propriétés avancées
Rechercher le nouveau courrier sur
Émettre un signal sonore
Modifier rapidement le pointeur de la souris
Traiter les demandes et les réponses à la réception
Créer un formulaire
Importer des dossiers personnels
Fichier à importer
Remplacer les doublons par les éléments importés
Autoriser la création de doublons
Inclure les sous-dossiers
Exporter des dossiers personnels
Enregistrer le fichier exporté sous :
Assistant Gestion des messages
Absent du dictionnaire :
Remplacer tout
Annuler dernière action
Début :
Plage de périodicité
Pas de date de fin
Fin après :
Fin le :
Fin après texte modifiable occurrences :
Fin le :
Supprimer la périodicité
Tous les
Tous les jours ouvrables
Tous les texte modifiable jours :
Toutes les
Toutes les texte modifiable semaines
Le texte modifiable tous les texte modifiable mois
tous les
Le texte modifiable texte modifiable tous les texte modifiable mois
Calendrier grégorien
Calendrier islamique
Chaque texte modifiable texte modifiable
Le texte modifiable texte modifiable de texte modifiable
Régénérer une nouvelle tâche
Ouvrir l'élément
Texte seulement
Rechercher :
Mot entier
Respecter les signes diacritiques
Respecter les signes kachidé
Respecter les signes alef hamza
Type personnalisé
Nom du nouvel affichage :
Utilisé sur
Ce dossier, visible par tous
Ce dossier, visible seulement par moi
Archivage automatique
Options du volet de lecture
Options de numérotation
Propriétés de numérotation...
Options générales
Dimensions :
Nom du style :
Options de téléchargement
Papier à lettres et polices
Police...
Toujours utiliser mes polices
Format Internet
Options HTML
Options internationales
2e clé
Sélectionner les champs disponibles dans :
Autres paramètres
Modifier le contenu des cellules
Format des colonnes
Atteindre la date
Options de la messagerie
Marquer mes commentaires avec :
Afficher le champ en mode affichage
Nouveau champ
Champs de carte
Options du journal
Options du calendrier
Type d'affichage
Effacer les éléments plus anciens que
Déplacer les anciens éléments vers :
Supprimer définitivement les anciens éléments
Informations sur la stratégie de rétention...
L'administrateur réseau n'a pas défini les stratégies de rétention.
Les stratégies de rétention définies par l'administrateur système ont priorité sur les paramètres d'archivage des dossiers.
Stratégie de rétention
Champ Combinaison de formules
Champs Date/Heure
Afficher les champs
Afficher ces champs dans cet ordre :
Champ Formule
Planification des ressources
Mise en forme automatique
Sous-total des éléments page masqués
Marquer comme terminée(s)`C
Règles pour cet affichage :
Propriétés de la règle sélectionnée
Afficher les boutons d'options de collage
Options avancées de la messagerie
Automatiquement toutes les :
Options du rappel
À l'échéance d'un rappel
Options de disponibilité
Options de mise en page
Options des contacts
Ajouter d'autres personnes
Sélection automatique suivante
Date de début de la réunion :
Heure de début :
Date de fin de la réunion :
Heure de fin :
Aucune information
Organiser une réunion
Définir une réunion
Options des messages
Demander un accusé de réception pour ce message
Demander une confirmation de lecture pour ce message
Options de remise
Expire après :
Chiffrer le contenu et les pièces jointes du message
Demander un accusé S/MIME pour ce message
Options de suivi
Image d'arrière-plan
Avertissement pour les destinataires utilisant le texte brut
Envoie le message en texte brut.
Toute mise en forme effectuée sera perdue.
Liste mise à jour :
Créer une copie sans assigner la tâche
Adresse postale
Vérifier l'adresse
Nouvel appel
Afficher titre et dossiers
Nom du dossier
Taille du dossier
Date de début
Tous les champs Contact
Document existant
Fichier permanent :
Fusionner vers :
Options pour cet élément
Ne pas archiver automatiquement cet élément
Confirmer la lecture
Accusé de réception demandé
Renommer la page
Rappeler ce message
Toujours demander avant d'ouvrir ce type de fichier
Rechercher les éléments correspondant à ces critères :
Ajouter à la liste
Sélectionner un carnet d'adresses :
Nom du groupe
Inclure ce groupe dans l'envoi/réception (F9)
Planifier un envoi/une réception automatique toutes les
Nom du groupe d'envoi/réception
Options des comptes
Recevoir les éléments du courrier
Options des dossiers
Toutes les lignes
Zones pour les notes (vides)
Zones pour les notes (avec lignes)
Imprimer uniquement les jours ouvrables
Index des contacts sur le côté
En-têtes pour chaque lettre
Nombre de colonnes :
Section de gauche :
Section de droite :
Liste principale des catégories
Options des tâches
Fuseau horaire
Ajuster selon l'heure d'été
Enregistrer toutes les pièces jointes
Champ et format de la commande
Choisir un champ
Propriété à utiliser :
Valeur initiale
Définir la valeur initiale de ce champ à :
Calculer cette formule pour chaque nouveau formulaire
Calculer cette formule automatiquement
Définir la taille du quadrillage
Lorsque vous avez terminé cette étape, cliquez sur Suivant.
Définition de critères supplémentaires
Taille des messages
Importer et exporter
Exécuter les règles
Rechercher le texte
Enregistrer en tant que page Web
Heure de la réunion actuelle
Proposé(e) :
Agenda de groupe
Importer les règles
Ne pas importer les doublons
Nom de l'identification numérique :
Ajouter la signature électronique au message
Envoyer le message en clair signé
Paramètres de sécurité
Étiquette de sécurité
Module de stratégie :
Marque de confidentialité :
Modifier les paramètres de sécurité
Préférences des paramètres de sécurité
Nom des paramètres de sécurité :
Format de chiffrement :
Paramètre de sécurité par défaut pour ce format de message chiffré
Paramètre de sécurité par défaut pour tous les messages chiffrés
Certificats et algorithmes
Certificat de signature :
Algorithme de hachage :
Algorithme de chiffrement :
Envoyer ces certificats avec les messages signés
Identification numérique:
Confirmer:
Renouvellement de l'identification numérique
Vous pourrez effectuer toutes les opérations de chiffrement après le renouvellement.
Algorithme :
RC2 (40 bits)
Signature numérique :
non valide
Étiquettes de sécurité
Sécurité de messagerie électronique
Les messages peuvent contenir des couches de chiffrement et de signature numérique.
Chaque couche de signature numérique peut comporter plusieurs signatures.
M'avertir en cas d'erreur concernant les messages électroniques signés numériquement
Modifier l'approbation...
Envoyer un message non chiffré
Problème au niveau de la stratégie d'étiquette
Si vous continuez, le message sera crypté et envoyé mais les destinataires listés ne seront peut-être pas en mesure de le lire.
Certificat non valide
Afficher le message...
Pour plus d'informations sur le certificat utilisé pour signer le message numériquement, cliquez sur Détails.
M'avertir des erreurs dans les messages signés numériquement avant leur ouverture.
Pour des raisons de sécurité, Microsoft Office Outlook ne se souviendra de votre mot de passe que pendant un nombre de minutes spécifié.
Mémoriser le mot de passe pour
Nettoyer la boîte aux lettres
Options du Planificateur de réunions
Afficher les détails du calendrier contextuel
Afficher les détails du calendrier dans la grille
Importer un fichier
Parcourir ...
Exporter vers un fichier
Champs personnalisés...
Démarrage d'Outlook 2007
Messages avec aperçu partiel
Les 7 derniers jours
Avec indicateur de message pour les 7 prochains jours
Par sujet de conversation
Par expéditeur
Messages non lus
Chronologie du message
Affichage Carte
Affichage Jour/Semaine/Mois
Affichage Icône
Rappel de message
personnes ou liste de distribution
des mots spécifiques
des propriétés sélectionnées
dans une plage spécifique
dans une plage de dates spécifique
personnellement ou en copie
Nom du formulaire
un message spécifique
Spécifier un mot/une expression à rechercher dans l'adresse du destinataire :
Spécifier un mot/une expression à rechercher dans l'adresse de l'expéditeur :
Spécifier à qui les messages seront transférés :
ne contient pas
est inférieur ou égal à
est supérieur ou égal à
est supérieur à
est inférieur à
Récupérer les éléments supprimés
Entrées du journal
Impossible d'initialiser Visual Basic Script ou Java.
Veuillez réinstaller Outlook.
Heure de création
Objet du document
Heure de modification
Dernier auteur
Heure du dernier enregistrement
Format de présentation
Pour votre information
Aucune réponse nécessaire
Insère le contenu du Presse-papiers au point d'insertion
Sélectionne le document entier
Affichage Tableau
Imprimer (Aucune imprimante)
Afficher les agendas de groupes
Rendez-vous et réunions
champ Objet uniquement
champs Texte souvent utilisés
Organisateur
date d'expiration
au cours des 7 derniers jours
champs Objet et Notes
sans importance
non commencée
attente de quelqu'un d'autre
non lu(s)
aucune pièce jointe
Chemin d'accès du dossier
1 Décimale :
2 Décimales :
Ordinateur :
Tous les chiffres :
Dans le dossier
Publié dans
Publié à
Envoyer les réponses à
Adresse de messagerie instantanée
Nom de l'assistant(e)
% achevé
Travail réel
Travail total
Demandée par
Anniversaire de mariage ou fête
Classer sous
Type d'entrée
Informations facturation
Classe du message
Nom du responsable
Fichier audio du rappel
Envoyer du texte brut seulement
Modifié par
Serveur d'annuaire
Signé par
Nom du destinataire
Par indicateur de message
Appels téléphoniques
Par auteur
Classé sous
Messages IMAP
jour ouvrable
Journée entière
Nom de l'action :
Lors de la réponse
Liste déroulante modifiable
Avec indicateur
Non lu
Échec du rappel
Rappel réussi
Organisateur de la réunion
Récupérer la copie
Appel téléphonique
Message signé numériquement
Team Manager
En-tête/pied de page
Déplacer le dossier
Copier le dossier
La vérification de l'orthographe est terminée.
Mot répété :
Sélectionner un nom
Sélectionner un ou des dossiers
Calendrier lunaire hébraïque
Calendrier lunaire coréen
Calendrier lunaire chinois
Calendrier bouddhiste thaïlandais
Calendrier lunaire japonais
Chargement en cours
Non pour tout
Sélectionner les membres
Lettres types
Nom Prénom
Nom, Prénom
Prénom Nom
Nom, Prénom (Société)
Société (Nom, Prénom)
Prénom Initiale Nom
NomPrénom Suffixe
NomPrénom (Société)
Nom Prénom Suffixe
Nom Prénom (Société)
Société (Nom Prénom)
Une boîte de dialogue est ouverte.
Fermez-la et réessayez.
Sélecteur de papiers à lettres
Réponse à une demande de réunion
Rouge foncé
Marron clair
Choisir un modèle
Calendrier de la semaine de travail
En-têtes de groupes non lus
Règles et alertes
Format du courrier
Courrier qui m'est adressé directement
Publier le formulaire comme
Rendez-vous privé
Enregistrer la pièce jointe
Propriétés du champ
Modifier le champ
est compris entre
Texte mis en forme (RTF)
texte mis en forme
une image statique
Dossier de recherche
Cliquez pour ajouter un nom
À propos de Microsoft Office Outlook
Corps du message
Préférences
Ouvrir le calendrier
Événement périodique
Envoyer un message électronique
Envoyer la réponse maintenant
Modifier la réponse avant l'envoi
Demande de télécopie
Suppression d'éléments
Envoyer à l'aide du format RTF de Outlook
Gérer les formulaires
Les zones À, Cc, ou Cci doivent contenir au moins un nom ou une liste de distribution.
L'élément a été déplacé ou supprimé.
Une erreur s'est produite lors de la vérification de l'orthographe.
Impossible d'afficher la boîte de dialogue.
Ces informations ont été marquées comme privées par leur auteur et ne peuvent donc pas être modifiées.
Fermez toutes les applications Microsoft Office avant d'arrêter le système.
Formule non valide.
Signalement d'erreurs
Connexion au serveur
Vérification de l'état du problème
Signalement d'erreurs terminé.
Transfert du rapport...
Pour plus d'informations
Obtenir plus d'informations pour éviter ce problème à l'avenir
Ne pas envoyer
Envoyer le rapport d'erreurs
Détails de l'erreur
Signature de l'erreur
Détails du rapport
Afficher le contenu du rapport
Consulter notre procédure de collecte de données
Contenu du rapport d'erreurs
Si vous étiez en train d'effectuer une tâche, les informations sur lesquelles vous travailliez peuvent avoir été perdues.
Rapports d'erreurs Microsoft
Ne jamais envoyer ces rapports
Envoyer les rapports ultérieurement
Envoyer les rapports maintenant
Description de l'erreur
Utilisez la Récupération d'une application Microsoft Office pour quitter une application qui ne répond pas.
Vous aurez la possibilité de signaler cette erreur à Microsoft et, le cas échéant, de récupérer votre travail.
"URL vers une page indiquant les raisons pour lesquelles l'utilisateur doit signaler les erreurs"
"Nombre maximal de rapports en file d'attente"
"URL à lancer après le signalement"
Masquer les détails
La chaîne de texte que vous avez tapée est trop longue.
Réduisez-en le nombre de caractères ou annulez votre saisie.
Le format de nombre est trop long.
Disque plein.
Impossible de lire le fichier.
Maximum de 255 séries de données par graphique.
Le nombre maximal de points que vous pouvez utiliser pour un graphique 2D dans une série de données est de 32000. Si vous voulez tracer plus de 32000 points, créez deux séries ou plus.
Le nombre maximal de points que vous pouvez utiliser pour un graphique 3D dans une série de données est de 4000. Si vous voulez tracer plus de 4000 points, créez deux séries ou plus.
Le nombre maximal de dates sur l'axe de l'échelle chronologique 3D est 4000.
Impossible d'ajouter davantage de formats de nombre personnalisés.
La valeur doit être un nombre.
Les nombres que vous avez spécifiés ne sont pas valides.
L'intervalle entre les graduations secondaires doit être inférieur ou égale à celui des graduations principales.
La valeur maximale de l'axe doit être supérieure à la valeur minimale de l'axe.
L'unité de l'échelle logarithmique doit être supérieure ou égale à 10.
Impossible d'utiliser votre saisie.
Un nombre entier ou un nombre décimal est peut-être requis.
Valeur incorrecte.
Le pilote d'imprimante a un problème.
La mémoire est peut-être insuffisante ou votre pilote d'imprimante devrait être réinstallé.
Essayez de fermer les documents et programmes dont vous n'avez plus besoin, ou réinstallez le pilote d'imprimante.
Erreur de fichier:
risque de perte de données.
Erreur de fichier.
Certains formats de nombre ont peut-être été perdus.
Pour créer ce graphique boursier, organisez vos données sur la feuille dans l'ordre suivant :
cours minimal, cours maximal, cours à la clôture.
Utilisez dates ou noms de valeur comme étiquettes.
Pour créer ce graphique boursier, organisez vos données sur la feuille de calcul dans l'ordre suivant:
volume de parts échangées, cours maximal, cours minimal, cours à la clôture.
Utilisez dates ou noms de valeurs comme étiquettes.
cours à l'ouverture, cours maximal, cours minimal, cours à la clôture.
volume de parts échangées, cours à l'ouverture, cours maximal, cours minimal, cours à la clôture.
Impossible de combiner des graphiques de type 2D et 3D.
Voulez-vous convertir en 2D toutes les séries du graphique pour pouvoir les combiner?
• Pour convertir les séries de données et pouvoir les combiner dans un graphique 2D, cliquez sur Oui.
• Pour annuler la combinaison de graphiques, cliquez sur Non.
Voulez-vous convertir en 3D toutes les séries du graphique pour pouvoir les combiner?
• Pour convertir les séries de données et pouvoir les combiner dans un graphique 3D, cliquez sur Oui.
Impossible de supprimer la dernière entrée dans une légende.
Nom de police trop long.
La plage des abscisses contient des données non numériques.
Impossible de démarrer l'application source de cet objet.
Un graphique en surface doit contenir au moins deux séries.
La valeur doit être supérieure à zéro.
La valeur doit être supérieure ou égale à zéro.
La valeur doit être comprise entre 0 et 0,5.
L'ordre du polynôme doit être un nombre entier compris entre 2 et 6.
La moyenne mobile doit être inférieure au nombre de points de la série sélectionnée.
Certaines courbes de tendance de type logarithmique, exponentiel et puissance ne peuvent pas être évaluées pour des valeurs nulles ou négatives.
Voulez-vous remplacer le format personnalisé existant?
Impossible de supprimer un format prédéfini.
Mot de passe non valide.
Vérifiez que la touche VERR.MAJ n'est pas activée et que vous respectez la bonne casse.
La taille et la forme des données du Presse-papiers ne correspondent pas à la zone sélectionnée.
Voulez-vous quand même coller les données ?
Impossible d'ouvrir le Presse-papiers.
Impossible de vider le Presse-papiers.
Le texte que vous avez tapé n'est ni une référence ni un nom défini valides.
Impossible d'ouvrir le fichier en entier.
Voulez-vous supprimer ce format personnalisé?
La description est trop longue.
Le nombre maximal de caractères autorisé est de 250.
Cette image est trop grande et va être tronquée.
Ce style de police n'existe pas.
Le nombre doit être supérieur ou égal à 0.
Impossible de déplacer des objets en dehors de la feuille.
La date tapée n'est pas valide.
Certains types de graphiques ne peuvent pas se combiner à d'autres.
Sélectionnez un autre type de graphique.
Le graphique en cours est une combinaison de graphiques qui ne correspond à aucun type de graphique disponible.
Impossible de combiner le type de graphique en bulles avec d'autres types.
Voulez-vous changer le type de graphique pour toutes les séries et leur appliquer le type sélectionné ?
• Pour changer le type de toutes les séries, cliquez sur Oui.
• Pour conserver le graphique actuel, cliquez sur Non.
Pour créer un graphique en bulles, spécifiez au moins deux valeurs pour chaque point.
Cliquez sur l'onglet Série dans la boite de dialogue Données sources.
Tapez les valeurs ou les références des cellules dans les zones Tailles et Valeurs Y.
Un graphique en bulles requiert au moins deux valeurs par point.
La dernière série ajoutée est incomplète par manque de données.
Êtes-vous sûr de vouloir définir le type de graphique sélectionné comme type de graphique par défaut lors de la création de nouveaux graphiques ?
Ce type de graphique sera utilisé par défaut lors de la création d'un nouveau graphique.
Cliquez sur le bouton Ajouter pour intégrer ce graphique dans votre liste de graphiques personnalisés.
Pour appliquer un type prédéfini personnalisé à votre graphique, cliquez sur le type choisi dans la zone Type de Graphique.
Les unités affichées sur l'axe doivent être une valeur numérique supérieure à 0 ou une des valeurs prédéfinies dans la liste des unités d'affichage.
Impossible d'utiliser des objets liés et incorporés.
Impossible d'ouvrir ce classeur car il est protégé par un mot de passe avec une méthode de chiffrement qui n'est pas disponible dans ce pays.
Impossible d'ouvrir ce classeur.
Document non enregistré.
Document non enregistré.
Toute copie enregistrée précédemment peut avoir été supprimée.
Voulez-vous remplacer le contenu des cellules de destination?
La valeur doit être -90, 0, ou 90 degrés.
La taille de la police doit être comprise entre 1 et 409.
L'imprimante actuelle n'est pas connectée ou fonctionne mal.
Sélectionnez une autre imprimante.
Nombre maximum de polices de caractères autorisées atteint pour ce classeur.
Nombre maximum de polices de caractères autorisées atteint.
Fermez d'autres documents et réessayez.
La moyenne mobile doit être supérieure à 1 et inférieure à 256.
Titre de l'axe
Titre du graphique
Type du graphique superposé:
Échelle de l'axe des abscisses (X) :
Axe des ordonnées (Y)
Axe des abscisses (X)
Axe des ordonnées (Y) secondaire
Axe des abscisses (X) secondaire
coupe à :
Échelle de l'axe de profondeur (Z) :
Plancher (plan XY)
Échelle de l'axe des séries (Y) :
Séries en ordre inverse
Nouvelle série
Appliquer au mur gauche
Appliquer au mur droit
L'axe de profondeur (Z) coupe les dates :
Zone de graphique
Zone de traçage
Axe des abscisses
Axe des abscisses secondaire
Axe des ordonnées
Axe des ordonnées secondaire
Axe de série
Titre de l'axe des ordonnées
Titre de l'axe des ordonnées secondaire
Titre de l'axe des abscisses
Titre de l'axe des abscisses secondaire
Titre de l'axe des séries
Quadrillage principal de l'axe des ordonnées
Quadrillage secondaire de l'axe des ordonnées
Quadrillage principal de l'axe des abscisses
Quadrillage secondaire de l'axe des abscisses
Quadrillage principal de l'axe des séries
Quadrillage secondaire de l'axe des séries
Lignes de séries
Lignes de série secondaires
Lignes de projection
Lignes de projection secondaires
Lignes haut-bas
Lignes différentielles secondaires
Barres de hausse
Barres secondaires hausse
Barres Baisse
Barres secondaires Baisse
Table de données
Étiquette d'unités d'affichage
Étiquettes de catégorie
Élément de légende
Symbole de légende
Étiquette de données
Lignes d'étiquettes
Courbe de tendance
Barres d'erreur
Barre d'erreur X
Barre d'erreur Y
Aires
Barres
Histogramme
Courbes
Secteurs
Anneau
Radar
Nuages de points
Dimensionner avec le graphique
Aires 3D
Barres 3D
Histogrammes 3D
Courbes 3D
Secteurs 3D
Surface 3D
, (Virgule)
; (Point-virgule)
. (Point)
(Nouvelle ligne)
Valeur X
Valeur Y
Groupe Aires
Groupe Barres
Groupe Histogrammes
Groupe Anneau
Groupe Courbes
Groupe Secteurs
Groupe Radar
Groupe Nuages de points
Groupe Aires 3D
Groupe Barres 3D
Groupe Histogrammes 3D
Groupe Courbes 3D
Groupe Secteurs 3D
Groupe Surface 3D
Type de graphique
Types standard
Types personnalisés
Histogramme groupé.
Compare les valeurs y prises à différentes abscisses x.
Histogramme empilé.
Compare la contribution de chaque valeur y par rapport au total à différentes abscisses x.
Histogramme empilé 100 %.
Compare le la contribution en pourcentage de chaque valeur y par rapport au total à différentes abscisses x.
Histogramme groupé avec effet 3D.
Histogramme empilé avec effet 3D.
Histogramme empilé 100 % avec effet 3D.
Histogramme 3D.
Compare les valeurs y sur plusieurs séries et à différentes abscisses x.
Barres groupées.
Compare les valeurs y à différentes abscisses x.
Barres empilées.
Compare la contribution de chaque valeur y par rapport au total à différentes abscisses.
Barres empilées 100 %.
Compare la contribution en pourcentage de chaque valeur y par rapport au total à différentes abscisses x.
Barres groupées avec effet 3D.
Barres empilées avec effet 3D.
Barres empilées 100 % avec effet 3D.
Affiche une tendance dans le temps ou sur différentes abscisses x.
Courbes empilées.
Affiche la tendance de la contribution de chaque valeur y dans le temps ou à différentes abscisses x.
Courbes empilées 100 %.
Affiche la tendance de la contribution en pourcentage de chaque valeur y dans le temps ou à différentes abscisses x.
Courbes avec marques affichées à chaque point.
Courbes empilées avec marques de données affichées à chaque point.
Courbes empilées 100 % avec marques de données affichées à chaque point.
Courbes 3D.
Courbes avec effet D.
Affiche la contribution de chaque valeur par rapport au total.
Secteurs éclatés.
Affiche la contribution de chaque valeur par rapport au total en mettant en avant les valeurs individuelles.
Secteurs avec effet 3D.
Secteurs éclatés avec effet 3D.
Secteurs de secteur.
Secteurs avec des valeurs personnalisées extraites et combinées en secteurs secondaires.
Barres de secteur.
Secteurs avec des valeurs personnalisées extraites et combinées en barres empilées.
Nuages de points.
Compare des paires de valeurs.
Nuage de points reliés par une courbe lissée.
Nuage de points avec lissage sans marquage des données.
Nuage de points reliés par une courbe.
Nuage de points reliés par une courbe sans marquage des données.
Affiches la tendance des valeurs y dans le temps ou à différentes abscisses x.
Aires empilées.
Aires empilées 100 %.
Affiche la tendance de la contribution en pourcentage de chaque valeur dans le temps ou à différentes abscisses x.
Aires avec effet 3D.
Aires empilée avec effet 3D.
Aires empilées 100 % avec effet 3D.
Même effet qu'un graphique en secteurs mais peut comporter plusieurs séries.
Anneau éclaté.
Même effet qu'un graphique en secteurs explosés mais peut comporter plusieurs séries.
Affiche les changements de valeurs relativement à un point central.
Radar avec marquage des données.
Radar plein.
Radar dont chaque série est représenté par une surface de couleur différente.
Graphique en surface vu du dessus.
Les couleurs correspondent aux plages de valeurs.
Surface avec structure apparente.
Structure sans couleur.
Surface 3D.
Affiche les tendances des valeurs sur deux dimensions en une courbe continue.
Surface 3D avec structure apparente.
Surface 3D sans couleur
Compare des groupes de trois valeurs.
Même effet qu'un nuage de points avec pour troisième valeur la dimension de la bulle.
Bulles avec effet 3D.
Requiert trois séries dans cet ordre.
Ouverture-Max-Min-Clôture.
Requiert quatre séries dans cet ordre.
Requiert cinq séries dans cet ordre.
Histogramme à formes cylindriques.
Histogramme empilé à formes cylindriques.
Histogramme empilé 100 % à formes cylindriques.
Barres de formes cylindriques.
Barres empilées de formes cylindriques.
Barres empilées 100 % de formes cylindriques.
Histogramme 3D à formes cylindriques.
Histogramme groupé à formes coniques.
Histogramme empilé à formes coniques.
Histogramme empilé 100 % à formes coniques.
Barres groupées de formes coniques.
Barres empilées de formes coniques.
Barres empilées 100 % de formes coniques.
Histogramme 3D à formes coniques.
Histogramme groupé à formes pyramidales.
Histogramme empilé à formes pyramidales.
Histogramme empilé 100 % à formes pyramidales.
Barres groupées de formes pyramidales.
Barres empilées de formes pyramidales.
Barres empilées 100 % de formes pyramidales.
Histogramme 3D à formes pyramidales.
Valeur :
Taille :
Efface les formules et le format de la sélection
Efface uniquement la série
Efface uniquement les barres d'erreur
Efface uniquement la courbe de tendance
Efface uniquement le format
Noms de série dans la première ligne
Abscissess (étiquettes X) dans la première colonne
Noms de série dans la première colonne
Abscisses (étiquettes X) dans la première ligne
Noms de série (étiquettes Y) dans la première ligne
Abscisses (valeurs X) dans la première colonne
Noms de série (étiquettes Y) dans la première colonne
Abscisses (valeurs X) dans la première ligne
Valeurs X
L'axe des ordonnées (Y) coupe à la valeur maximale
L'axe des abscisses (X) coupe à la valeur maximale
Plancher (plan XY) coupe à la valeur minimale
Texte sur les axes
Imprimante non définie.
Vérifiez le panneau de configuration.
Vert foncé
Bleu foncé
Cyan foncé
Gris clair
Version DOS
D'un chiffre (1/4)
De deux chiffres (21/25)
De trois chiffres (312/943)
Demis (1/2)
Quarts (2/4)
Huitièmes (4/8)
Seizièmes (8/16)
Dizièmes (3/10)
Centièmes (30/100)
Les cellules de format Standard n'ont pas de format de nombre spécifique.
Les cellules de format Texte sont traitées comme du texte même si c'est un nombre qui se trouve dans la cellule.
La cellule est affichée exactement comme elle a été entrée.
La catégorie Nombre est utilisée pour l'affichage général des nombres.
Les catégories Monétaire et Comptabilité offrent des formatages spécialisés pour des valeurs monétaires.
Les formats Monétaire sont utilisés pour des valeurs monétaires générales.
Utilisez les formats Comptabilité pour aligner les décimaux dans une colonne.
Les formats Comptabilité alignent les symboles monétaires et les décimaux dans une colonne.
Les formats Date affichent les numéros de série date et heure comme valeurs date.
Ceux précédés d'un astérisque (*) correspondent aux modifications des paramètres régionaux date et heure spécifiés pour le système d'exploitation.
Les formats sans astérisque ne sont pas concernés par les paramètres du système d'exploitation.
Les formats Heure affichent les numéros de série date et heure comme valeurs heure.
Les formats Pourcentage multiplient la valeur de la cellule par 100 et affichent le résultat avec le symbole pourcentage.
Les formats Spécial sont utilisés pour contrôler des valeurs de liste et de base de données.
Entrez le code du format de nombre, en utilisant un des codes existants comme point de départ.
Tous les fichiers (*.*)
Éditeur de boutons
Graphique Microsoft Graph
Assistant Graphique - Étape 1 sur 5
Assistant Graphique - Étape 2 sur 4 - Données source du graphique
Assistant Graphique - Étape 4 sur 4 - Emplacement du graphique
Colonnes d'étiquettes.
pour les étiquettes de l'axe des abscisses (X).
colonnes de titres.
pour le texte de la légende.
Texte de légende
Étiquettes de l'axe des séries (Y)
Sélectionnez un format de graphique en aires:
Sélectionnez un format de graphique en barres:
Sélectionnez un format de graphique en histogrammes:
Sélectionnez un format de graphique en courbes:
Sélectionnez un format de graphique en secteurs:
Sélectionnez un format de graphique en anneau:
Sélectionnez un format de graphique en radar:
Sélectionnez un format de graphique en nuages de points (XY) :
Sélectionnez un format de combinaison graphique:
Sélectionnez un format de graphique en aires 3D:
Sélectionnez un format de graphique en barres 3D:
Sélectionnez un format de graphique en histogrammes 3D:
Sélectionnez un format de graphique en courbes 3D:
Sélectionnez un format de graphique en secteurs 3D:
Sélectionnez un format de graphique en surface 3D:
Séries (Y) :
Ordonnée (Z) :
Etiquettes de l'axe du radar
Sélectionner Type de graphique dans le menu Graphique...
Sélection des données source du graphique à partir du menu Graphique...
Sélection des options d'affichage de graphique depuis le menu Graphique...
Selection de l'emplacement du graphique à partir du menu Graphique...
Réduire la bulle
Bienvenue dans l'assistant graphique !
Ici, vous sélectionnez le type de graphique que vous voulez créer.
Ici, vous sélectionnez le type de graphique que vous voulez créer.
Chaque type de graphique comporte plusieurs sous-types.
Pour avoir un aperçu de vos données avec le type de graphique sélectionné, cliquez sur le bouton Maintenir appuyé pour visionner.
Exemple du type de graphique sélectionné
Choix du type de graphique le plus approprié
Vous pouvez également utiliser un type de graphique personnalisé pour créer votre propre graphique.
Vous avez déjà spécifié un type de graphique personnalisé.
Pour en créer un nouveau, cliquer sur un autre type personnalisé, ou sur un type de graphique standard de l'onglet Types standards.
Ici, vous spécifiez les cellules contenant les données et les étiquettes que vous voulez utiliser dans le graphique.
Comment sont représentées les données de la feuille dans un graphique?
Sélectionnez les données et les étiquettes que vous voulez utiliser dans votre graphique.
Si cet aperçu du graphique vous satisfait, ne modifiez pas la série de données.
Sélectionnez ici les options standard du type de graphique sélectionné.
Vérifiez avec l'aperçu du graphique que vous obtenez bien le résultat escompté au fur et à mesure que vous modifiez ces paramètres.
Pour afficher davantage de paramètres, cliquez sur l'un des onglets en haut de la boîte de dialogue.
Vous avez presque terminé !
Il ne vous reste plus qu'à choisir l'emplacement du graphique.
Vous pouvez placer un graphique existant dans un emplacement différent.
Vous avez fini de créer votre graphique!
Voulez-vous davantage d'aide?
Obtenir de l'aide sur la personnalisation d'un graphique
Non merci.
Modification des titres du graphique et des axes
Déplacement et dimensionnement des graphiques incorporés
(Extensions Stylet)
un nombre insuffisant d'
un nombre trop important d'
un autre utilisateur
Style
Objets de graphique
Couleur de police
ACTUEL
Mémoire insuffisante pour afficher en entier.
Format de la zone de graphique
Format de zone de traçage
Format du titre du graphique
Format de légende
Format d'élément de légende
Format de symbole de légende
Format de plancher
Format de panneau
Format de l'axe
Format de quadrillage
Format d'étiquette des abscisses
Format du titre d'axe
Format de série de données
Format de point de données
Format des étiquette de données
Format des ligne de projection
Format de ligne de série
Format des lignes d'étiquettes
Format des lignes Haut/Bas
Format de barre Hausse
Format de barre Baisse
Format de courbe de tendance
Format de barre d'erreur
Insertion de courbe de tendance
Nom et valeurs Y
Étiquettes de données
Ordre des séries
Format du groupe Aires
Format du groupe Barres
Format du groupe Histogrammes
Format du groupe Courbes
Format du groupe Secteurs
Format du groupe Anneau
Format du groupe Radar
Format du groupe Nuages de points (XY)
Format du groupe Aires 3D
Format du groupe Barres 3D
Format du groupe Histogrammes 3D
Format du groupe Courbes 3D
Format du groupe Secteurs 3D
Format du groupe Surface 3D
Forme de la barre
Options du graphique
Modifier la table de données
Couleurs et traits
Non distribuée
Les fichiers de type largeur fixe sont alignés en colonnes avec des espaces entre chaque champ.
Les colonnes des fichiers de type délimité sont séparées par des caractères spécifiques tels que des virgules ou des tabulations.
\aucun
Aperçu des données sélectionnées :
Largeur fixe
Format de coin...
Histogramme 3D
Ne pas dimensionner avec le graphique
Feuille de données
Sans titre
1er trim.
2e trim.
3e trim.
4e trim.
Oui pour tout
Utiliser le symbole monétaire $
Utiliser le séparateur de milliers (,)
Quadrillage principal de l'axe des abscisses (X)
Quadrillage secondaire de l'axe des ordonnées (Y)
Quadrillage secondaire de l'axe des abscisses (X)
Titre de l'axe des abscisses (X)
Titre de l'axe des ordonnées (Y)
Titre de l'axe des abscisses secondaires (X)
Titre de l'axe des ordonnées secondaires (Y)
Axe des abscisses (X) secondaire :
Bord extérieur
Bord intérieur
Intérieur base
Haut
Bas
Centré sur plusieurs colonnes
Variation des couleurs par secteur
De gauche à droite
De droite à gauche
Sélectionnez une destination et appuyez sur ENTRÉE ou cliquez sur Coller
Utilisez la souris pour appliquer le format copié à un autre objet
Appuyez sur F1 pour obtenir de l'aide sur le message
Appuyez sur F1 pour obtenir de l'aide sur la boîte de dialogue
Utilisez les touches de direction pour déplacer
Utilisez les touches de direction pour dimensionner
Choisissez une commande ou cliquez sur un objet
Utilisez les touches de direction pour partager
Faites glisser pour sélectionner plusieurs objets
un trait
un rectangle
une case à cocher
une case d'option
une barre de défilement
une zone de liste
une zone de groupe
une zone combinée déroulante
un compteur
une étiquette
une zone de liste liée et une zone de modification
une zone combinée déroulante modifiable
une zone de modification
une ellipse
un arc
une zone de texte
un bouton
un trait à main levée
une flèche
un rectangle plein
une ellipse pleine
un arc plein
une carte
un graphique
Cliquez pour créer un sommet dans un polygone
Cliquez pour créer un sommet dans un un polygone plein
Cliquez sur un sommet ou faites glisser une ligne pour créer un polygone
Cliquez dans un document pour créer une image des cellules
Cliquez deux fois sur le graphique pour le modifier
Faites glisser pour déplacer, appuyez sur ALT pour changer de feuille
Faites glisser à l'extérieur pour remplir ou à l'intérieur pour effacer
Faites glisser pour copier, appuyez sur ALT pour changer de feuille
Faites glisser hors de la sélection pour insérer des cellules
Faites glisser dans la sélection pour supprimer les cellules
Faites glisser dans la sélection pour effacer les cellules
Copie des données sur le graphique sous forme de série(s) ou points
Déplace les objets sélectionnés
Copie les objets sélectionnés
Faites glisser pour déplacer l'outil vers une barre d'outils
Faites glisser pour copier l'outil dans barre d'outils ou espace de travail
Redimensionne les objets sélectionnés
Faites glisser pour dimensionner l'objet
Faites glisser pour déplacer l'objet
Graphique en aires
Graphique en aires 3D
Graphique en barres
Graphique en barres 3D avec marques
Graphique en histogrammes
Histogramme 3D avec marques
Graphique en courbes
Graphique en courbes 3D
Graphique en secteurs
Graphique en secteurs 3D
Graphique en nuage de points (XY)
Graphique en surface 3D
Graphique en anneau
Graphique en radar
Supprimer la superposition
Supprimer la légende
Ajouter une légende
Supprimer la flèche
Ajouter une flèche
Impossible d'annuler
Impossible de répéter
Fermer tout
en cours de frappe
Dissocier le groupe
Effacer le contenu
Enregistrer la copie sous...
Mettre à jour
Réorganiser les icônes
Supprimer la ligne
Insérer et Coller
Insérer une ligne
Insérer et coller une ligne
Insère et colle les cellules sélectionnées
Cellule coupée
Cellule copiée
Insérer les cellules coupées
Insérer les cellules copiées
Remplissage
Coller avec liaison
Coller l'image
Coller l'image avec liaison
Format d'objet
Format personnalisé
Série en ligne
Série en colonne
Changer les données du graphique
Changer les données de la série
Zone de graphique sélectionnée...
Zone de traçage sélectionnée...
Panneaux sélectionnés...
Plancher sélectionné...
Coins sélectionnés...
Légende sélectionnée...
Élément de légende sélectionné...
Symbole de légende sélectionné...
Axe sélectionné...
Étiquettes des abscisses sélectionnées...
Titre du graphique sélectionné...
Titre de l'axe sélectionné...
Étiquettes de données sélectionnées...
Quadrillage sélectionné...
Série de données sélectionnée...
Lignes de projection sélectionnées...
Lignes Haut-Bas sélectionnées...
Lignes de série sélectionnées ...
Barres Hausse sélectionnées...
Barres Baisse sélectionnées...
Barres d'erreur sélectionnées..
Barres d'erreur X sélectionnées...
Barres d'erreur Y sélectionnées...
Courbe de tendance sélectionnée...
Donnée sélectionnée...
Table de données sélectionnée...
Lignes d'étiquettes sélectionnées...
Étiquette sélectionnée...
Format de coin
Format de barre d'erreur X
Format de barre d'erreur Y
Mettre en forme étiquette
Format des panneaux...
Format du plancher...
Format des coins...
Format de la légende...
Format d'élément de légende...
Format de symbole de légende...
Format de l'axe...
Format des étiquettes des abscisses...
Format du titre de graphique...
Format du titre du graphique...
Format des étiquettes de données...
Format du quadrillage...
Format de la série de données...
Format des lignes de projection...
Format des lignes Haut-Bas...
Format des lignes de série...
Format des barres de hausse...
Format des barres de baisse...
Format des barres d'erreur...
Format des barres d'erreur X...
Format des barres d'erreur Y...
Format de la courbe de tendance...
Format de donnée...
Format de la table des données...
Format des lignes d'étiquettes...
Mettre en forme étiquette...
Modifier les titres
Dernier
Recopier à droite
Recopier vers le bas
Recopier à gauche
Recopier sur plusieurs feuilles
Recopier vers le haut
Arrière-plan
Affichage normal
Taille de la police
Contour de police
Police Ombré
Double souligné
Alignement à gauche
Alignement au centre
Alignement à droite
Commande de dessin
Inclure lignes/colonnes
Exclure lignes/colonnes
Copier le graphique
Largeur de colonne
Tracer suivant l'axe (X)
Style du trait
Format de nombre
Glisser-déplacer
Utiliser la touche Inser pour coller
Fenêtre suivante
Graphique:
Excel US:
Graphique 2.1:
Ligne:
Colonne:
Ouverture de l'image
Échec :
Sans mise en forme
Comptabilité simple
Comptabilité double
Cette police n'est pas installée sur votre système.
La police qui s'en rapproche le plus sera utilisée à l'impression.
Police TrueType, identique à l'écran et à l'impression.
Il s'agit d'une police OpenType.
Elle sera utilisée lors de l'impression et à l'écran.
Police propre à l'imprimante.
L'affichage à l'écran peut différer du résultat à l'impression.
Police non dimensionnable propre à l'imprimante.
Police propre à l'affichage.
Le résultat à l'impression peut différer de l'affichage à l'écran.
Police destinée à être utilisée en conjonction avec une table traçante.
Ce style de police est uniquement disponible pour l'affichage à l'écran.
Le style le plus proche sera utilisé à l'impression.
Cette taille de police n'est pas installée sur votre système.
La police la plus semblable sera utilisée à l'impression.
Police Wife, identique à l'écran et à l'impression.
Gras italique
Katakana à demi-chasse
Katakana à pleine chasse
Aucun Contrôle
Ceci
Ceci est un exemple
Affiche/ Masque le compagnon
Série sélectionnée
Graphique entier
Chronologique
Axe des séries (Y)
Axe vertical (Z)
Quadrillage principal
Quadrillage secondaire
Panneaux et quadrillages 2D
Afficher la légende
Coin supérieur droit
Afficher la valeur
Afficher le pourcentage
Afficher l'étiquette
Afficher l'étiquette et le pourcentage
Afficher la taille des bulles
Texte automatique
Symboles de légende près de l'étiquette
Afficher les lignes d'étiquettes
Nom de série
Nom de catégorie
Taille de la bulle
Afficher la table des données
Afficher les symboles de légende
Format de graphique
Type du graphique principal :
Variation pour chaque abscisse
Barres haut/bas
Première série du graphique superposé :
Choisissez un type de graphique :
Série de données en :
Étiquettes de l'axe des abscisses (X)
Première série de données
Premiers points de données
Utiliser les
premières lignes pour :
premières colonnes pour :
Aperçu du graphique
Abscisses (X) :
Ordonnées (Y) :
Superposé :
Format de vue 3D
Axes à angle droit
Mise à l'échelle
Lier à la source
Nombre de décimales :
Nombres négatifs :
Paramètres régionaux (emplacement) :
Axe des ordonnées (Y) du graphique superposé
Axe des abscisses (X) du graphique superposé
Assistant Conversion - Étape 1 sur 3
Aperçu de données
Affichage droite-gauche
Commencer l'importation à la ligne :
Origine du fichier :
- Les champs sont alignés en colonnes et séparés par des espaces.
- Des caractères tels que des virgules ou des tabulations séparent chaque champ.
Type de données d'origine
Si ce choix vous convient, choisissez Suivant, sinon choisissez le type de données qui décrit le mieux vos données.
Choisissez le type de fichier qui décrit le mieux vos données :
Les dates spécifiées comme valeurs d'axe sont inutilisables. La valeur maximale de l'axe doit se produire à une date ultérieure à celle à laquelle se produit la valeur minimale de l'axe.
Interpréter des séparateurs identiques consécutifs comme uniques
Cette étape vous permet de choisir les séparateurs contenus dans vos données.
Vous pouvez voir les changements sur votre texte dans l'aperçu ci-dessous.
Un séparateur de colonnes est représenté par une ligne fléchée.
Cette étape vous permet de choisir la largeur des champs (séparateurs de colonnes).
Pour CRÉER un séparateur, cliquez à l'emplacement voulu.
Pour SUPPRIMER un séparateur, double-cliquez dessus.
Pour DÉPLACER un séparateur, cliquez dessus et faites-le glisser.
Colonne non distribuée
Cette étape vous permet de sélectionner chaque colonne et de définir le format des données.
L'option Standard convertit les valeurs numériques en nombres, les dates en dates et les autres valeurs en texte.
Format des données en colonne
Inversée si négative
Sélectionner tout le graphique
Effet 3D
Coins arrondis
Lissage
Format de l'image
Empiler et mettre à l'échelle :
Appliquer à l'arrière
Appliquer aux côtés
Appliquer à l'avant
Tracer la série avec
Valeurs Y :
Marge d'erreur
Précision :
Écart type :
Erreur type
Personnalisé +
Personnalisé -
Afficher symbole de légende près de l'étiquette
La taille représente
Surface des bulles
Diamètre des bulles
Le second tracé contient les :
Le second tracé contient les valeurs inférieures à :
Faire glisser les secteurs d'un graphique à l'autre à l'aide de la souris.
Dimension du second tracé :
Afficher les bulles négatives
Variation des couleurs par point
Ombrage 3D
Graduation principale
Sur l'axe
Graduation secondaire
Étiquettes de graduation
En bas
En haut
À côté de l'axe
Unité principale :
Unité secondaire :
L'axe des abscisses coupe à :
Unités d'affichage :
Afficher les unités sur le graphique
Échelle logarithmique
Valeurs en ordre inverse
L'axe des abscisses (X) coupe à l'ordonnée maximale
L'axe des ordonnées (Y) coupe à l'abscisse :
L'axe des ordonnées (Y) coupe l'axe des abscisses
Abscisses en ordre inverse
L'axe des ordonnées (Y) coupe à l'abscisse maximale
L'axe de profondeur (Z) coupe l'axe des abscisses
Unité de base :
Axe des ordonnées (Y) coupe à :
L'axe des ordonnées (Y) coupe les dates
Dates en ordre inverse
Police normale
Échelle automatique
Taille automatique
Afficher la clé
Ajouter un retrait
Décalage :
Moyenne mobile
Type de régression/de courbe de tendance
Série de base :
Nom de la courbe de tendance
Rétrospective :
Coupe l'axe horizontal (X) à :
Afficher l'équation sur le graphique
Afficher le coefficient de détermination (R²) sur le graphique
Positionnement de l'objet
Déplacer et dimensionner avec les cellules
Déplacer sans dimensionner avec les cellules
Ne pas déplacer ou dimensionner avec les cellules
Imprimer l'objet
Texte verrouillé
Le verrouillage des objets est sans effet si la feuille n'est pas protégée.
Pour protéger la feuille, sélectionnez Format dans l'onglet Accueil, puis cliquez sur Protéger la feuille.
Le mot de passe est facultatif.
Aperçu du quadrillage
Types de fichiers :
Chercher...
Tout
Lecture seule
Paramètres avancés d'importation de texte
Séparateur de décimale :
Séparateur des milliers :
Remarque :
Ces objets sont représentatifs de l’importance accordée à la parure.
Cartes géographiques
l'affichage des nombres utilisera les paramètres spécifiés dans le Panneau de configuration, à la section Paramètres Régionaux.
Signe moins à la fin des nombres négatifs
Pointe de flèche
Longueur :
Style de départ :
Taille de départ :
Taille d'arrivée :
Proportionnelle à l'image d'origine
Luminosité :
Contraste :
Un texte de remplacement est affiché par les navigateurs Web pendant le chargement des images ou si les images sont manquantes.
Les moteurs de recherche Web utilisent également un texte de remplacement pour faciliter la recherche de pages Web.
Un texte de remplacement est également utilisé pour aider les personnes handicapées.
Indicateurs masqués
Valeur active :
Changement de pas :
Changement de page :
Cellule liée :
Plage d'entrée :
Nombre de lignes :
Type de sélection
Renvoi à la ligne
Barre de défilement verticale
Entrée de style mot de passe
Faire disparaître
Touche d'accès rapide :
Touche d'accès rapide phonétique :
Non activée
Format automatique
Types :
Exemple de modèle
Description du modèle :
Aucun modèle personnalisé n'existe
Police du graphique
Caractères d'impression
Ajouter un type de graphique personnalisé
Cette boîte de dialogue vous permet de transformer le graphique en cours en un type de graphique personnalisé.
Tapez un nom pour le nouveau type de graphique personnalisé.
Tapez une description pour le nouveau type de graphique personnalisé.
Échelle de la bulle :
Impossible d'appliquer le type de graphique.
Sous-type de graphique :
Appliquer à la sélection
Format par défaut
Maintenir appuyé pour visionner
Sélectionner parmi les
Déplacer la sélection après validation
Glissement-déplacement de la cellule
Non tracées (laisse un vide)
Valeur zéro
Afficher les noms
Info-bulles de graphiques
Afficher les valeurs
Lignes du graphique :
Fond du graphique :
Décaler les cellules vers la droite
Décaler les cellules vers le bas
Ligne entière
Colonne entière
Décaler les cellules vers la gauche
Décaler les cellules vers le haut
Feuille entière
Facteur d'agrandissement
Ouvrir la source
Rompre la liaison
Modifier la liaison
Zone_traçage
Série de données
Objet sélectionné
Arrêter la saisie manuscrite
Arrêter l'effacement
Affichage de Gauche à Droite
Affichage de Droite à Gauche
Nombre de séries entre les étiquettes de graduation :
Nombre de séries entre les marques de graduation :
Nombre d'abscisses entre les étiquettes de graduation :
Nombre d'abscisses entre les marques de graduation :
(10 premiers...)
Trier par ordre croissant
Trier par ordre décroissant
(Non vides)
Tri :
Continuer le déplacement
Nouvelle feuille
Cliquez ici pour ajouter un en-tête
Cliquez ici pour ajouter un pied de page
Les dates et heures négatives ou trop longues s'affichent sous la forme ######.
AnnéeDuMouton
Lien hypertexte
Lien hypertexte visité
Avertissement
Emphase 1
En-tête 1
Titre 4
Vérification de cellule
Cellule liée
20 % - Accent1
20 % - Accent2
20 % - Accent3
20 % - Accent4
20 % - Accent5
20 % - Accent6
Texte explicatif
Style de tableau clair 1
Style de tableau moyen 1
Style de tableau foncé 1
Style de tableau croisé dynamique clair 1
Style de tableau croisé dynamique moyen 1
Style de tableau croisé dynamique foncé 1
Style de tableau
Style de tableau croisé dynamique
Police en-têtes
Police corps
(Plusieurs éléments)
Étiquettes de lignes
Étiquettes de colonnes
Calcul des formules :
Lecture d'éléments :
Lecture des données :
Mise à jour des champs :
Enregistrement :
Calcul du rapport de tableau croisé dynamique :
Spécification de rapport de tableau croisé dynamique :
Impossible d'analyser les caractères.
Erreur de chargement.
Des liens hypertexte non valides ont été détectés et supprimés.
Liaison externe réparée.
Vérification de compatibilité
Microsoft Office Excel - Vérificateur de compatibilité
Copier vers une nouvelle feuille
Vérifier la compatibilité lors de l'enregistrement de ce classeur
Les fonctionnalités suivantes de ce classeur ne sont pas prises en charge dans les versions antérieures d'Excel.
Ces fonctionnalités peuvent être perdues ou dégradées si vous enregistrez le classeur dans un format de fichier antérieur.
Cliquez sur Continuer pour enregistrer le classeur quand même.
Pour conserver toutes les fonctionnalités, cliquez sur Annuler, puis enregistrez le fichier dans l'un des nouveaux formats.
Ces fonctionnalités peuvent être perdues ou dégradées si vous enregistrez le classeur dans un format de fichier antérieur.
Perte importante de fonctionnalités
Perte mineure de fidélité
Aucun problème de compatibilité n'a été trouvé.
Ce fichier a été créé dans une version plus récente de Microsoft Excel.
Il a été converti dans un format dans lequel vous pouvez travailler, mais les problèmes suivants ont été rencontrés.
Le fichier a été ouvert en lecture seule afin de protéger le fichier d'origine.
Emplacement :
, Tableau croisé dynamique
, Mise en forme conditionnelle
, Formes
Noms définis
Ce classeur contient des données dans des cellules qui se trouvent en dehors de la limite des lignes et des colonnes du format de fichier sélectionné.
Les données se trouvant au-delà de 256 (IV) colonnes ou de 65 536 lignes ne seront pas enregistrées.
Les références de formule vers des données de cette zone renverront l'erreur #REF.
Certaines feuilles de calcul contiennent plus de formules matricielles faisant référence à d'autres feuilles de calcul que ce qui est pris en charge par le format de fichier sélectionné.
Certaines formules matricielles ne seront pas enregistrées et seront converties en erreurs de type #VALEUR!.
Des formules contiennent plus de valeurs, de références et/ou de noms que ce qui est pris en charge par le format de fichier sélectionné.
Ces formules ne seront pas enregistrées et seront converties en erreur de type #VALEUR!.
Des formules possèdent plus de niveaux d'imbrication que ce qui est pris en charge par le format de fichier sélectionné.
Les formules dépassant sept niveaux d'imbrication ne seront pas enregistrées et seront converties en erreur de type #VALEUR!.
Certaines formules contiennent des fonctions possédant plus d'arguments que ce qui est pris en charge par le format de fichier sélectionné.
Les formules contenant plus de 30 arguments par fonction ne seront pas enregistrées et seront converties en erreurs de type #VALEUR!.
Certaines formules utilisent plus d'opérandes que ce qui est autorisé par le format de fichier sélectionné.
Ces formules ne seront pas enregistrées et seront converties en erreurs de type #VALEUR!.
Des formules contiennent des fonctions qui présentent plus d'arguments que le format de fichier sélectionné peut prendre en charge.
Les formules comptant plus de 29 arguments nécessaires à une fonction ne seront pas enregistrées et seront converties en erreurs de type « #VALEUR! ».
Le tableau contient une formule personnalisée ou du texte dans la ligne de total.
Dans les versions antérieures d'Excel, les données sont affichées sans tableau.
Une formule de validation des données dépasse 255 caractères
Certaines formules contiennent des références à des tableaux que le format de fichier sélectionné ne prend pas en charge.
Ces références seront converties en références de cellules.
Ce classeur contient des dates dans un format de calendrier qui n'est pas pris en charge par le format de fichier sélectionné.
Ces dates s'affichent au format grégorien.
Ces dates doivent être modifiées à l'aide du calendrier grégorien.
La référence source du tableau croisé dynamique dépasse 255 caractères
Tout effet appliqué à ce graphique va être supprimé.
Tout texte en dehors des limites du graphique va être tronqué.
Cet objet ne pourra plus être modifié.
Certaines formules matricielles de ce classeur font référence à une colonne entière.
Dans les versions antérieures d'Excel, ces formules risquent d'être converties en erreurs de type #NOMBRE! lorsqu'elles sont recalculées.
Une feuille de calcul de ce classeur contient un état de tri associé à plus de trois conditions de tri.
Ces informations seront perdues dans les versions antérieures d'Excel.
Une feuille de calcul de ce classeur contient un état de tri qui utilise une condition de tri avec une liste personnalisée.
Une feuille de calcul de ce classeur contient un état de tri qui utilise une condition de tri spécifiant des informations de mise en forme.
Certaines données de ce classeur sont filtrées au moyen d'une fonction qui n'est pas prise en charge dans les versions antérieures d'Excel.
Les lignes masquées par le filtre resteront cachées, mais le filtre ne s'affichera pas correctement dans les versions antérieures d'Excel.
Certaines données de ce classeur sont filtrées par une couleur de cellule.
Certaines données de ce classeur sont filtrées par une couleur de police.
Certaines données de ce classeur sont filtrées selon plus de deux critères.
Certaines données de ce classeur sont filtrées par une icône de cellule.
Certaines données de ce classeur sont filtrées par une hiérarchie groupée de dates, ce qui représente plus de deux critères.
Un ou plusieurs noms définis de ce classeur contiennent des formules dont la longueur dépasse la limite autorisée de 255 caractères pour le format de fichier sélectionné.
Ces formules seront enregistrées, mais seront tronquées en cas de modification dans les versions antérieures d'Excel.
Certaines formules de ce classeur sont liées à d'autres classeurs qui sont fermés.
Si ces formules sont recalculées dans une version antérieure d'Excel sans ouvrir les classeurs liés, les caractères au-delà de la limite de 255 caractères ne seront pas renvoyés.
L'un des tableaux de ce classeur ne contient aucun en-tête.
Dans les versions antérieures d'Excel, les données sont affichées sans tableau, sauf si la case à cocher Ligne d'en-tête est activée (Outils de tableau, onglet Création, groupe Options de style de tableau).
Un style de tableau est appliqué à un tableau de ce classeur.
La mise en forme d'un style de tableau ne peut pas s'afficher dans les versions antérieures d'Excel.
Un style de tableau croisé dynamique est appliqué à un tableau croisé dynamique de ce classeur.
La mise en forme d'un style de tableau croisé dynamique ne peut pas s'afficher dans les versions antérieures d'Excel.
L'un des tableaux croisés dynamiques de ce classeur a été créé dans le format de fichier actuel et ne sera pas compatible avec les versions antérieures d'Excel.
Seuls les tableaux croisés dynamiques créés avec le mode de compatibilité pourront être utilisés dans les versions antérieures d'Excel.
L'un des tableaux croisés dynamiques de ce classeur dépasse les limites définies pour les versions antérieures et ne sera pas conservé s'il est enregistré dans le format de fichier d'une version antérieure.
Les versions antérieures d'Excel ne prennent pas en charge la mise en forme des couleurs dans l'en-tête et le pied de page.
Les informations de mise en forme s'afficheront sous forme de texte brut dans les versions antérieures d'Excel.
L'un des objets incorporés dans cette feuille de calcul a été créé dans une version plus récente d'Office et ne peut pas être modifié dans une version antérieure d'Excel.
Ce classeur contient des feuilles de calcul utilisant des en-têtes et des pieds de page sur les pages paires ou sur la première page.
Ces en-têtes et pieds de page ne peuvent pas s'afficher dans les versions antérieures d'Excel.
L'un des tableaux de ce classeur est connecté à une source de données externes.
Les fonctionnalités du tableau seront perdues, mais les données resteront reliées.
Si le tableau contient des lignes masquées par un filtre, ces lignes resteront cachées dans une version antérieure d'Excel.
Un tableau de ce classeur dispose d'une connexion en lecture seule à une liste Windows SharePoint Services.
Les fonctionnalités du tableau seront perdues, ainsi que la possibilité d'actualiser ou de modifier la connexion.
Si des lignes du tableau sont masquées par un filtre, elles restent masquées dans les versions antérieures d'Excel.
Ce classeur contient une barre d'outils Accès rapide personnalisée et/ou des composants d'interface personnalisés qui ne sont pas pris en charge dans les versions antérieures d'Excel.
Ces fonctionnalités personnalisées ne seront pas disponibles dans les versions antérieures d'Excel.
Impossible de transférer les contrôles ActiveX non initialisés vers le format de fichier sélectionné.
Les contrôles seront perdus si vous continuez.
Une ou plusieurs fonctions dans ce classeur ne sont pas disponibles dans les versions antérieures d'Excel.
Lorsqu'elles sont recalculées dans des versions antérieures, ces fonctions renvoient une erreur #NOM? au lieu de renvoyer les résultats actuels.
L'un des tableaux croisés dynamiques dans ce classeur contient des champs compactés.
Dans les versions antérieures d'Excel, cette présentation sera remplacée par une présentation tabulaire.
Ce classeur contient plus de formats de cellule uniques que ce qui est pris en charge par le format de fichier sélectionné.
Certains formats de cellule ne seront pas enregistrés.
Certaines cellules ou certains styles de ce classeur contiennent une mise en forme qui n'est pas prise en charge par le format de fichier sélectionné.
Ces formats seront convertis au format le plus proche disponible.
Certaines cellules ont plus de formats conditionnels que ce qui est pris en charge par le format de fichier sélectionné.
Seules les trois premières conditions seront affichées dans les versions antérieures d'Excel.
Certaines cellules ont des plages de mise en forme conditionnelle qui se chevauchent.
Les versions antérieures d'Excel n'évalueront pas toutes les règles de mise en forme conditionnelle sur les cellules qui se chevauchent.
Ces cellules auront une mise en forme conditionnelle différente.
L'un des tableaux croisés dynamiques dans ce classeur contient des règles de mise à jour conditionnelle qui sont appliquées à des cellules situées dans des lignes ou des colonnes réduites.
Pour éviter de perdre ces règles dans les versions antérieures d'Excel, développez ces lignes ou ces colonnes.
Une ou plusieurs cellules dans ce classeur contiennent un type de mise en forme conditionnelle qui n'est pas prise en charge dans les versions antérieures d'Excel, telles que les barres de données, les échelles de couleurs ou les jeux d'icônes.
Certaines cellules contiennent une mise en forme conditionnelle avec l'option « Interrompre si Vrai » désactivée.
Les versions antérieures d'Excel ne reconnaissent pas cette option et s'interrompront après la première condition vraie.
Certaines cellules de ce classeur contiennent une mise en forme conditionnelle avec l'option « Appliquer la mise en forme à la ligne complète » activée.
Les versions antérieures d'Excel ne prennent pas en charge cette option et ne mettront pas en forme la ligne complète de tableau.
Certains tableaux croisés dynamiques de ce classeur contiennent une mise en forme conditionnelle qui risque de ne pas fonctionner correctement dans les versions antérieures d'Excel.
Les règles de mise en forme conditionnelle n'afficheront pas les mêmes résultats lorsque ces tableaux croisés dynamiques seront utilisés dans des versions antérieures d'Excel.
Après la suppression de toutes les données situées en dehors de la limite de ligne et de colonne du format de fichier sélectionné, ce classeur peut encore contenir trop de données pour pouvoir être ouvert dans une version antérieure d'Excel.
Pour être sûr de pouvoir l'ouvrir, réduisez le nombre de feuilles de calcul ou de données contenues dans le classeur, ou enregistrez le classeur dans un format de fichier actuel.
Ce classeur sera en lecture seule et les fonctionnalités de classeur partagé ne seront pas disponibles s'il est ouvert dans une version antérieure d'Excel à l'aide d'un convertisseur de fichier.
Pour permettre les utilisateurs à continuer à utiliser le classeur en tant que classeur partagé dans les versions antérieures d'Excel, vous devez l'enregistrer dans le format de fichier des versions antérieures.
Certaines formules contiennent des références à des tableaux dans d'autres classeurs qui ne sont pas ouverts dans cette instance d'Excel.
Ces références seront converties en #REF lors de l'enregistrement au format Excel 97-2003 car il est impossible de les convertir en références de feuille.
Ce classeur contient des données mises en forme dans Analysis Services.
Les valeurs de ces données pourront être affichées dans les versions antérieures d'Excel, mais leur mise en forme ne sera pas conservée.
Ce classeur contient des formes avec des formules faisant référence à des cellules au-delà de la limite de lignes et de colonnes correspondant au format de fichier sélectionné.
Les références de formule vers des données au-delà de 256 (IV) colonnes ou de 65 536 lignes renverront l'erreur #REF!.
Un graphique contient un titre ou une étiquette de données comportant plus de 255 caractères.
Les caractères au-delà de cette limite ne seront pas enregistrés.
Une partie de la mise en forme des graphiques de ce classeur ne s'affichera pas car elle n'est pas prise en charge dans les versions antérieures d'Excel.
Dans les versions antérieures d'Excel, seules les couleurs de ligne de la palette de couleurs sont prises en charge.
Lors de l'ouverture du classeur dans une version antérieure d'Excel, chaque couleur de ligne est mise en correspondance avec la couleur la plus proche de la palette de couleurs.
Un graphique peut ainsi afficher plusieurs séries dans la même couleur.
Ce classeur utilise plus de lignes et/ou de colonnes que ce qui est pris en charge dans cette version d'Excel.
Les données se trouvant au-delà de 256 (IV) colonnes ou de 65 536 lignes ne seront pas ouvertes.
Toutes les références de formule vers ces données renverront l'erreur #REF!.
Certaines feuilles de calcul de ce classeur contiennent plus de formules matricielles faisant référence à une autre feuille que ce qui est autorisé dans cette version d'Excel.
Des formules matricielles de ces feuilles ne seront pas ouvertes et seront converties en erreurs de type #VALEUR!.
Certaines formules de ce classeur contiennent plus de valeurs, références et/ou noms que ce qui est autorisé dans cette version d'Excel.
Ces formules ne seront pas ouvertes et seront converties en erreurs de type #VALEUR!.
Certaines formules possèdent plus de niveaux d'imbrication que ce qui est autorisé dans cette version d'Excel.
Les formules contenant plus de sept niveaux d'imbrication ne seront pas ouvertes et seront converties en erreurs de type #VALEUR!.
Certaines formules de ce classeur contiennent des fonctions possédant plus d'arguments que ce qui est pris en charge dans cette version d'Excel.
Les formules contenant plus de 30 arguments d'une fonction ne seront pas ouvertes et seront converties en erreurs de type #VALEUR!.
Certaines formules de ce classeur contiennent plus d'opérandes que ce qui est autorisé dans cette version d'Excel.
Une formule de validation de données de ce classeur dépasse 255 caractères.
Certaines formules contiennent des références à des tableaux ou des rapports de tableau croisé dynamique que cette version d'Excel ne prend pas en charge.
Ce classeur contient une mise en forme de calendrier qui n'est pas prise en charge dans cette version d'Excel.
Les dates figurant dans les calendriers non pris en charge seront affichées au format grégorien.
Ce classeur contient des dates dans un format de calendrier qui n'est pas pris en charge dans cette version d'Excel.
Une référence source de tableau croisé dynamique de ce classeur dépasse 255 caractères.
L'un des tableaux croisés dynamiques de ce classeur dépasse les limites définies et ne sera pas conservé s'il est ouvert dans cette version d'Excel.
Impossible d'ouvrir les contrôles ActiveX non initialisés dans cette version d'Excel.
Une ou plusieurs fonctions de ce classeur ne sont pas disponibles dans cette version d'Excel.
Lorsqu'elles seront recalculées, ces fonctions renverront une erreur #NAME? au lieu de renvoyer les résultats calculés.
Ce classeur contient plus de formats de cellule uniques que ce qui est pris en charge dans cette version d'Excel.
Certains formats de cellule ne seront pas appliqués.
Certaines cellules ont plus de formats conditionnels que ne l'autorise cette version d'Excel.
Seules les trois premières conditions seront affichées.
Cette version d'Excel n'évaluera pas toutes les règles de mise en forme conditionnelle sur les cellules qui se chevauchent.
Certaines cellules contiennent des types de mise en forme conditionnelle non pris en charge dans cette version d'Excel.
Certaines cellules contiennent plusieurs règles de mise en forme conditionnelle qui doivent être évaluées et affichées.
Cette version d'Excel ne propose pas cette option et interrompra l'évaluation après la première condition vraie.
Certaines cellules contiennent une mise en forme conditionnelle avec l'option « Appliquer la mise en forme à la ligne complète » activée.
Cette version d'Excel ne reconnaît pas cette option et ne mettra pas en forme la ligne complète de tableau.
Ce classeur contient plus de formats de police uniques que ce qui est pris en charge dans cette version d'Excel.
Certains formats de police ne seront pas ouverts.
Après la suppression de toutes les données situées en dehors de la limite de ligne et de colonne du format de fichier sélectionné, ce classeur peut encore contenir trop de données pour pouvoir être ouvert dans Excel 2003 et les versions antérieures.
Certaines formules contiennent des références à des tableaux dans d'autres classeurs qui ne sont pas actuellement ouverts dans cette instance d'Excel.
Ces références seront converties par la valeur #REF lors du chargement du fichier car il est impossible de les convertir en référence de feuille.
Un graphique de ce classeur contient un titre ou une étiquette de données comportant plus de 255 caractères.
Seuls les 255 premiers caractères seront affichés dans cette version d'Excel.
Une partie de la mise en forme des graphiques de ce classeur ne s'affichera pas car elle n'est pas prise en charge dans cette version d'Excel.
Cette version d'Excel ne prend pas en charge autant de couleurs de ligne que les versions plus récentes d'Excel.
Les balises AxisID, ScaleID, Type et Placement doivent être définies pour la balise Axis.
Erreur au niveau de la courbe de tendance.
Cet objet n'est plus valide.
Impossible de calculer l'échelle des axes.
L'axe des catégories n'est pas lié à la catégorie appropriée.
Les balises Type et Scaling doivent être définies pour la balise Graph.
La balise ColorIndex est utilisée sans qu'une balise Palette ait été définie.
Les balises BarType et ErrorType doivent être définies pour la balise ErrorBars.
La balise Index doit être définie pour la balise Index.
Dimension spécifiée non valide pour le type de graphique en cours.
Paramètre non valide
La taille de la bulle doit être comprise entre 0 et 300.
Cette propriété n'est pas utilisée par les axes des valeurs.
Propriété non utilisée par les axes des catégories.
Cet axe n'est pas coupé par un autre axe.
Position non valide
Cette propriété n'est pas valide pour le type de graphique en cours.
Une série de données ne peut avoir que 256 ensembles d'étiquettes de données.
Une série de données ne peut avoir qu'un seul ensemble de barres d'erreurs.
Une échelle logarithmique ne peut contenir que des valeurs positives.
Cette échelle ne possède pas de base logarithmique.
Une série de données ne peut pas avoir plus de 256 courbes de tendance.
Moy. mobile sur pér.
Un graphique ne peut pas avoir plus de 256 séries.
Un axe de catégorie ne prend pas en charge les formats numériques.
Impossible de charger la texture du fichier
Impossible de charger la texture prédéfinie
Impossible d'appliquer la fonction de total, retour au compte des éléments
Une Carte de mise en forme peut comprendre au maximum 256 segments.
Paramètre hors limite
Fichier introuvable
Échec de la disposition du graphique
La superposition doit se situer entre -100 et 100.
La largeur de l'intervalle doit se situer entre 0 et 500.
L'épaisseur du mur doit se situer entre 0 et 100.
La profondeur du graphique doit se situer entre 1 et 500.
La profondeur de l'intervalle doit se situer entre 0 et 500.
Office 12 n'accepte que des nombres entiers pour les styles de diagramme.
Impossible d'unifier les échelles.
Tous les graphiques doivent avoir des types compatibles.
Impossible d'ajouter de hiérarchies de dates créées automatiquement ici.
Nom de fichier trop long.
DispUnitLabel 0
L'axe horizontal coupe à :
L'axe vertical coupe à :
Impossible de représenter correctement des valeurs nulles ou négatives sur des graphiques logarithmiques.
Seules les valeurs positives peuvent être interprétées sur une échelle logarithmique.
Élément du graphique
Ajouter du texte
Valeurs (Y) en
Cet objet n'a pas de titre.
Mémoire insuffisante.
Argument non valide
Plage non valide
Un espace graphique ne peut pas contenir plus de 64 graphiques.
Impossible de déplacer un titre d'axe.
Format de nombre non valide
Spécifiez une dimension pour l'image exportée.
Type de filtre graphique inconnu.
Impossible de créer ou d'enregistrer le fichier.
Cliquez sur OK, vérifiez l'espace disponible et assurez-vous que vous avez les autorisations nécessaires pour enregistrer dans l'emplacement spécifié puis réessayez l'exportation.
Chemin d'accès trop long.
Cliquez sur OK puis essayez d'exporter vers un emplacement dont le chemin d'accès est plus court.
Impossible de créer le fichier.
Vérifiez que le nom de fichier est valide.
Impossible de modifier les attributs de graphique dans un gestionnaire d'événements.
Cet objet ne possède pas de légende.
Les graphiques 3D nécessitent DirectX 7. Ce graphique sera affiché en tant que graphique 2D.
Index de source de données non valide.
Un objet est requis.
Impossible d'obtenir la propriété Count de la classe DataLabels.
Dimension du graphique
Appliquer à
Axe principal
Axe secondaire
Texte de l'étiquette
Vue de données
Superposition :
Profondeur du graphique :
Distribution des séries
Diamètre de l'anneau :
Ajouter une légende ?
Titres des axes
Élévation :
% de la base
Type de calendrier :
Entrer les dates en fonction du calendrier sélectionné
Identificateur de texte :
Valeurs X :
Sélectionnez les cellules de la feuille de calcul contenant les valeurs d'abscisses X.
Sélectionnez les cellules de la feuille de calcul contenant le nom de la série et les valeurs d'ordonnées Y.
Les deux
Afficher les notes de bas de page
Forme d'histogramme
% de la taille par défaut
Échelle de l'axe des ordonnées (Y)
Échelle de l'axe des abscisses (X)
Échelle de l'axe des heures (X)
Lecteurs :
Paramètres utilisés dans la reconnaissance des données numériques
Dimensionnement et rotation
Taille initiale
Position sur la zone de dessin
Contrôle de l'image
Marge intérieure
Format utilisé
Tracer le graphique avec
Les dernières utilisées
Date Heure
Math Trigo
Recherche Matrices
Base de données
Personnalisation
Contrôle de macros
Grouper et créer un plan
Audit
Zone d'impression
Liste de fichiers
Liste de fenêtres
(Tout)
Total général
Total par ligne
Total par colonne
Autres fonctions...
Ce classeur contient plus de formats de police que ce qui est pris en charge par le format de fichier sélectionné. Certains formats de police ne seront pas enregistrés.
Chaque couleur de ligne de ce classeur sera mise en correspondance avec la couleur la plus proche prise en charge dans cette version d'Excel. Un graphique peut ainsi afficher plusieurs séries dans la même couleur.
Référence de destination non valide.
Erreur de macro à la cellule:
Macro interrompue à la cellule:
À propos de Microsoft Query
Créer une requête
Le minimum
le maximum
la formule
la source
la date de début
la date de fin
l'heure de début
l'heure de fin
la valeur
la date
l'heure
la longueur
Certaines mises en formes de texte ont pu être modifiées dans ce document, la limite maximum de polices autorisée ayant été dépassée.
Données source
Ôter la protection de la feuille
Ôter la protection du classeur
Aperçu des sauts de page
Sélectionnez une feuille de calcul ou une feuille macro.
(Tous niveaux)
Enregistrer le classeur sous:
Enregistrer le graphique sous:
Importer des données
Créer une macro complémentaire
Listes pers.
Message de saisie
Vérification des erreurs
Modifier un espion
Procédure
Enregistrer l'espace de travail
Par qui
Nouvelle valeur
ne se termine pas par
Ce classeur
non comprise entre
Colonne de droite
Graphique Microsoft Office Excel
dictionnaire personnel
des cellules sélectionnées
Définir le titre
Le titre apparaîtra centré au-dessus de la sélection publiée.
Plage de cellules
Feuille de graphique
Sur quel sujet désirez-vous de l'aide ?
Valeur de la cellule
Objet dessiné
Modifier le fichier local...
Filtre du rapport
Déposer pour enlever ce champ du rapport de tableau croisé dynamique
Masquer liste de champs
Champs de filtre de rapport par colonne :
Champ calculé
Ordre de résolution
Vers le bas, puis à droite
À droite, puis vers le bas
Affecter une macro
Options de macro
Enregistrer une nouvelle macro
Ajouter à
Déplacez les éléments vers le rapport de tableau croisé dynamique
(Sélectionner tout)
Cellules résultantes
Format de cellule
Fait référence aux cellules
Nouvelle plage
La formule a abouti à une erreur
La formule fait référence à des cellules vides
La formule de cette cellule fait référence à des cellules vides.
Nombre stocké sous forme de texte
Ignorer l'erreur
Modifier dans la barre de formule
Verrouiller les cellules
Décimale fixe
Mode Fin
Relâchez afin de transformer ce champ en champ de données
En attente de l'exécution de la requête...
Insérer un saut de page
Figer les volets
Libérer les volets
Hauteur de ligne
Supprimer la zone d'impression
Options du tableau croisé dynamique
Champ dynamique
Modifier la requête
Masquer les boutons de champ de graphique croisé dynamique
Protéger et partager le classeur...
Très fine
Synthèse de scénarios
Cellules variables :
Rubriques d'aide Microsoft Office Excel
À propos de Microsoft Office Excel
Couleurs de police successives
Mettre en forme le rapport
Qualité brouillon
Extraction sans doublon
Telle qu'à l'écran
Telle qu'à l'impression
Valeurs zéro
Coller un nom
Aide sur cette fonction
Ligne du haut
Colonne de gauche
Série et point
Calculer maintenant (F9)
Calculer document
Automatique sauf dans les tables de données
Mise à jour des références hors programme
Calcul avec la précision au format affiché
Calendrier depuis 1904
Recalcul avant l'enregistrement
Enregistrer le mot de passe
Activer l'actualisation en arrière-plan
Actualiser toutes les
Actualiser les données lors de l'ouverture du fichier
Inclure les numéros de ligne
Ajuster largeur des colonnes
Conserver les disposition/filtre/tri des colonnes
Conserver le format des cellules
Insérer des cellules pour les nouvelles données, supprimer les cellules inutilisées
Insérer des lignes pour les nouvelles données, supprimer les cellules inutilisées
Remplacer le contenu des cellules si nécessaire, supprimer les cellules inutilisées
Nouvelle feuille de calcul
Actualiser automatiquement lorsque la valeur de la cellule est modifiée
Série en
Partage du fichier
Condition 1
Type de mise en forme conditionnelle
Valeur 1
Aperçu du format à utiliser lorsque la condition est vraie :
Tailles :
Étiquettes de l'axe des abscisses (X) secondaire :
Du haut vers le bas
De la gauche vers la droite
Trier par syllabe
Trier par caractère
Première clé de l'ordre de tri
Références source :
Valeur cible
Pas à pas
Fusionner des styles
Ajouter des données
Invite de démarrage
Masquer les éléments :
Afficher les éléments sans données
Début :
Fin :
Champ de base :
Élément de base :
Assistant Tableau et graphique croisés dynamiques - Étape 1 sur 3
Afficher les pages Filtre du rapport
Assistant Tableau et graphique croisés dynamiques - Étape 2b sur 3
Toutes les plages :
Indiquez l'emplacement des plages des feuilles de calcul à consolider.
Combien de champs de page voulez-vous ?
Feuille existante
Valeurs d'erreur, afficher :
Cellules vides, afficher :
Définir les titres à imprimer
Indiquer les totaux avec *
Manuel (vous pouvez faire glisser les éléments)
Ordre des sources de données
Sur le champ :
Insérer un saut de page après chaque élément
Résolution des conflits
Paramètres d'impression
Modifier les liaisons
Protection lors du partage
Fenêtres
Protéger la feuille
Déplacer ou copier
Nouvelle requête sur le Web
Mise en forme du texte uniquement
Mise en forme HTML complète
Utiliser les mêmes paramètres d'importation pour toute la section
Désactiver la reconnaissance des dates
Désactiver les redirections de requêtes Web
Type de commande :
Permettre la modification des plages
(état de l'imprimante)
Touche :
Ctrl + Maj +
Aide sur Lotus 1-2-3
Options de classeur
Mode arabe
Impossible de se connecter au serveur en ce moment.
Impossible de publier le tableau.
Importer au format XML
Exportation XML
Mes modifications :
Type de données
Créer un tableau
Lignes de tableau en haut
Insérer les données dans
Propriétés du mappage XML
Redimensionner le tableau
Un délai d'expiration s'est produit lors de la communication avec le serveur.
Les modifications apportées à vos données ne peuvent pas être enregistrées.
Impossible d'établir une connexion avec le serveur en ce moment.
Impossible d'enregistrer les modifications apportées aux données.
Le serveur est occupé.
Une erreur inattendue s'est produite.
Vous ne disposez pas des autorisations requises pour modifier cette liste.
Liste de choix
Mappages XML
Tableau XML d'une feuille de calcul existante :
Utilisez ? pour représenter un caractère
Utilisez * pour représenter une série de caractères
La valeur doit correspondre à l'un des éléments répertoriés.
La formule que vous avez tapée contient une erreur.
Ce nom de style existe déjà.
Filtres chronologiques
Au-dessus de la moyenne
En dessous de la moyenne
Aucune icône de cellule
Filtres s'appliquant aux étiquettes
Filtres s'appliquant aux valeurs
Sélectionner plusieurs éléments
Couleur de cellule
Filtre manuel
Synthèse par
Liste SharePoint
les en-têtes doivent rester dans la même ligne et la plage de données générée doit chevaucher la plage du tableau d'origine.
Correspondance approximative
Correspondance exacte
Mode d'affichage Mise en page
Nouveau nom
Fait référence à
Nom du tableau
Mes données ont des en-têtes
Du plus petit au plus grand
Du plus grand au plus petit
Supprimer les doublons
Appliquer une mise en forme à toutes les cellules d'après leur valeur
Valeur minimale
Valeur maximale
toutes les valeurs
Valeurs en double
Options Excel Services
Taille de rayure
Modifier la série
Étiquettes des axes
Propriétés de calcul
Rapport de tableau croisé dynamique
Plage de données externes
Source de consolidation des données
Visual Basic for Applications (VBA)
Tri
Forme de dessin
Cache de tableau croisé dynamique
Index binaire
Valeurs mises en cache à partir d'une référence de formule externe
7 derniers jours
Tri automatique
Fichier de connexion
Chaîne de connexion
Texte de la commande
Dernière actualisation
Cette ligne
Options Excel
Au démarrage, ouvrir tous les fichiers du dossier :
Style de référence L1C1
Afficher la fenêtre des Propriétés
Confirmation de la mise à jour automatique des liens
Zoom avec la roulette IntelliMouse
Touche d'accès au menu Microsoft Office Excel :
Touches alternatives de déplacement
Autre interprétation des formules
Autre mode de saisie des formules
Gestion des nombres
Orientation par défaut :
Utiliser les séparateurs système
Mode de calcul
Activer la vérification des erreurs en arrière-plan
Rétablir les erreurs ignorées
Formules dans des cellules déverrouillées
Formules faisant référence à des cellules vides
Nb maximal d'itérations :
Écart maximal :
Enregistrer les valeurs des liaisons externes
Accepter les étiquettes dans les formules
Alerte avant remplacement
Place :
Saisie semi-automatique des valeurs de cellule
Étendre les formules et formats de plage de données
Activer la saisie automatique de pourcentage
Afficher les boutons d'options d'insertion
Modifier le classeur
Nb (nombres)
Colonnes de tableau à gauche
ligne entière de la feuille
Nouveau style
Propriétés des données externes
Afficher les détails
Colonne de tableau en dessous
Lignes à répéter en haut :
Colonnes à répéter à gauche :
Titres à imprimer
Ordre des pages
Zone de critères :
Noms dans le classeur :
Numéro de la série :
Numéro du point :
Contrôle de l'actualisation
Format et disposition des données
Si le nombre d'enregistrements (lignes) change après l'actualisation :
Cellule d'entrée en ligne :
Cellule d'entrée en colonne :
Cellule à définir :
Cellule à modifier :
Nom de la connexion :
Éléments à protéger
Connexions du classeur
Nom de la source :
Nom personnalisé :
Pour les valeurs d'erreur afficher :
Pour les cellules vides, afficher :
La mise en forme est achevée.
Vous pouvez :
Accepter ou refuser en bloc les modifications.
Réviser chaque modification individuellement.
Personnaliser l'aspect avec Style automatique.
Réviser les modifications...
Mettre en forme automatiquement et réviser les modifications
Sélectionnez un type de document pour améliorer la mise en forme automatique :
L'ensemble
Créer un nouveau bloc de construction
Ce fichier contenait des erreurs, mais Word a pu l'ouvrir en effectuant les corrections indiquées ci-dessous.
Enregistrez le fichier pour valider les corrections.
Signets masqués
Motif :
Cliquez sur le schéma ci-dessous ou utilisez les boutons pour appliquer les bordures
À partir de :
Aligner cadres de tableaux et paragraphes sur bord de page
Garder au premier plan
Entourer l'en-tête
Entourer le pied de page
Encadrer le texte
Attacher automatiquement
Ajouter barre verticale
Étiquette :
Numérotation des légendes
Graphique II-1, Tableau 1-A
Supprimer texte
Documents WordMail au format texte brut
Options de vérification de séquence
Couleur différente pour les signes diacritiques
Caractères de contrôle
Contrôle du curseur
Mouvement :
Sélection visuelle :
Affichage document :
Ajuster au calendrier islamique
La frappe remplace la sélection
Changer automatiquement de clavier
Couper-coller avec gestion d'espace
Identique à l'ensemble du tableau
Respecter les caractères à demi-chasse/à pleine chasse
Respecter hiragana/katakana
Respecter les contractions (yo-on, sokuon)
Respecter moins/tiret/cho-on
Respecter les marques de 'caractères répétés'
Respecter les variations de forme des kanji (itaiji)
Respecter les formes kana anciennes
Respecter l'utilisation du signe cho-on pour les voyelles
Respecter di/zi, du/zu
Respecter ba/va, ha/fa
Respecter tsi/thi/chi, dhi/zi
Respecter hyu/iyu, byu/vyu
Respecter se/she, ze/je
Respecter ia/iya (piano/piyano)
Respecter ki/ku (tekisuto/tekusuto)
Caractères de ponctuation
Repagination en arrière-plan
Confirmation des conversions lors de l'ouverture
Utiliser les caractères d'unités
Utiliser la couleur latine pour les signes diacritiques
Créer un nouveau document qui indique :
Configuration actuelle de clavier
Toutes les commandes de Word
Largeur et espacement
Col n° :
Largeurs de colonne identiques
Nouvelle colonne
Options de compatibilité pour :
Connexion à un lecteur réseau
Vous devez fournir un mot de passe pour établir cette connexion :
Vérificateur de cohérence
Ajuster automatiquement l'espacement entre les mots et les phrases
Ajuster l'espacement entre paragraphes lors du collage
Ajuster la mise en forme et l'alignement du tableau lors du collage
Application de style intelligente
Fusionner la mise en forme lors d'un collage à partir de Microsoft Office PowerPoint
Ajuster la mise en forme lors d'un collage à partir de Microsoft Office Excel
Fusionner les listes collées avec les listes voisines
Ordre inverse
Dessins
Imprimer en arrière-plan
Recto
Verso
Exemple d'étiquette :
Incorporer les polices TrueType
Incorporer uniquement les caractères utilisés
Faire une copie locale des fichiers stockés sur le réseau ou les unités amovibles
Ajouter des marques bi-directionnelles lors de l'enregistrement de fichiers texte
Confirmer l'enregistrement de Normal.dot
Options de chiffrement de fichier pour ce document
Options de partage de fichier pour ce document
Ajuster le niveau de sécurité pour l'ouverture de fichiers pouvant contenir des macro-virus et indiquer les noms des développeurs de macro approuvés.
Masquer les fautes d'orthographe
Toujours suggérer
Combiner verbe aux./adj.
Utiliser la liste des modifications automatiques
Traiter les noms composés
Vérifier la grammaire au cours de la frappe
Masquer les fautes de grammaire dans le document
Utiliser les règles postérieures à la réforme de l'orthographe allemande
Rétablir Ignorer tout...
VérifierOrthographe
Feuilles de style en cascade (CSS) liées
Définir par défaut pour les nouveaux documents
Info-bulles
Textes animés
Espaces pour images
Limites de texte
Espace entre pages (mode Page uniquement)
Règle verticale (mode Page uniquement)
Règle de droite (mode Page uniquement)
Ajuster à la fenêtre
Parcourir dans la fenêtre
Tapez la suggestion ici
Vous pouvez modifier ce paramètre à partir de l'application Clavier du Panneau de configuration.
Supprimer la ligne entière
Supprimer la colonne entière
Remplacer par la traduction :
Word n'a pas pu déterminer quel dictionnaire de traduction utiliser.
Sélectionnez un dictionnaire dans la liste.
Dossier actif :
Dans le _texte
Dans la _marge
Sélectionnez le style approprié pour votre entrée d'index ou de table
Encadrer les caractères
Réduire le texte
Agrandir le symbole
_Réduire le texte
_Agrandir le symbole
Affranchissement électronique...
Page d'étiquettes identiques
Étiquette unique
Face vers le haut
Face vers le bas
Rotation de 180°
Utiliser le logiciel d'affranchissement électronique :
Erreur de mise en forme :
Global (pour tous documents)
Avec modèle
Afficher pour chaque nouveau document
Mise à jour automatique des styles de document
Joindre à tous les nouveaux messages électroniques
Les éléments sélectionnés sont déjà en mémoire.
Le fichier existe déjà
Comparer avec une autre sélection
Distinguer la source de style
1-1, 1-A
À la suite de la section précédente
Ajouter des guillemets doubles
Toujours remplacer...
Case désactivée
Liste déroulante
Les champs de formulaire ne sont activés que si le document est protégé contre la modification des formulaires.
Calculer à la sortie
Texte d'aide...
Texte d'aide des champs de formulaire
Afficher toutes les bordures du cadre
Cadre redimensionnable dans le navigateur
Personnalisée :
Notes de bas de page en notes de fin
Notes de fin en notes de bas de page
Ce document contient des notes de bas de page et de fin.
Afficher les notes de fin
Options de grammaire et de style :
Statistiques de lisibilité
Salutations japonaises
Insérer un bloc de début :
Word permet l'utilisation de sources distinctes pour les données et vos en-têtes.
Créez ou ouvrez un fichier d'en-tête, puis utilisez la boîte de dialogue Aide au publipostage pour sélectionner une source de données.
Coupure automatique
Coupure des mots en majuscules
Couper à :
Entrée :
Sous-entrée :
Cette boîte de dialogue reste ouverte pour permettre le marquage de plusieurs entrées d'index.
Paramètres avancés
Modifie les options de démarrage enregistrées dans Winword8.ini et win.ini
Types de sauts de section
Saut de retour à la ligne
Effacer à gauche
Effacer à droite
Insérer une ligne entière
Insérer une colonne entière
Insérer en tant que champ
Utiliser des caractères à pleine chasse
Conserver la mise en forme à chaque mise à jour
Cliquez sur le bouton ci-dessous pour définir les options avancées des champs
Aucune option de champ disponible pour ce champ
Masquer les codes
Champs de fusion :
Mot clé :
Type de nombre
Commencer la numérotation à la première page
Ouvrir une copie en lecture seule
Créer une copie locale et fusionner les modifications ultérieurement
Recevoir une notification quand la copie d'origine est disponible
Imprimantes à alimentation en continu
Imprimantes feuille à feuille
Dimensions d'étiquettes
Le vérificateur d'orthographe et les autres outils linguistiques utilisent automatiquement les dictionnaires de la langue sélectionnée s'ils sont disponibles.
Détecter automatiquement la langue
Date de la ligne de la date du jour
Ville de l'expéditeur :
Type de document principal
Document Word normal
Exécuter la fusion
Champ de fusion non valide
Ou remplacez-le par un champ de fusion valide de la source de données.
Supprimez le champ non valide du document principal.
Ce champ du document principal n'existe pas dans la source de données.
Ignorer les lignes vides.
Imprimer les lignes vides.
Vérifier...
Configuration de la fusion
Envoyer le document en tant que pièce jointe
Ajouter un champ
Supprimer un champ
MS Query...
Les sources de données sont composées de lignes de données constituant chacune un enregistrement.
La première ligne, appelée ligne d'en-tête, comprend les noms des champs de fusion.
Word vous propose une liste de noms de champs communément utilisés.
Supprimez ou ajoutez les noms de votre choix.
Lier aux données
Continuer la liste précédente
Mise à jour automatique
Mise à jour manuelle
Enregistrer l'image dans le document
Conserver la mise en forme après la mise à jour
Ajuster automatiquement le retrait droit sur la grille du document
Ne pas autoriser le retour à la ligne automatique
Autoriser la ponctuation condensée en début de ligne
Ajuster automatiquement l'espace entre les caractères asiatiques et latins
Ajuster automatiquement l'espace entre les caractères asiatiques et les nombres
Position de la reliure :
Autres pages :
Paires et impaires différentes
À partir du bord :
Indiquer uniquement la grille des lignes
Indiquer la grille des lignes et des caractères
Le texte s'aligne sur la grille des caractères
Utiliser l'espacement par défaut
Définir la police...
Définir la taille
Insérer le mot clé :
Sélectionnez les champs d'adresses appropriés ci-dessous, puis cliquez sur OK pour insérer un code-barres au point d'insertion.
FIM-A Courtesy Reply Mail (non disponible en français)
Vérification et compte rendu des erreurs
Simuler la fusion avec compte rendu d'erreurs dans un nouveau document.
Effectuer la fusion en marquant une pause à chaque erreur.
Effectuer la fusion avec les erreurs rapportées dans un nouveau document.
Confirmer la source des données
Microsoft Office Access
Lier à la requête
Séparateurs d'enregistrements
Les champs de données doivent être séparés par un caractère appelé séparateur de champs.
De même, les enregistrements doivent être séparés par un séparateur d'enregistrements.
Choisissez-en un dans les listes ci-dessous.
Insérer le texte suivant :
Sinon, celui-ci :
Suivant Si
Options choisies :
Sauter Si
Tables système
Vérifier la grammaire
Phrase suivante
Définir comme imprimante par défaut
Changer les options ou l'imprimante par défaut affectera Word et toutes les applications sous Windows.
Sélectionnez une des trois catégories ci-dessous.
Remplacer les numéros uniquement
Signaler les modifications lors de l'édition
Afficher les modifications sur le document imprimé
Modifications soulignées
Modifications non soulignées
Pas de renvoi à la ligne
Invite de renvoi à la ligne
Envoyer le document à tous les destinataires simultanément
Envoyer une copie de ce document sans bordereau
Consécutivement
Retour à l'expéditeur
Suivi du document
BiDi (d. à g.)
Latin (g. à d.)
Sens de la ligne :
Affichage par défaut
Nombre d'utilisations
Voulez-vous supprimer la mise en forme de ce document pour faire correspondre son apparence
Ajouter la numérotation
Protection de sections
Les sections cochées seront verrouillées en cas de protection du document contre la modification des formulaires.
Aligner les objets sur la grille lorsque le quadrillage n'est pas affiché
Utiliser les marges
Afficher la grille à l'écran
Afficher 1 ligne verticale sur :
Colonnes seulement
Langues de droite à gauche d'abord
Ignorer le caractère he
Ignorer le signe alef lam
Ignorer le signe kachidé
Mise en page avancée
Position absolue horizontale
Position absolue verticale
A_u travers
_Haut et bas
Des deux côtés
Seulement à gauche
Seulement à droite
Seulement le plus grand
Fusionner les cellules avant de fractionner
Haut et bas
Convertir en cadre...
Utiliser une couleur unie (pas de dégradé)
Ajouter ces mots
Nombre de lignes dans une bande de lignes :
Nombre de colonnes dans une bande de colonnes :
Aperçu de :
Rechercher un style
Style à rechercher :
Tapez le nouveau nom du style
Mettre à jour le style afin de refléter les modifications récentes ?
Ignorer les modifications et appliquer le style tel quel ?
À partir de maintenant, mettre à jour le style automatiquement
Conflit de style automatique
redéfinir le style afin de refléter les modifications récentes ?
définir un nouveau style basé sur les modifications de mise en forme récentes ?
Microsoft Word a terminé l'examen du document et sélectionné les phrases se rapportant le plus au thème principal.
_Surligner les points importants
Afficher uniquement la synthèse, sans quitter l'_original
_Insérer une synthèse ou un extrait au début du document
C_réer un nouveau document et y insérer la synthèse
Mettre à jour les statistiques
Mémoriser les dimensions pour les nouveaux tableaux
Autoriser l'espacement entre les cellules
Redimensionner automatiquement pour ajuster au contenu
Autoriser les tableaux à s'étendre sur plusieurs pages
Convertir les tableaux imbriqués
Hauteur de la ligne :
Répéter en haut de chaque page en tant que ligne d'en-tête
Retour à la ligne automatique à gauche
Retour à la ligne automatique au centre
Retour à la ligne automatique à droite
Chinois simplifié en chinois traditionnel
Chinois traditionnel en chinois simplifié
Utiliser les variantes des caractères de Taïwan, Hong Kong (R.A.S.) et Macao (R.A.S.)
Traduire les termes communs
Faire pivoter le texte de 270 degrés
Faire pivoter les caractères asiatiques de 270 degrés
Ajuster à la ligne
Suivant
Citation longue :
Créer dans un cadre
Aperçu Web
Utiliser passim
Conserver la mise en forme
Une par ligne
À la suite
Afficher les numéros de page
Aligner les numéros de page à droite
Utiliser des liens hypertexte à la place des numéros de page
Inclure titres et numéros
Titres pour les lettres accentuées
Marquage auto...
Options de la table des illustrations
Construire la table à partir de :
Options de la table des matières
Construire la table des matières à partir de :
Niveau :
Style #1
Niveaux hiérarchiques
Style de tableau par défaut
Voulez-vous définir ce style comme style de tableau par défaut pour :
Ce document seulement ?
Enregistrer dans :
Affectées à :
Mettre à jour la table des matières
Mise à jour en cours.
Choisissez parmi les options suivantes :
Mettre à jour les numéros de page uniquement
Mettre à jour toute la table
Mise à jour de la table des illustrations en cours.
Sélectionnez l'une des options suivantes :
Enregistrer automatiquement à la fermeture du document
Ouvrir en tant que document de droite à gauche
Codage de texte :
Windows (par défaut)
Autre codage :
Direction du document :
Insérer des sauts de ligne
Terminer les lignes par :
Autoriser le remplacement de caractères
Ajouter des marques bi-directionnelles
Le texte indiqué en rouge ne sera pas enregistré correctement avec le codage sélectionné
Entre crochets :
Pas de filigrane
Image en filigrane
Texte en filigrane
Signatures et thème
Options de filtrage HTML
Le filtrage HTML réduit la taille du message.
Il ne modifie rien au texte ou à la mise en forme de base, mais risque de supprimer des informations importantes, telles que des instructions concernant l'utilisation de smart tags ou de dessins.
Supprimer les informations de mise en forme supplémentaires dans le message.
Le message s'affichera différemment dans les programmes de messagerie électronique ne prenant pas en charge les feuilles de style en cascade CSS.
Enregistrer les balises actives dans le message électronique afin que le destinataire puisse les utiliser.
Conserver toutes les informations de mise en forme (taille de fichier maximale).
Supprimer une partie des informations de mise en forme (taille de fichier réduite).
Supprimer toutes les informations de mise en forme qui ne sont pas utilisées pour l'affichage (taille de fichier minimale, mais risque de perte d'informations importantes).
Choisir une nouvelle couleur lors de la réponse ou du transfert
Incorporer l'identification personnelle avec tout texte inséré
Inclure les zones de texte, les notes de bas de page et les notes de fin
Caractères (espaces non compris)
Caractères (espaces compris)
Caractères asiatiques, mots coréens
Mots non asiatiques
Position du tableau
Attributs disponibles :
Attributs attribués :
Catégorie :
Insérer un renvoi à :
Inclure Ci-dessus/Ci-dessous
Plusieurs pages :
Exclure l'étiquette de la légende
2. Restrictions de modifications
Personnes :
Sélectionner des parties...
1. Restrictions de mise en forme
Trouver la zone modifiable suivante
Afficher toutes les zones modifiables
Activer la protection
Méthode de protection
Authentification utilisateur
Tapez un nouveau mot de passe (facultatif) :
Confirmez votre mot de passe :
(Le document n'est pas chiffré.
Les utilisateurs malintentionnés peuvent modifier le fichier et supprimer le mot de passe.)
(Les propriétaires authentifiés peuvent supprimer la protection du document.
Le document est chiffré et l'accès limité est activé.)
Disposition dans la cellule du tableau
Restrictions de mise en forme
En limitant la mise en forme aux styles sélectionnés, vous annulez la possibilité de modifier des styles et d'appliquer la mise en forme directe au document.
Sélectionnez les styles que vous souhaitez autoriser dans ce document.
Minimum recommandé
Prépondérance de la mise en forme automatique sur les restrictions de mise en forme
Afficher les balises XML dans le document
Vous pouvez appliquer vos propres éléments XML à un document XML Word.
Pour appliquer vos propres éléments XML à ce document, vous devez d'abord sélectionner un schéma.
Pour ce faire, allez dans :
Aucun élément XML n'a été appliqué à ce document.
Faites une sélection dans le document, puis choisissez l'élément que vous voulez appliquer dans la liste d'éléments.
Choisissez un élément à appliquer à la sélection en cours :
Réduire la liste d'éléments
Développer la liste d'éléments
Afficher uniquement les éléments enfants de l'élément en cours
Options d'enregistrement du XML
Appliquer la transformation personnalisée
Autoriser le démarrage en mode lecture
Couleurs et images d'arrière-plan
Les schémas cochés sont attachés à :
Si vous effectuez cette modification dans la protection de document, Word ignorera toutes les exceptions dans ce document.
Souhaitez-vous supprimer les exceptions ignorées ?
Autoriser uniquement ce type de modifications dans le document :
Exceptions (facultatif)
Sélectionnez des parties du document et choisissez les utilisateurs autorisés à les modifier librement.
3. Activation de la protection
Êtes-vous prêt à appliquer ces paramètres ?
(Vous pouvez les désactiver ultérieurement)
Mettre les zones modifiables en surbrillance
Tapez les noms des utilisateurs, séparés par des points-virgules :
Transformation personnalisée :
Options d'affichage du XML
Masquer l'alias d'espace de noms dans le volet Office Structure XML
Afficher les messages d'erreur pour le XML avancé
Formulaires : imprimer uniquement les données
Formulaires : enregistrer uniquement les données
La plus petite
Grande icône
Petite icône
Recherche instantanée
Joindre la conférence
Afficher la source
Modifier le message
Enregistrer l'image sous
Enregistrer l'arrière-plan sous
Joindre NetMeeting
Informations sur la disponibilité
Tous les dossiers
Ce dossier
Télécharger le Carnet d'adresses...
Options d'envoi
Nouveau message avec télécopie
Mettre à jour la liste des dossiers
Tous les éléments
Enregistrer le papier à lettres...
Démarrer NetMeeting
Fenêtre Espion
Ajouter un espion
Modifier le style
Volet Office
Disponible hors connexion
Renommer le style
Modifier l'utilisateur
Arrêter la mise en majuscule automatique des premières lettres des cellules d'un tableau
Arrêter la mise en majuscule automatique des premières lettres des phrases
Arrêter la mise en exposant automatique des ordinaux
Arrêter la création automatique de fractions
Arrêter la création automatique de tirets
Arrêter la mise en majuscule automatique des jours de la semaine
Arrêter la création automatique de bordures
Arrêter la création automatique de listes à puces
Arrêter la création automatique de listes numérotées
Arrêter la création automatique de liens hypertexte
Contrôle des options de correction automatique...
Mise en page
Recommencer la numérotation
Format des diapositives
Appliquer à toutes les diapositives
Appliquer au document maître
Appliquer aux diapositives sélectionnées
Appliquer aux diapositives correspondantes
Appliquer un modèle de conception
Couleurs/Nuances de gris
Mettre à l'échelle de la feuille
Encadrer les diapositives
Imprimer les diapositives masquées
Inclure les animations
Modifier le commentaire
Appliquer l'arrière-plan
Fusionner avec une télécopie`P
Appliquer le jeu de couleurs
Aligné sur le texte
Choisir le format à partir de la cellule...
- vide -
Ouvrir l'original
Inspecteur de format
Afficher les niveaux
Volet Révisions
Composant Web...
Afficher 3 diapositives par page
Publier les fichiers sélectionnés
Imprimer les commentaires et les marques manuscrites
Sélectionner le mot
Sélectionner le paragraphe
Barre de liens personnalisés
Tracer les bordures
Page ou site Web...
Enregistrer tous les enregistrements
Annuler tous les enregistrements
Mise en forme automatique`T
Tous les Assistants`TA
Appliquer le jeu
Modifier le jeu
Supprimer le jeu
Thaï distribué
Justifier en bas
Continuer la numérotation
Structure des données
Domaines de référence
URLs de référence
Chaînes recherchées
Systèmes d'exploitation
Modifications
Aucun cadre
Afficher de grands aperçus
Style de liste
Indifférent
Annuler la correction automatique
Options des notes...
Répondre au commentaire
À partir du haut
À partir de la gauche
Vers l'arrière
Dans le sens des aiguilles d'une montre
Dans le sens inverse des aiguilles d'une montre
Correspondance des champs
Modification de la liste de destinataires
Fusionner vers l'imprimante
Fusionner avec un message électronique
Fusionner avec une télécopie
Fusionner avec un nouveau document
Premier
Ajouter à la page
Modifier avec Microsoft PhotoDraw
Nouvelle mise en forme HTML
Modification du bloc d'adresse...
Modification de la ligne de salutation...
Sélectionner tout le texte ayant une mise en forme similaire
Appliquer la mise en forme du texte voisin
Appliquer la mise en forme de la sélection originale
Motif de remplissage
Première ligne
Appliquer à toutes les pages
Distribué verticalement
Supprimer le commentaire
Ne pas ajuster automatiquement
Rétrécir le texte dans la zone de débordement uniquement
Fragment de code HTML...
Nouvelle catégorie...
Objets sélectionnés
Position horizontale
Position verticale
Rotation :
Mise à échelle du texte
Réinitialiser les champs de formulaire
Retrait à gauche
Insérer une nouvelle diapositive
Totaux et champs calculés
Police brouillon
En communication téléphonique
Proposition d'un nouvel horaire
Télécharger les en-têtes
Traiter les en-têtes marqués
Afficher la barre d'outils du tableau croisé dynamique
Supprimer le masque
Supprimer les filtres
Dessiner un tableau
Nouveau commentaire
Tous les relecteurs
Cellules vocales
Arrêter de parler
Par ligne
Par colonne
Faire pivoter
Masquer les icônes
Nouvel Album photo...`AP
Microsoft Visio
Gestion de fichiers de données...
Totaux croissants
Afficher la règle
Package Web personnel...
Créer le corps du texte
Source de données
Insérer une vue de données
Insérer l'élément
Actualiser les données
Insérer comme lien hypertexte
Convertir en vue de données XSLT
Insérer une page...
Répondre par un message instantané
Ajouter aux contacts Outlook
Rechercher le contact Outlook
Ce n'est pas un contact en ligne
Mise en forme des données...
Aucune liste
Ignorer toutes les modifications
Changer de puce
Agrandir au niveau
Afficher le corps du texte
Lignes de tableau
Liens de feuille de style
Lecture plein écran
Sélectionner la balise
Supprimer la balise
Fermer le mode Masque
Repères de mise en page
Appliquer la page maître...
Taille de fichier
Écran vierge
Afficher la barre des tâches
Ajouter un rappel...
Insérer une cellule de disposition...
Insérer un tableau de disposition
Composant WebPart...
Passer en Page simple
Niveau 1
Marquer l'indicateur
Effacer l'indicateur
Nouvelle section
Colonnes de tableau
Supprimer un schéma
Tableau de disposition
Trier et filtrer
Afficher dans la fenêtre Alerte sur le nouvel élément
Supprimer le message
Bordures partagées
(Fichiers récemment utilisés)
Propriétés de la couche...
Insérer un commentaire manuscrit
Options de page Web...
Convertir une écriture manuscrite en texte
Afficher côte à côte`A
Aligner sur la grille
Exemple de données
Propriétés de la vue...
Sélecteur de dates
Barre de navigation
Fond sonore
Synchroniser la liste
Ignorer les modifications et actualiser
Insérer/Supprimer le signet
Ouvrir avec la transformation
Afficher l'espace de travail de réunion
Numéros de ligne
Insérer comme texte
Insérer comme image
Vérificateur de mise en page
Cadre d'image vide
Dictionnaire des synonymes...`Y
Types de fichiers...
Télécharger les images
Modifier les paramètres de téléchargement automatique...
Créer un modèle de formulaire...
Page suivante
Note de bas de page suivante
Page précédente
Note de bas de page précédente`G
Fenêtre toujours visible
Conserver la mise en forme source
Respecter la mise en forme de destination
Conserver uniquement le texte
Fichier texte
Uniquement pour les commentaires/la mise en forme
Annotations manuscrites
Plus de détails...
Publier sur le Web
Nouveau formulaire d'élément
Modifier le formulaire
Afficher le formulaire
Autres utilisateurs...
Dessin et écriture manuscrits
Télécopie Internet
Télécharger les éléments complets
Aperçu du message électronique
Développer la catégorie
Réduire la catégorie
Se connecter à l'espace de travail du document
Liste numérotée
Récupérer la version précédente...
Sélectionner tout au même niveau
Renommer la règle
Envoyer au destinataire du message
Supprimer le lien hypertexte
Première page
Insérer un graphique
Insérer la date
Insérer l'heure
Insérer un numéro de page
Modifier la source de données
Afficher les macros
Fermer/Fermer tout
Insérer une fonction
Paramètres de champ
Boîte de dialogue Exécuter
Afficher le quadrillage
Insérer une boîte de dialogue
Paramètres de la requête
Nouvel objet :
Trier par nom
Combiner les caractères
Mode Masque des diapositives
Insérer le nombre de pages
Fusionner les cellules
Recopier en haut
Coller des noms
Appliquer les noms
Afficher les colonnes
Renommer la feuille
Tableaux et bordures
Fermer l'en-tête et le pied de page
Convertir le tableau en texte
Insérer une image depuis un fichier
Insérer un graphique SmartArt
Insérer un champ calculé
Insérer un élément calculé
Emplacement du document
Module de classe
Afficher le document maître
Synthèse automatique
Insérer des cellules
Mettre en forme automatiquement
Note de bas de page et de fin de document
Insérer une ligne horizontale
Insérer des lignes au-dessus
Insérer des lignes en dessous
Insérer des colonnes à gauche
Insérer des colonnes à droite
Sélectionner la cellule
Convertir le texte en tableau
Supprimer les cellules
Format du tableau
Créer un nouveau site Web
Vérifie les liens hypertexte dans le site Web actuel
Choisir un effet
Nouveau document
Calculer en entier
Options des balises actives
Nouvelle alerte
Actualiser les données XML
Ajouter une commande
Mise en forme
Mode Plan
Word pour Windows 2.0
Assistant Conseil
En-tête et pied de page
Barre de menus
Cellules de tableau
Tableau entier
Tableau lié
Requête et tableau croisé dynamique
Groupe de travail
Menus contextuels
Création de formulaire
Propriétés du cadre
Options d'ombre
Paramètres 3D
Aligner sur
Dégradé bicolore
Couleur de premier plan
Couleur d'arrière-plan
Effet spécial
Étiquette de contrôle de création de formulaire
À distance
Format de page
Menu contextuel
Insérer un champ
Menu contextuel Lien hypertexte
Trieuse de diapositives
Référence circulaire
Mise en forme de l'arrière-plan
Outils Web
Style souligné
Afficher la langue
Nouveau volet de navigation
Zone de dessin
Conception des diapositives
Rechercher le format
Remplacer le format
Jeu de polices
Personnaliser l'animation
Récupération de document
Liste des champs
Format de composition
Jeux de couleurs
Options de page
Recherche de fichiers
Mise en page des diapositives
Menu Propriétés
Traducteur de chinois
Conception de fonction
Afficher les données :
Texte en parole
Sources de données
Rechercher une source de données
Luminosité et contraste
Pages maîtres
Structure XML
Faire pivoter et retourner
Suppression des yeux rouges
Source XML
Détails de la source de données
Modifier les images
Enregistrement audio et vidéo
Options des pièces jointes
Contrôles de section
Bordure et trame
Grille du tableau
Tableaux de disposition
Services de réunion
Mises à jour du document
Modifier les pages maîtres
Restreindre la mise en forme et la modification
Mise en forme de cellule
Dépendances d'objet
Typographie asiatique
Composants WebPart
Puces et numéros
Bibliothèque de sources de données
Rechercher et remplacer
Mise en forme conditionnelle
Stylos de dessin et d'écriture
Document XML
Menu Nouvelle page
Personnaliser mes indicateurs
Gestionnaire de graphismes
Stylos d'annotation
Remplir un formulaire
Mise en page du document
Encrage
Tâches de création
Rechercher des images
Menu contextuel de disposition des plages
Barre d'outils - Lâcher
Ajouter/Modifier des sites FTP
Enregistré par
Imprimé le
Diapositives masquées
Clips vidéo multimédias
est différent de
se termine par
n'est pas
existe
n'existe pas
Utiliser le format recommandé
Créer un raccourci
Nom de fichier ou adresse de site Web (http://)
Type de composant
Bouton sensitif
Texte défilant
Composant Enchaînement d'images
Contrôle DTC
Composants supplémentaires
Applet Java
Navigateur :
Compteur d'accès
Champ de confirmation
Bannière de page
Film au format Flash
Choisir un composant :
Choisir un contrôle :
Choisir un style de barre :
Choisir un style d'affichage :
Insérer un compteur dénombrant et affichant le nombre de visites effectuées sur cette page.
Choisir une page de démarrage
Choisir une page de recherche
Nom de la barre d'outils :
Barre d'outils utilisable par :
Réorganiser les commandes
Aucun changement
Convertir un fichier
Convertir le fichier à partir de :
Diagonal haut
Diagonal bas
Regarder dans :
Afficher et revenir
Modifier le titre...
Chemin d'accès :
Cadre de destination...
Options Web
Titre de la page :
Meilleures proportions pour le diaporama
Renvoyer le texte à la ligne dans la forme
Ajuster la forme au texte
Signature numérique
Nom du certificat :
Noms de champs
Ajouter un champ
Renommer le champ
La première ligne de données contient les en-têtes de colonnes
Tous les champs
1. Nom du serveur :
Utiliser l'authentification de Windows
Utiliser le nom d'utilisateur et le mot de passe suivants
Qualité impression
Cliquez sur Suivante pour continuer.
Suivante :
Fin de la fusion
Précédente :
Choix du document de base
La fonction de fusion et de publipostage est prête à créer vos lettres.
Vos destinataires sont actuellement sélectionnés à partir de :
Écriture de votre lettre
Ajouter à une publication existante...
Vous pouvez ajouter les pages fusionnées à la fin d'une publication existante.
Rechercher un destinataire...
Exclure ce destinataire
Champs d'adresse
Lien personnalisé...
Désélectionner tout
Détecter et réparer
Type du fichier
Ouvrir une session en tant que :
Compléments disponibles :
Fichier en cours d'utilisation
Filtre de serveur
Destinataire de la télécopie
Propriétés du fichier Web
Pavé IME
Sous-ensemble :
Plus d'infos...
Contenu du dossier :
Annuler les modifications et l'extraction
Conserver en extraction
Outils sur le Web
Mappages XML dans ce classeur :
Paramètres du schéma
Les modifications affectent uniquement l'utilisateur actuel
Paramètres de la solution
Colonnes disponibles :
Ordre de tri :
Erreur dans le XML
Opération impossible.
Le fichier n'est plus extrait ou a été supprimé.
Options d'en-tête
Raccourcis clavier
Options du Vérificateur de mise en page
Outils Mode Plan
Outils d'écriture et de dessin
Ajouter l'expéditeur à la liste des expéditeurs approuvés
Ceci n'est pas indésirable
Copier le raccourci
Détails du paramètre
Mettre à jour la copie de l'espace de travail
Outils de dessin
Sélection par lasso
Sauts de page
Stylos à bille
Télécharger les en-têtes puis les éléments complets
Bibliothèque de diagrammes
Gérer les informations d'identification
Timor-Leste
Définir comme thème par défaut
Rechercher les thèmes...`A
Ajuster le texte
Ajouter le domaine à la liste des expéditeurs approuvés
Atteindre Microsoft Office Online
Traiter tous les en-têtes marqués
Plage de données
Appliquer le style rapide
45 degrés
Inférieur droit
Inférieur gauche
Supérieur droit
Supérieur gauche
Bouton Office
Convertir le tableau
Insérer un espace d'encre
Format du texte
Modifier le thème
Style de format
Convertir en formes
Bordures adoucies
Convertir en forme libre
Conversion hangûl/hanja
Masquer tout
Cliquez et faites glisser le pointeur pour créer un tableau et dessiner des lignes, des colonnes et des bordures.
Cliquez et faites glisser le pointeur pour supprimer le fractionnement des cellules.
Nouveau classeur
Nouvelle présentation
Mes modèles
Suggestions :
Modèles récemment utilisés
Ajouter à la liste de produits
Aucun élément à afficher dans cet affichage.
PDF (*.pdf)
Document XPS (*.xps)
Publier comme XPS
Publier comme PDF
Publier comme PDF ou XPS
Ouvrir le fichier après la publication
Optimiser pour :
Taille minimale (publication en ligne)
Standard (publication en ligne et impression)
Pages de commentaires
Modifier le bloc d'adresse
Modifier la ligne de salutation
Modifier le champ adresse
Publipostage électronique
Fusion de catalogue
Aide sur la fusion de catalogue
Liste des produits
Sélectionnez la source de données que vous souhaitez utiliser pour créer votre liste de destinataires.
Vous pouvez ajouter plus de données à votre liste à partir d'autres sources ultérieurement.
Ensuite :
Préparez votre publication
Modification de la liste de produits...
Pour ajouter des informations de destinataires à votre publication, faites glisser un élément ci-dessous vers un emplacement sur la page.
Polices de thème
+Corps asiatique
+Corps CS
Si vous ne pensez pas avoir reçu le bon type de logiciel, contactez votre détaillant.
Si le logiciel était déjà installé sur l'ordinateur, contactez le fabricant ou le revendeur de l'ordinateur.
Cliquez sur Suivant pour lancer le processus d'activation.
Cliquez sur Annuler si vous ne souhaitez pas renouveler maintenant votre abonnement.
Une autre copie de ce fichier est actuellement ouverte.
Ce document est en lecture seule.
Afficher les deux copies et modifier manuellement :
Sélectionner une copie pour remplacer l'autre :
Vous devez résoudre ce conflit pour mettre vos modifications à la disposition d'autres utilisateurs.
Comment souhaitez-vous résoudre ce conflit ?
Ouvrir la copie mise à jour
Fusionner les copies
Conserver ma copie
Votre copie
Impossible de résoudre ce conflit.
La copie de ce fichier stockée sur votre ordinateur est inaccessible ou introuvable.
(copie de l'espace de travail)
Impossible de télécharger le fichier en ce moment.
Vous n'avez pas l'autorisation d'effectuer cette opération.
Le quota de stockage du site a été dépassé.
Un virus a été détecté.
Impossible d'ouvrir le document en ce moment.
Impossible de mettre à jour le document en ce moment.
Impossible de comparer ces documents en ce moment.
Impossible de résoudre ce conflit.
Microsoft Office ne peut pas se connecter au réseau
Pour réessayer, cliquez sur Récupérer les mises à jour.
Mettre à jour la copie du serveur
(copie du serveur)
Cette copie de ce document sur le serveur est verrouillée contre toute modification.
Pour réessayer, cliquez sur Actualiser.
Espace de travail partagé
Présence inconnue
Interruptions urgentes uniquement
Peut être disponible
Les destinataires peuvent lire ce message mais ne peuvent pas transférer, imprimer ou copier son contenu.
Le propriétaire de la conversation dispose des autorisations maximales sur les messages et toutes les réponses.
Ne pas transférer
Ces informations vous ont-elles été utiles ?
Modifications de la casse
En-têtes et pieds de page
Notes de bas de page et notes de fin
Zones de texte
Paramètres de comparaison
Signature supprimée
Vérification des signatures...
Supprimer la signature
Largeur de page (Alt+P)
Plein écran (Alt+F)
Détails de la signature
Ligne de signature
Signature requise
Vérification...
Non vérifiée
Erreur de vérification
Signature valide
Signature non valide
Émission de certificat
Certificat non approuvé
Certificat révoqué
Configuration de signature
Obtenir une identification numérique
Bourrage papier
Papier en sortie
Alimentation manuelle
Problème papier
Hors ligne
E/S Active
Bac de sortie plein
Traitement en cours
Initialisation en cours
Préchauffage
Cartouche d'encre presque vide
Pas de cartouche d'encre
Pas de page d'état
Intervention de l'utilisateur
Mémoire insuffisante
Porte ouverte
L'autorisation d'imprimer dans un fichier est restreinte.
Si vous voulez imprimer ce document, désactivez la case à cocher Imprimer dans un fichier, et lancez l'impression vers une imprimante.
Aucune imprimante n'est installée.
Pour plus d'informations sur l'installation d'une imprimante, cliquez sur Afficher l'aide.
Où :
Rechercher une imprimante...
Imprimer dans un fichier
Recto verso manuel
Étendue de pages
Nombre de copies :
Cette commande n'est pas disponible, car PromptOnInsertPII est défini.
B4 JIS
Intercalaire de classeur
Carte de visite
Formulaire commercial
Papier standard
Carte de vœux
Importer un document Word
Carte d'invitation
En-tête de lettre
Étiquette de publipostage
Étiquette multimédia
Étiquette d'identification
Bulletin
Autre étiquette
Projet de pliage de papier
Papier photo
Carte postale
Fiche Rolodex
Carte chevalet
Carte Avec nos compliments
2 par page
Enveloppe B4
Enveloppe DL
Enveloppe italienne
Enveloppe Monarch
Enveloppe US 10
Enveloppe personnelle
Legal US
Dessus Cassette vidéo
Tranche Cassette vidéo
Cartes de visite
Étiquettes de publipostage
Ce document comporte une stratégie.
Stratégie de gestion des informations
Une stratégie d'autorisation est définie pour ce document.
Menu Affichage
Enregistrement
Marqué comme final
Propriétés requises
Propriétés personnalisées
Flux de travail
Modifier cette tâche...
Options d'édition en mode hors connexion
Modifier hors connexion
Connexion de données
Macro VBA
Chemin d'accès au fichier :
Cette configuration est appliquée par votre administrateur système et ne peut pas être modifiée.
Les macros ont été désactivées.
Les macros peuvent contenir des virus ou d'autres dangers pour la sécurité.
N'activez pas ce contenu, sauf si vous êtes certain que la source du fichier est fiable.
Les macros et un ou plusieurs contrôles ActiveX ont été désactivés.
Ce contenu actif peut contenir des virus ou d'autres dangers pour la sécurité.
Les références à des modèles externes ont été bloquées.
Si vous choisissez d'activer ce contenu, vous risquez de charger, à partir d'emplacements distants, un contenu potentiellement dangereux pour la sécurité.
la signature numérique est valide, mais appartient à un éditeur que vous n'avez pas encore choisi d'approuver.
Activer les macros
Désactiver les macros
Centre de gestion de la confidentialité
Options de confidentialité
Page d'accueil
Paramètres spécifiques au document
Gestion des pièces jointes
Téléchargement automatique
Date de modification
Compléments COM
Complément COM
Balises actives
Schéma XML
Inspecteur de document
Éléments désactivés
Confidentialité du lien Web
Type de document :
Pour enregistrer sur le serveur, corrigez les propriétés requises non valides ou manquantes.
Modifier les propriétés...
Type de contenu
Mise à jour du type de contenu...
Type de contenu de site
Mise à jour du type de contenu de site...
Colonnes de site
Éléments de bibliothèque et de liste
Autres contrôles
Arrière-plan 1
Texte 2
Supprimer la commande personnalisée
Supprimer la barre d'outils personnalisée
OK pour tout
En miroir
Ombre de perspective
Linéaire en diagonale
Linéaire vers le bas
Du coin
Linéaire vers la droite
Linéaire vers la gauche
Du centre
Linéaire vers le haut
Variations sombres
Variations claires
Aucun dégradé
Aucune lumière
Meilleure correspondance pour le document
Aucune transformation
Suivre le chemin d'accès
Couleurs prédéfinies :
Image en mosaïque comme texture
Trait plein
À deux dimensions
Options d'interligne...
Aucune réflexion
Aucune recolorisation
Texte de remplacement
Rotation 3D
Garder le texte plat
Faire pivoter le texte en 3D
Valeurs prédéfinies
Pas de rotation
Utiliser le thème de destination
Le programme d'installation doit s'exécuter pour configurer votre programme Microsoft Office, mais il est déjà en cours d'exécution pour l'installation d'un autre programme ou vous demande des informations. Une fois l'exécution du programme d'installation terminée, réessayez l'opération.
Répéter la correction automatique
Annuler la mise en forme automatique
Répéter la mise en forme automatique
Annuler la mise en majuscules automatique
Répéter la mise en majuscules automatique
Annuler les corrections automatiques
Répéter les corrections automatiques
Annuler les puces automatiques
Répéter les puces automatiques
Annuler la numérotation automatique
Répéter la numérotation automatique
Annuler l'exposant
Répéter l'exposant
Annuler une fraction
Répéter une fraction
Annuler le tiret
Répéter le tiret
Annuler le lien hypertexte
Répéter le lien hypertexte
Arrêter la création automatique de symboles spéciaux
Arrêter la création automatique de listes
Langue d'affichage
Langues d'édition
Licence d’utilisation accordée à :
Avertissement :
ce programme est protégé par la loi relative au droit d'auteur et par les conventions internationales.
Toute reproduction ou distribution partielle ou totale du logiciel, par quelque moyen que ce soit, est strictement interdite.
Toute personne ne respectant pas ces dispositions se rendra coupable du délit de contrefaçon et sera passible des sanctions pénales prévues par la loi.
Caractères latins
Créer de nouvelles couleurs de thème
Créer de nouvelles polices de thème
Cette présentation
Thèmes Office (*.thmx)
Thème Office (*.thmx)
Thème Office
Majuscule en début de phrase
minuscules
1re lettre des mots en majuscule
Retrait et espacement
Avant le texte :
Après le texte :
Paramètres par défaut pour les nouveaux objets
Utiliser les règles asiatiques pour le contrôle des premier et dernier caractères
Autoriser la césure en milieu de mot pour le texte en caractères latins
Autoriser la césure en milieu de mot pour le texte coréen
Autoriser la ponctuation en retrait
Ligne de base
Premier et dernier caractères
La taille de retrait est trop importante.
Supprimer les zones de rognage des images
Police de caractères latins :
Police de caractères asiatiques :
(Utiliser une police de texte asiatique)
Tout le texte
Espacement des caractères
Crénage :
points et plus
L'affichage à l'écran peut différer du résultat imprimé.
Police non installée sur le système.
Diminuer la taille de la police
Augmenter la taille de la police
Position du taquet :
Taquets par défaut :
À supprimer :
Définir
Disposition du texte
Milieu droit
Milieu centre
Milieu gauche
À puces
Puces circulaires pleines
Puces circulaires creuses
Puces carrées pleines
Puces rectangulaires creuses
Puces en étoile
Puces fléchées
Puces coches
Grandes puces rondes pleines
Grandes puces rectangulaires pleines
Puces pleines en forme de losange
Puces rectangulaires creuses en gras
Puces en étoile à quatre branches
Puces en forme de tiret
Nombres entourés
Numérotation idéographique, point étroit
Parenthèse dans l'alphabet Thaï
Numérotation dans l'alphabet arabe
Numérotation Abjad Hawaz
Numérotation dans l'alphabet hébreu
Nombre entre parenthèses
Numérotation idéographique, point étroit, chinois traditionnel
Numérotation idéographique, point large
Supprimer tout
Texte masqué
Ignorer les mots en MAJUSCULES
Ignorer les chemins d'accès aux fichiers
Suggérer à partir du dictionnaire principal uniquement
Majuscules accentuées en français
Allemand :
utiliser les règles postérieures à la réforme de l'orthographe
Coréen :
combiner verbe aux./adj.
utiliser la liste des modifications automatiques
traiter les noms composés
Signe initial Alef Hamza uniquement
Signe final Yaa uniquement
Strict tous les deux
Mode hébreu :
Mixte autorisé
Vérifier l'orthographe au cours de la frappe
Options du vérificateur d'orthographe
Dictionnaires personnels
Langue du dictionnaire :
Toutes les langues
Vérificateur d'orthographe
Le moteur de vérification n'a pas pu écrire dans le dictionnaire personnel spécifié
Le moteur de vérification n'a pas pu consulter le dictionnaire personnel spécifié
Créer un dictionnaire personnel
Aucun texte coréen n'est sélectionné pour la conversion.
Sélectionnez du texte coréen, puis utilisez à nouveau le convertisseur Hangûl/Hanja.
Pour activer la bibliothèque du convertisseur Hangûl/Hanja, réinstallez le module de prise en charge linguistique du coréen.
Propriétés du document
Tâches Publisher
Largeur de l'intervalle
Pas d'intervalle
Profondeur de l'intervalle
Intervalle large
Angle du premier secteur
Séparer les séries de
Taille du centre
Style d'arrivée
Format d'étiquette de données
Options d'étiquettes
Position de l'étiquette
Mise en forme du quadrillage principal
Mise en forme du quadrillage secondaire
Mettre en forme la bande
Format d'étiquette de courbe de tendance
Taille et propriétés
Par série
Par catégorie
Par élément dans les séries
Par élément dans les catégories
Appliquer (et effacer la mise en forme)
Appliquer et conserver la mise en forme
Tâches actives
Annuler la tâche
Appuyez sur Échap pour annuler.
Description du diagramme
Assistant Ajout
Convertir en graphique SmartArt
Ajouter une forme
Restaurer les valeurs par défaut
Largeur complète
Numéro de révision
Pour ajouter une sous-arborescence XML à votre document, il doit contenir un fichier XML valide et formé correctement.
Impossible de supprimer ce nœud.
Ce n'est pas un enfant de l'élément en cours.
AncienNœud doit être un enfant du nœud en cours.
Impossible d'effectuer cette opération car elle engendrerait un XML structurellement non valide en fonction de son schéma.
Connexions existantes
Vérification
Afficher ce nombre de documents récents
Couleurs des chaînes indéterminées...
Impossible de commencer la ligne
Impossible de terminer la ligne
Dossier par défaut :
Paramètres linguistiques...
Afficher l'onglet Développeur dans le ruban
Afficher les erreurs du complément d'interface utilisateur
Produire un retour sonore
Lister les noms de polices dans leur format de police
Afficher les touches de raccourci dans les info-bulles
Toujours utiliser ClearType
Afficher la barre d'outils Accès rapide sous le ruban
Choisir les commandes dans les catégories suivantes
Ajouter à la barre d'outils Accès rapide
Supprimer de la barre d'outils Accès rapide
Impossible d'ouvrir le fichier.
Le fichier est corrompu.
Titre du message
URL source
Chiffrer un document
Mot de passe de confirmation différent.
Appuyez sur F1 pour obtenir de l'aide.
Générateur d'aperçu Word
Zone de formulaire
Appliquer le style de tableau
Synthétiser les données par
Afficher/masquer les champs
Afficher les propriétés dans le rapport
Afficher les propriétés dans les info-bulles
Annuler la fusion
Barre des tâches
Liste des tâches quotidiennes
Couleur d'onglet
Télécharger le contenu
Calendriers et tâches
Volets de tâches
Envoyer le contact complet
Publier sur Internet
Créer un élément Outlook
Formulaire de serveur
Menu Lecture plein écran
Générateur d'aperçu Excel
Obtenir les données
Aides visuelles
Éléments non visuels
Marques de mise en forme
Copier le lien hypertexte vers
Tâche Outlook
Zone d'en-tête
Zone de pied de page
Menu contextuel de l'équation
Alignement horizontal de la structure de l'équation
Alignement vertical de la structure de l'équation
Propriétés de la bordure
Ajouter des membres du groupe
Ajouter un nouveau flux RSS...
Conception de la carte
Modification structurelle
Créer un formulaire mobile
Toutes les dates dans la période
Afficher tous les en-têtes
Taille du texte
Générateur d'aperçu PowerPoint
Étiquette objet
Définir la source de données
Feuille de calcul Excel`X
Mettre à l'arrière-plan`P
Avancer`E
Reculer`U
Insérer une base de données
Afficher le quadrillage`D
Supprimer les flèches`C
Définir un nom
Options avancées
Aligner sur la page`P
Options de démarrage...
Graphique croisé dynamique
Aligner sur la diapositive
Marquer entrée
Impression rapide
Couleur du stylet`C
Modifier le pied de page`E
Diaporama personnalisé
Insérer en dessous`E
Insérer à gauche`C
Liste des champs`L
Ajustement automatique du contenu
Ajustement automatique de la fenêtre
Aligner sur la zone de dessin
Déplacer vers l'arrière
Déplacer vers l'avant
Aligner sur l'organigramme
Aligner sur le diagramme
Ligne des totaux`T
Package pour CD-ROM
Afficher l'historique des versions
Afficher l'autorisation
Le trimestre prochain
L'année prochaine
L'année à ce jour
Ce trimestre
Le dernier trimestre
Cette année
L'année dernière
Trimestre 1
Type d'objet
Date de création
Atteindre l'écran de lecture le plus loin
Atteindre le premier écran
Atteindre le dernier écran
Atteindre une page
Atteindre une section
Effacer la mise en forme des caractères
Effacer la mise en forme des paragraphes
Restaurer le style de caractère
Arrêter l'entrée manuscrite
Démarrer l'entrée manuscrite
Renommer la section
Afficher les signatures
Rendez-vous précédent
Prochain rendez-vous
Afficher les tâches du flux de travail
Ouvrir ce calendrier`C
Volet Tâches de création
À faire
Options des applications
Insérer la bibliographie`F
Modifier la citation
Insérer un bloc de construction à l'emplacement actuel
Insérer un bloc de construction dans l'en-tête
Volet Résultats
Atteindre la page
Effacer le style de caractère
Mise en page`I
Effacer le tableau
Styles rapides`S
Gérer les modèles
Certificat échu
Modifier la forme`I
Styles rapides`SS
Insérer des formes`ZH
Mise en page`ZS
Traçage des bordures`ZD
Trier et filtrer`ZS
Assurer un suivi`AS
Aucune date
Gérer les styles
Inspecteur de style
Insertion automatique`A
Rotation 3D`D
Modifier la liste de destinataires...
Cellules vides
Styles rapides`L
Ouvrir la zone du formulaire...
Enregistrer la zone de formulaire sous...
Type de requête`ZP
Colonne vers la gauche
Colonne vers la droite
Ligne supérieure
Ligne inférieure
Publier les diapositives
Afficher en mode Superposition
Afficher en mode Côte à côte
Champ actif`ZA
Outils de vérification linguistique`T
Styles de tableau`ZS
Somme automatique`U
Traçage des bordures
Zone d'impression`R
Sauts de page`U
Analyse de scénarios`C
Options de champ`F
Outils OLAP`B
Options de tableau`B
Vérification des erreurs`M
Trame de fond`D
Table de données`A
Courbe de tendance`C
Barres d'erreur`R
Barres haut/bas`D
Zone de traçage`C
Paroi du graphique`B
Plancher du graphique`H
Ne pas afficher le titre d'un axe
Titre de l'axe du graphique superposé
Titre de l'axe horizontal du graphique superposé sur le graphique sans redimensionner le graphique
Titre pivoté
Afficher le titre de l'axe pivoté et redimensionner le graphique
Titre vertical
Afficher le titre de l'axe avec le texte vertical et redimensionner le graphique
Titre horizontal
Afficher le titre de l'axe dans le sens horizontal et redimensionner le graphique
Désactiver les étiquettes de données pour la sélection
Afficher les étiquettes de données et les placer à l'extérieur de l'extrémité du ou des points de données
Afficher les étiquettes de données et les placer à l'intérieur de l'extrémité du ou des points de données
Afficher les étiquettes de données et centrer sur le ou les points de données
Quadrillage principal et secondaire
Ne pas afficher l'axe
Afficher l'axe de gauche à droite
Afficher l'axe de gauche à droite avec les étiquettes
Afficher l'axe sans les étiquettes
Afficher l'axe sans étiquettes ni marques de graduation
Afficher l'axe de droite à gauche
Afficher l'axe par défaut
Affiche l'axe dans l'ordre et avec les étiquettes par défaut
Afficher l'axe en milliers
Affiche l'axe en nombres représentés en milliers
Afficher l'axe en millions
Affiche l'axe en nombres représentés en millions
Afficher l'axe en milliards
Affiche l'axe en nombres représentés en milliards
Afficher l'axe avec l'échelle logarithmique
Affiche l'axe en utilisant une échelle logarithmique en base 10
Barres d'erreur avec une erreur type
Affiche les barres d'erreur pour la série de graphiques sélectionnée en utilisant l'erreur type
Barres d'erreur avec un pourcentage
Affiche les barres d'erreur pour la série de graphiques sélectionnée avec la valeur 5 %
Barres d'erreur avec un écart type
Affiche les barres d'erreur pour la série de graphiques sélectionnée avec 1 écart type
Insérer un lien hypertexte personnalisé...
Mise en forme de contrôle`ZC
Modifier la disposition`L
Autres dispositions...`M
Bordures arrondies`E
Arch Up
Arch Down
Pied de page`A
Pages paires et impaires différentes`S
Couleur d'onglet`T
Barres de données`M
Nuances de couleurs`M
Jeux d'icônes`M
Autres règles...`M
Colonne de tableau à droite
Effacer les règles des cellules sélectionnées`J
Effacer les règles de la feuille entière`U
Effacer les règles de ce tableau`F
Effacer les règles de ce tableau croisé dynamique`Q
Comparaison de colonnes...`M
Supérieur à...`M
Inférieur à...`M
Égal à...`M
Texte qui contient...`M
Une date se produisant...`M
Valeurs en double...`M
10 valeurs les plus élevées...`T
10 valeurs les moins élevées...`B
Valeurs supérieures à la moyenne...`M
Valeurs inférieures à la moyenne...`M
Barre de données
Jeu d'icônes
Activer la correction d'orthographe
Échanger les documents
Changer la source de données...`S
Enregistrer la sélection en tant que bloc de construction
Bloc de construction
Règles de mise en surbrillance des cellules`M
Règles des valeurs plus/moins élevées`M
Visualiser les cellules`V
Autres thèmes sur Microsoft Office Online...`O
Afficher les marques`J
Modifier la forme`F
Disposition du rapport`C
Afficher sous forme compactée
Afficher en mode Plan
Afficher sous forme tabulaire
Autres choix
À la première colonne
À la dernière colonne
Ligne d'en-tête`L
Excel Services
Convertir en formules
À la dernière colonne`N
Lignes à bandes`B
Colonnes à bandes`E
Effacer les filtres
Modifier les colonnes et les paramètres
Me prévenir
Modifier le flux de travail
Modifier les autorisations pour cette liste
Tri de A à Z
Tri de Z à A
Placer l'élément au début
Placer l'élément à la fin
Autres options de tri...
Autres options
Utiliser la disposition compacte lorsque la largeur est inférieure à
Afficher tous les champs
Référence de cellule
Largeur :`E
Hauteur :`H
Rechercher et sélectionner`FD
Validation des données
Validation des données`D
Insérer un saut de page`J
Supprimer le saut de page`N
Grouper par
Changement de fenêtre`H
Plus de dégradés...`M
Options d'ombres...`S
Navigateur de dates
Supprimer le champ
Filtrer et trier`ZF
Version principale`A
Version spécifique...`S
position :
Propriété du document`D
Aligner sur la diapositive`A
Marges personnalisées...`D
Terminer et fusionner`G
Coupure de mots`H
Aucun`A
Diaporama personnalisé`D
Démarrer la fusion et le publipostage`G
Sélection des destinataires`F
Options de style de tableau`ZL
Afficher les tâches achevées
Ajouter à la liste des styles rapides
Désactiver l'info-bulle de traduction
Activer le vérificateur de compatibilité
Marquer les destinataires...`F
Liste de cases d'option
Redémarrer chaque page
Redémarrer chaque section
Fermer le mode Plan
Niveau hiérarchique
Tri personnalisé...
Accepter et passer au suivant`N
Refuser et passer au suivant`N
Serveur de gestion des documents
Informations sur la gestion des documents
Créé par
Brume bleue
Brume violette
Craie rouge
Signer ce document
Ajouter une signature numérique
Insérer une nouvelle source
Barre du calendrier
Déplacer vers la gauche
Déplacer vers la droite
Nouvel affichage
Changer de symbole...
Ajouter au document
Fusionner les formulaires
Formulaire InfoPath
Mettre à jour pour correspondre à la sélection
Page vierge`P
Pied de page`G
Espaces réservés`ZP
Ordre de la zone de fusion
Appliquer les styles
Propriétés de la balise
Propriétés CSS
Rechercher la source de données
Accessibilité
Anecdote :
Rapports CSS
Contrôles de formulaire
Commandes personnalisées
Ajouter la forme après`E
Ajouter la forme avant`H
Ajouter la forme au-dessus`J
Ajouter la forme en dessous`K
Assistant Ajout`F
À la première colonne`M
Application de style
Outils de tableau
Outils Image
Modèle SMS
Modèle MMS
Personnaliser la disposition
À partir du fichier
À partir d'un scanneur ou d'un appareil-photo numérique
Message texte
Message multimédia
Transférer en tant que message texte
Transférer en tant que message multimédia
Modifier le niveau de liste
Liste à plusieurs niveaux`PN
Définir un nouveau style de liste...`A
Effacer le filtre
Rechercher des calendriers en ligne
Modifier les autorisations de partage...
Nouveau groupe
Appliquer le jeu de styles rapides
Feuille de style CSS
Élément Outlook
Date et heure
Cette section
Ouvrir la tâche dans Outlook
Supprimer la tâche Outlook
Autres thèmes de remplissage`O
Navigation à l'écran
Disposition asiatique`DA
Salutations japonaises`K
Justifier en bas`A
Justifier au milieu`M
Justifier en haut`H
Arrêter la surbrillance
Outils de diagramme
Outils de tableau croisé dynamique
Personnaliser la barre d'outils Accès rapide...
Couleur de l'encre
Guide phonétique`A
Enregistrer le thème actif...`F
Enregistrer le thème actif...`H
Faire pivoter tout le texte de 270°`O
Faire pivoter tout le texte de 90°`R
Bas de page
Afficher/masquer les barres d'outils
Autre couleur d'arrière-plan/remplissage
Aperçu avant impression`K
Outils de graphique croisé dynamique
Volet Filtre de tableau croisé dynamique
Arrière-plan de tableau`I
Autres options de titre...
Autres options de légende...
Autres options d'étiquettes de données...
Autres options de titre pour l'axe horizontal principal...
Autres options de titre pour l'axe vertical principal...
Autres options de titre pour l'axe horizontal secondaire...
Autres options de titre pour l'axe vertical secondaire...
Autres options de titre pour l'axe de profondeur...
Autres options de quadrillage horizontal principal...
Autres options de quadrillage vertical principal...
Autres options de quadrillage horizontal secondaire...
Autres options de quadrillage vertical secondaire...
Autres options du quadrillage de profondeur...
Autres options de l'axe horizontal principal...
Autres options de l'axe vertical principal...
Autres options de l'axe horizontal secondaire...
Autres options de l'axe vertical secondaire...
Autres options de l'axe de profondeur...
Autres options de tables de données...
Autres options de la courbe de tendance...
Autres options de barres d'erreurs...
Autres options de barres haut/bas...
Autres options de zone de traçage...
Autres options pour les murs...
Autres options de sol...
De haut en bas
Mise en forme conditionnelle`M
Signaler un problème de rendu
Répondre à tous par un message instantané
Mettre au premier plan`AF
Mettre à l'arrière-plan`AE
Ligne de signature`G
Document Word 97-2003
Lien hypertexte`I
Assistant anglais`TA
Enregistrer dans la galerie Tables des matières...`T
Aligner sur la marge`A
Aperçu et impression
Limiter les autorisations`R
Supprimer un élément XML
Tableau croisé dynamique`C
Publier le tableau
Définir le collage par défaut...
Afficher les commentaires et les modifications
Commencer la lecture
Arrêter la lecture
Autres commandes
Restaurer le style de paragraphe normal
Restaurer le style de paragraphe
Incrustation relâchée
Inclinaison douce
Arrondi adouci
Bordure marquée
Art Déco
Ajouter un nouvel espace réservé...`I
Effacer le tableau`K
Sélection de bloc
Afficher les marques de mise en forme
Marques de paragraphe
Autres couleurs de lumière
Autres variations
Insérer une ligne coudée
Supprimer le filigrane
Supprimer l'en-tête
Supprimer le pied de page
Supprimer les numéros de page
Supprimer la table des matières
Ajouter une puce`U
Insérer un espace réservé`D
Supprimer la citation
Modifier la source
Convertir la citation en texte statique
Contour du texte`N
Effets du texte`TX
Styles rapides`P
Autres couleurs de lumière`K
En boucle jusqu'au son suivant`B
Types de lien
Expliquer les choix de ce menu...
Insérer un saut de ligne après chaque élément
Options de l'éditeur
Modifier la carte de visite
Provisoire`T
Absent(e) du bureau`O
Développer le Générateur de requêtes
Réduire le Générateur de requêtes
Répondre à tous
Déplacer vers un dossier
Ouvrir le dossier
Afficher les pages en conflit
Passer à la diapositive suivante
Couleur de ligne`I
Rechercher tous les éléments Courrier
Autres textures...
Indicateur d'alertes de présence
En-tête personnalisé
Pied de page personnalisé
Haut de page personnalisé
Bas de page personnalisé
Filigrane personnalisé
Tables personnalisées
Composants QuickPart personnalisés
Texte automatique personnalisé
Table des matières personnalisée
Enregistrer dans la galerie de bibliographies...`N
Remplissage de forme`F
Contour de forme`L
Mise en page`ZP
Convertir la bibliographie en texte statique
État de la synchronisation des blocs-notes...
Exporter le tableau vers un diagramme croisé dynamique Visio...`C
Insérer une nouvelle équation
Alignement de l'équation
Insérer une structure d'équation
Insérer un symbole d'équation
Insérer un argument avant
Insérer un argument après
Supprimer l'argument
Supprimer l'indice
Supprimer l'exposant
Fraction oblique
Fraction sur une ligne
Fraction sur deux lignes
Fraction sans barre
Modifier l'emplacement des limites
Modifier l'emplacement des scripts
Afficher/Masquer le bord supérieur
Afficher/Masquer le bord inférieur
Afficher/Masquer le bord gauche
Afficher/Masquer le bord droit
Ajouter/Supprimer une barre horizontale
Ajouter/Supprimer une barre verticale
Ajouter/Supprimer une barre à partir du bord supérieur gauche
Ajouter/Supprimer une barre à partir du bord inférieur gauche
Augmenter la taille de l'argument
Diminuer la taille de l'argument
Options d'équation
Outils d'équation
Afficher toutes les propriétés
Masquer toutes les propriétés
Afficher ici le nom du dossier
Autre dossier...`G
Ne pas enregistrer`F
Utiliser le dossier par défaut`B
Tous types de graphiques...`TG
Afficher les marges de la page
Fichier de données Outlook
Modifier la taille de la police
ID de l'aide sur les boîtes de dialogue
Bordure inférieure
Filtrer les langues
Mise en page`P
Inspecteur de logique...
Dossiers favoris
Publier comme brouillon`D
Insérer une catégorie`I
Actualiser la liste des catégories`R
Mettre à jour la langue de la bibliographie
Corbeille du site SharePoint...
Document Word
Modèle Word
Présentation PowerPoint
Diaporama PowerPoint
Mise en page...`MP
Mettre à jour les citations et la bibliographie
Afficher l'aperçu de ce calendrier
Rechercher des compléments pour d'autres formats de fichier
Limiter les autorisations
Protéger la structure et les fenêtres
Insérer/modifier une équation
Exemple de couleur de remplissage
Exemple de couleur de ligne
Exemple de couleur de police
Ignorer l'extraction
Envoyer un calendrier
Styles rapides de forme
Insérer sous forme de carte de visite
Autres couleurs de police...
Déplacer le tableau croisé dynamique
Styles de table
Afficher les en-têtes
Propriétés du contrôle
Envoyer le message
Nouveau message multimédia
Importer un message texte
Insérer du texte
À quoi sert Microsoft Office Diagnostics ?
Microsoft Office présente-t-il des problèmes ?
Résultats détaillés
Impossible de se connecter.
Réessayer
OK
Cette entrée doit contenir une valeur de longueur
Cette entrée doit être un nombre positif
Cette entrée ne peut contenir que des caractères numériques
Cette entrée doit contenir une valeur de durée (MM:SS)
Cette entrée doit contenir une valeur de durée (HH:MM:SS)
Le signe moins ne peut apparaître qu'au début du nombre
Bouton Développer la galerie
Filtre de galerie
Insertion d'un tableau
Ligne vers le haut
Ligne vers le bas
Fait défiler la galerie d'une ligne vers le haut
Fait défiler la galerie d'une ligne vers le bas
Appuyer sur
Cliquer sur
Passer à
Alt+Flèche bas
Niveau inférieur
Gérer Windows
Dimensionner le cadre
Fait disparaître la fenêtre
Fait apparaître la fenêtre en plein écran
Fait apparaître normalement une fenêtre réduite ou agrandie
Ferme la fenêtre
Peut être utilisé pour redimensionner la largeur et la hauteur d'une fenêtre
Page vers la gauche
Page vers la droite
Déplacement horizontal d'une colonne vers la gauche
Déplacement horizontal d'une colonne vers la droite
Déplacement vertical d'une ligne vers le haut
Déplacement vertical d'une ligne vers le bas
Déplacement horizontal de quelques colonnes vers la gauche
Déplacement horizontal de quelques colonnes vers la droite
Déplacement vertical de quelques lignes vers le haut
Déplacement vertical de quelques lignes vers le bas
Indique la position verticale actuelle et peut être glissé pour la modifier directement
Indique la position horizontale actuelle et peut être glissé pour la modifier directement
Permet de modifier la zone d'affichage verticale
Permet de modifier la zone d'affichage horizontale
Onglets de ruban
Personnaliser la barre d'outils
Ruban inférieur
Barre d'outils Accès rapide
Bouton Déposer
Curseur de zoom
Zoom arrière
Zoom avant
Aucun remplissage
Aucune couleur
Aucune
Aucun trait
Sans ombre
Autres soulignements...
Microsoft Office
Annuler 999 actions
Déplacer le cadre
Sélecteur de couleurs
Accédé le :
Modèles sur Office Online
Créer un nouveau
Correction automatique
Corriger les paramètres du clavier
Afficher les boutons d'options de correction automatique
Supprimer la 2e majuscule d'un mot
Mettre une majuscule en début de phrase
Mettre la première lettre de chaque cellule en majuscule
Mettre une majuscule aux noms de jours
Correction en cours de frappe
Utiliser automatiquement les suggestions du vérificateur d'orthographe
Première lettre
Pas de majuscule après :
Deux majuscules en début de mot
Ne pas corriger :
Mise en forme automatique au cours de la frappe
Autres corrections
Ajout automatique des mots à la liste
Excel peut reconnaître certains types de données de vos classeurs.
Pour chaque type de données reconnues, certaines actions peuvent être effectuées.
Attacher des balises actives aux données
Modules de reconnaissance :
Vérification du classeur...
Balises actives supplémentaires...
Incorporer les balises actives dans ce classeur
Mot de passe incorrect.
Afficher les réparations
Un navigateur Web tel que Windows® Internet Explorer® est nécessaire pour utiliser ce composant.
Précédent
Compagnon Office
Afficher le Compagnon Office
Masquer le Compagnon Office
640 x 480
Centré par le haut
Centré par le milieu
Centré par le bas
Coin supérieur gauche
Zone de texte
Nuances de gris
Sélectionner une image
Votre texte ici
Papier lettre
Petits carreaux
Grands carreaux
Cliquez pour ajouter du texte
Organigramme hiérarchique
Diagramme cyclique
Diagramme radial
Diagramme pyramidal
Diagramme de Venn
Diagramme cible
Couleur 3D
Insérer une image
Enregistrer en tant qu'image
Lier au fichier
Autre texture...
Insérer une forme
Mettre au premier plan
Mettre en arrière-plan
Avancer
Reculer
Ajouter un polygone d'habillage
Retourner horizontalement
Retourner verticalement
Déplacer vers le haut
Déplacer vers le bas
Modifier la forme
Bleu-vert foncé
Orange clair
Citron vert
Vert d'eau
Bleu clair
Vert brillant
Brun tanné
Jaune clair
Vert clair
Violet foncé
Autres formes automatiques
Insérer un objet son
Insérer un film
Triangle à l'endroit
Triangle à l'envers
Chevron vers le haut
Chevron vers le bas
Anneau intérieur
Anneau extérieur
Courbé vers le haut
Courbé vers le bas
Arc épais vers le haut
Arc épais vers le bas
Vague 1
Double vague 1
Gonflé en bas
Compressé en bas
Gonflé en haut
Compressé en haut
Rétréci (droite)
Rétréci (gauche)
Rétréci (haut)
Rétréci (bas)
Incliné vers le haut (1)
Incliné vers le bas (1)
Cascade (haut)
Cascade (bas)
Aucune flèche
Couleur automatique
Stylo à bille (Noir)
Stylo à bille (Bleu)
Stylo à bille (Rouge)
Feutre (Noir)
Feutre (Bleu)
Feutre (Rouge)
Surligneur (Jaune)
Surligneur (Turquoise)
Surligneur (Rose)
Barres d'outils
Enregistrer le contrôle personnalisé
Modifier le lien hypertexte
Ouvrir dans
Actions des balises actives
Options de correction automatique
Options de collage
Correction automatique :
Exceptions de correction automatique
Terminée le
Destination
Envoyer vers un dossier Exchange
Support en ligne
Un utilisateur satisfait de Microsoft Office
Dossiers Web
Favoris réseau
Texte en dessous
Texte au-dessus
Grouper les objets
Insérer une forme libre
Point automatique
Point lisse
Point symétrique
Point d'angle
Segment de courbe
Couleur du trait
Épaisseur de trait
Style de ligne
Style de flèche
Couleur de l'ombre
Éclairage 3D
Insérer un objet WordArt
Modifier l'objet
Modifier l'image
Format de l'objet WordArt
Modifier l'objet WordArt
Format de la forme
Format de la zone de dessin
Format de l'organigramme hiérarchique
Format du diagramme
Copier l'objet
Redimensionner l'objet
Insérer une zone de texte
Couleur de remplissage
Collage spécial
Cadre de texte
Format de contrôle
Format de la zone de texte
Format de la forme automatique
Format d'espace réservé
Format de commentaire
Lignes avec motif
Insérer un script
Format de l'encre
Supprimer tous les scripts
Format de la ligne horizontale
Reculer la forme
Avancer la forme
Compresser les images
Modifier la disposition
Convertir l'organigramme hiérarchique
Convertir le dessin
Nouvelle image Microsoft PhotoDraw
Effacer une entrée manuscrite
Insérer une entrée manuscrite
Supprimer toutes les annotations manuscrites
Copier l'entrée manuscrite comme texte
Cliquez et faites glisser pour sélectionner plusieurs objets.
Placez le pointeur sur l'une des poignées et faites-la glisser pour rogner l'image.
une image
Se fier au format CSS pour la mise en forme des polices
Options des services
Paramètres du contenu en ligne
Insérer un lien hypertexte
Créer un document
Emplacement dans ce document
Fichiers récents
Pages parcourues
Dossier actif
Site Web actuel
Puce dessinée
Ligne horizontale
Style du titre 1
Puce 1
Lien hypertexte normal
Exemple de texte habituel
Copie de
Dossier parent
Page entière
Nouvelle fenêtre
Rectangle
ZoneTexte
Aligne ou répartit les objets par rapport à la page
Fait pivoter l'effet 3D de 6 degrés autour d'un axe horizontal
Insère un polygone plein
Ouvre la boîte de dialogue Motifs et textures
Basculer le format automatique du diagramme
Aperçu non disponible.
Grandes icônes
Document vide
Message électronique
Page Web
Modifié le
Travail en cours...
Nouveau classeur Excel
Créer à partir d'un fichier existant
Créer à partir d'une page existante
Autoriser d'autres personnes à travailler dans vos applications partagées
Réunion en ligne
Le composant Conférence en ligne nécessite NetMeeting 2.11 ou version ultérieure.
Vous pouvez l'installer soit en exécutant le programme IE5Setup.exe depuis le dossier IE5 figurant sur votre CD-Rom, soit en le téléchargeant à partir du site http://www.microsoft.com/netmeeting/.
Nouveau document Office
Aide intuitive
Gestionnaire Microsoft Office
Charger au démarrage
Non valide
Éditeurs approuvés
Sources fiables précédentes
Émis par
Nom convivial
Vérificateur d'orthographe, de grammaire et de style
Outil de césure par syllabe
Dictionnaire des synonymes
Images clipart
Microsoft PhotoDraw
Signatures numériques
Reconnaissance vocale
Impossible de démarrer Microsoft Script Editor
Nouveau fichier
Sélectionner la source de données
Créée le
Sélectionner le tableau
Assistant Connexion de données
Connexion à un cube/une table spécifique :
Sélectionner les contacts
(Par défaut)
Sélectionner les champs
Veuillez entrer vos informations d'identification :
Spécifiez des valeurs pour tous les paramètres obligatoires et pour tous les paramètres facultatifs que vous sélectionnez.
Égal à
Est différent de
Inférieur à
Inférieur ou égal à
Supérieur à
Supérieur ou égal à
Ne contient pas
Ne commence pas par
(Cliquez ici)
Nom de champ
Non vide
Filtrer les enregistrements
Trier les enregistrements
Poste de travail
Mes documents
Ouvrir dans un navigateur
Nom de l'application
Créé le
Nom de fichier
Mots clés
"http://module-asso-ville.asso56.com/associations_structures/?num=10&clogin=vannes&cpswd=vannes&siege=&espaceasso=1" Suite "http://module-asso-ville.asso56.com/associations_structures/?num=670&clogin=vannes&cpswd=vannes&siege=&espaceasso=1" Fin
Imprimé en dernier
Dernier enreg. par
Nombre de caractères
Nombre de caractères + espaces
Nombre de diapositives masquées
Nombre de lignes
Nombre de clips vidéo multimédias
Nombre de commentaires
Nombre de pages
Nombre de paragraphes
Nombre de diapositives
Nombre de mots
Texte ou propriété
Temps total d'édition
Courrier électronique
Répertoire Web
Type de fichiers
Chemin d'accès
est égal à
supérieur à
supérieur ou égal à
inférieur ou égal à
le ou après le
le ou avant le
cette semaine
la semaine prochaine
la semaine dernière
ce mois-ci
le mois prochain
le mois dernier
est (exactement)
contient
est oui
est non
est égale à faible
est égale à normale
est égale à élevée
n'est pas égale à faible
n'est pas égale à normale
n'est pas égale à élevée
Pages Web
Messages électroniques
Partout
(Aucun résultat)
Nouvelle recherche
Options de recherche
GIF animé
BlocAdresse
Sélection du type de document
Sélection des destinataires
Écriture de votre lettre
Aperçu de vos lettres
Fin de la fusion
Composition du document
Écriture du mess. élect.
Préparation de votre télécopie
Disposition de votre enveloppe
Disposition de vos étiquettes
Disposition de votre répertoire
Création de votre publication
Aperçu de votre publication
Cliquez sur le bouton ci-dessous pour trouver votre liste de destinataires.
Envoyez une lettre à un groupe de personnes.
Vous pouvez personnaliser cette lettre pour chaque destinataire.
Comment souhaitez-vous composer vos lettres ?
Sélection à partir des contacts Outlook
Utilisation d'une liste existante
Saisie d'une nouvelle liste
Tapez les noms et adresses des destinataires.
Pour personnaliser certaines parties de la publication, modifiez la publication affichée ici.
Utilisation du document actuel
Modification de la disposition du document
Utilisation d'un modèle
Si vous ne l'avez pas encore fait, écrivez votre lettre maintenant.
Si vous ne l'avez pas encore fait, créez votre publication maintenant.
Modifier les lettres individuelles...
Créer une nouvelle publication...
Prénom du conjoint
Deuxième prénom
Indications phonétiques pour le nom
Indications phonétiques pour le prénom
Titre du conjoint
Deuxième prénom du conjoint
Nom du conjoint
Surnom du conjoint
Identificateur unique
Insérer une image numérisée
Modèles de conception
Lettres télécopies
Fusion et publipostage
Cartes postales
(texte normal)
(texte asiatique)
(texte latin)
(texte de script complexe)
Caractères spéciaux
Hangûl Jamo
Feuilles de nombres
Filets
Demi-alphabétique
Unités de mesure
EUDC 1
Je ne souhaite pas activer ma copie.
Je préfère passer à la version complète dès maintenant.
Visitez Microsoft Office Online pour obtenir gratuitement des mises à jour de produits, des services en ligne ou de l'aide.
L'horloge de votre système n'est toujours pas définie correctement.
Utilisez la fonctionnalité Date et heure du Panneau de configuration pour corriger les paramètres de votre horloge.
Déclaration de confidentialité des informations
Samoa américaines
Antigua-et-Barbuda
Bosnie-Herzégovine
Bouvet (île)
Territoire britannique de l'océan Indien
Burkina Faso
Cap-Vert
Caïmans (îles)
République Centrafricaine
Christmas (île)
Cocos (îles)/Keeling (îles)
Congo (RDC)
Cook (îles)
Costa-Rica
Côte d’Ivoire
République tchèque
République dominicaine
Guinée Équatoriale
Malouines (îles)
Féroé (îles)
Fidji (îles)
Guyane
Polynésie française
Terres australes et antarctiques françaises
Îles Heard et MacDonald
Hong Kong (RAS de)
RAS de Macao
Macédoine, Ex-République Yougoslave de
Marshall (îles)
Antilles Néerlandaises
Nouvelle-Calédonie
Norfolk (île)
Mariannes du Nord
Autorité palestinienne
Pitcairn (îles)
Porto-Rico
Saint-Marin
Sao Tomé-et-Principe
Arabie saoudite
Sierra Leone
Salomon (îles)
Afrique du Sud
Géorgie du Sud et îles Sandwich du Sud
Sri Lanka
Svalbar et Jan Mayen
Trinité-et-Tobago
Turks et Caicos (îles)
Dépendances américaines du Pacifique
Émirats Arabes Unis
États-Unis
État de la Cité du Vatican
Vietnam
Vierges britanniques (îles)
Wallis-et-Futuna
Impossible d'installer le fichier à cause d'un problème lié au certificat de sécurité.
Il est possible que le kit d'extension XML ne fonctionne pas comme prévu.
Pour plus d'informations, contactez votre administrateur.
Voir aussi
Gestion des documents
Rechercher les mises à jour
Comparer en côte à côte
Comparer en côte à côte avec :
Voulez-vous :
Remplacer le fichier existant
Enregistrer les modifications sous un autre nom
Fusionner les modifications dans le fichier existant
Remplacer le fichier
Paramètres d'alerte sur le Bureau
Sorti(e)
De retour dans une minute
Parti(e) manger
En réunion
Absent(e) du bureau
Ne pas déranger
En conférence
Provisoire
Accès illimité
Contrôle total
Vous n'avez pas l'autorisation d'utiliser ce service.
Mon autorisation
Ajouter les utilisateurs du carnet d'adresses
Sélectionner des noms
Accès restreint
Aide sur les modèles
Microsoft Office Online
Tapez un ou plusieurs mots-clés
Démarrer la recherche
Fourni par :
Évaluation :
Table des matières
Contactez-nous
Aller à la page d'accueil de Microsoft Office Online
Se connecter à Microsoft Office Online
Connexion à Microsoft Office Online impossible.
Plus d'infos
Envoyer le rapport
Sites Web
Ouvrir un site existant
Ajouter de nouveaux membres
Nom d'utilisateur
utilisateur1; DOMAINE\\nom; xyz@example.com
Vérification des nouvelles actions...
(Recherche non effectuée)
Dictionnaire bilingue
Numéro de télécopie
Il est possible que votre service de télécopie ne soit pas correctement inscrit.
Consultez l'Aide du service de télécopie.
Programme d'amélioration du produit
Options des images
Commentaires sur la version :
Bibliothèque de schémas
Ajouter une solution
Ajouter un schéma
Transformation XSL
Impossible de supprimer la solution, car la mémoire ou les autorisations sont insuffisantes.
Espace de travail du document
Ouvrir le site dans le navigateur
Informations sur le document
En ligne
M'avertir pour ce document...
Ordre de tri
Croissant
Décroissant
Attribuées à
Type de fichier
Modifier la tâche...
Supprimer la tâche
Vérifier l'état
Supprimer le dossier
Ouvrir le lien
Récupérer les mises à jour
Se déconnecter de l'espace de travail
Supprimer l'espace de travail
Créer un espace de travail du document
Ajouter un nouveau document
Ajouter un nouveau dossier
Changer le titre du site
Afficher l'élément...
Réessayez
Kits d'extension XML
Kits d'extension XML disponibles :
Erreur XML
Espace de travail de réunion
Modifier les paramètres
Nom du service :
En savoir plus sur ce fournisseur
Nom introuvable.
L'inscription à ce service a été endommagée.
Confirmation d'installation
Ajouter des services
Options de traduction
Contrôle parental
La confirmation du mot de passe ne correspond pas.
Confirmer le mot de passe
Marquer le texte avec des balises actives
Souhaitez-vous mettre à jour la copie de l'espace de travail avec vos modifications ?
Fichier :
Ne pas mettre à jour
Langue inconnue
Audit de formules
Enregistrer une macro
Rotation ou retournement
Atteindre
Spécifique SQL
Espacement horizontal
Espacement vertical
Mise en page Requête
Modifier la sélection
Nom de la barre d'outils
Fenêtre et Aide (?)
Insertion automatique
Nouveau menu
Menus prédéfinis
Aide du Classeur
Insérer un champ de fusion
Insérer un mot clé
Action (z)
Couleur du quadrillage
Couleur de bordure
Même taille
Centrer dans le formulaire
Réorganiser les boutons
Envoyer vers
Gestion automatique
Données externes
Une fois la création de votre publication achevée, cliquez sur Suivante. Vous pouvez alors afficher chaque publication.
Merci. Nous vous prions de nous excuser pour la gêne occasionnée.
Liaisons Office
Objets de la base
Orientation des paragraphes
Afficher les pièces jointes
Nombre de jours
Développer/réduire les groupes
Affichage actuel
Enregistrer les pièces jointes
Paramètres de la liste des tâches
Configuration de l'impression
Guide phonétique
Suivi des modifications
Numérotation rapide
Bis
Création de requête
Toutes les tables
Tous les modules
Contrôles ActiveX
Rechercher tout
Appeler le contact
Aligner ou répartir
Formes automatiques
Contrôle de code source
Objet OLE
Mode rotation
Notes de fin
Champs de formulaire
Notes de bas de page
Titres liés
Cellule de tableau
Titres de tableau
Listes de tableaux
Images de tableau
Texte de tableau
Tableaux entiers
Tableaux liés
Texte lié
Microsoft sur le Web
Films et sons
Diaporama
Options du pointeur
Couleur du stylet
Toutes les commandes
Création de table
Boîte à outils
Création de macros
Boîte à outils Contrôles
Tableau croisé dynamique
Barre de titre
Création :
Barre de titre
Volet supérieur
Feuille de données :
SQL :
Sous-formulaire en mode Formulaire
Contrôle du mode Formulaire
Contrôle de sous-formulaire en mode Formulaire
Enregistrement en mode Formulaire
Aperçu avant impression
Volet Exécution
Explorateur d'objets
Volet Espion
Volet gauche
Diapositive miniature
Création de plan
Glisser-déplacer personnalisé
Contrôle ActiveX
OLE partagé
Onglets du classeur Excel
Cellule XLM
Recopie incrémentée
Boîte de dialogue
Plancher et panneaux
Barre de formule
Calcul automatique
Barre de titre (Graphique)
Sélectionner un tableau croisé dynamique
Groupement de tableau croisé dynamique
Formules de tableau croisé dynamique
Commande Excel
Contrôle des tabulations
Document entier (Graphique)
Noir et blanc
Enregistrer le formulaire dans
Par titre
Aide d'Outlook
Barre d'état de la vérification en arrière-plan
Champ Afficher les numéros de liste
Animation prédéfinie
Image associée au texte
Image flottante
Explorateur de documents
Menu contextuel Ligne horizontale
Tâches courantes
Ajouter/supprimer des boutons
Signature automatique
Sous-feuille de données
Afficher l'orientation
Grammaire (2)
Contrôle Onglet en mode Création d'état
Ajustement automatique
Alignement de cellules
Disposition asiatique
Convertir une base de données
Collaboration en ligne
Volet Commentaires
Ajouter à un groupe
Afficher la fenêtre de conception
Direction du tableau
Traduction en chinois
Propriétés du tableau
Procédure stockée
Appel Internet
Partager
Volet de lecture
Nouveau message en utilisant
Connexion d'accès à distance
Conversion Hangûl/Hanja
Fonction vocale
Ordre d'impression
Zone de dessin insérée
Espace entre diapositives
Boutons de déplacement
Afficher les éléments supérieurs/inférieurs
N'afficher que la partie supérieure
N'afficher que la partie inférieure
Bloc d'adresse
Ligne de salutation
Comparer des documents
Informations personnelles
Ajuster automatiquement le texte
Repères de règle
Modifier le texte
Outils de vérification linguistique
Présentation à emporter
Lier les zones de texte
Ouvrir un autre dossier
Boutons d'action
Paramètres d'envoi/réception
Recherche dans
Modèle Web dynamique
Enregistrement audio
Taille de la page
Vues des solutions
Événements de données
Appliquer un élément XML
Menu contextuel du noeud Structure XML
Afficher dans le navigateur
Contenu partagé
Supprimer la page
Mode Code
Réorganiser par
Convertir l'entrée manuscrite en texte
Options d'erreur XML
Image maquette
Règle et grille
Assurer un suivi
Définir l'indicateur par défaut
Repères de ligne de base
Options des flèches de direction
Largeur du stylet
Nouvelle page
Déplacer une page vers
Ouvrir avec
Actions supplémentaires
Historique des versions
Cadre de l'image
Nouvelle demande de réunion avec
Appliquer la police à
Lien hypertexte avec
Insérer en tant que lien hypertexte dans
Commentaire manuscrit
Section active
Outils d'écriture
Diminuer le retrait
Augmenter le retrait
Éditeur d'équations
Mode Page
Espacement simple
Espacement 1,5
Espacement double
Mot souligné
Aperçu avant impression`AI
Choisir un style
Appliquer un style
Zone de texte`X
Saut de page
Bordure supérieure
Bordure inférieure`BI
Bordure gauche
Bordure droite
Bordures extérieures`S
Aucune bordure
Formulaire de données
Texte en dessous`T
Afficher plusieurs pages
Rectangle à coins arrondis
Sélectionner les objets`S
Rechercher l'enregistrement
Pas à pas principal
Forme libre
Supprimer l'enregistrement
Case à cocher`CC
Zone de liste déroulante`CO
Protection du formulaire`L
Somme automatique
Style de bordure/trait
Arrêter l'enregistrement
Document principal
Masquer le corps du texte
Destinataire du routage...
Visage triste
Petites majuscules
Supprimer les lignes
Supprimer les colonnes
Tout en majuscule
Fin de document
Non applicable
Protection du document
Insérer un cadre
Vérifier les noms`V
Insérer une macro Excel 4.0
Insérer une feuille de calcul
Effacer la mise en forme
Coller le format
Signe de multiplication
Signe de division
Mise à l'échelle des caractères
Ombrage clair
Format Nombre Comptabilité
Distribuer horizontalement
Assistant Graphique
Figer les volets`F
Barre de défilement
Assistant Tableau croisé dynamique
Filtre automatique
Actualiser les données`L
Paramètres de champs`A
Distribuer verticalement
Insérer un module
Épaisseur de bordure/trait
Afficher la feuille des données
Exécuter une macro
Ajuster à la grille
Volet de navigation
Afficher toutes les relations
Code-barres
Petites icônes
Deux pages`2
Filtrer par sélection
Couleur de la grille
Par type
Par nom
Couleur de bordure/trait
Aligner à gauche`L
Aligner à droite`R
Aligner en haut`T
Aligner en bas`B
Aligner au milieu
Couleur de texte
Réduire tout
Développer tout
Barré double
Insérer une colonne
Transition
Diaporama`A
Masque des diapositives`Q
Paramètres des nuances de gris
Enregistrer tout
Sélectionner tout`ST
Atteindre...`T
Pied de page
Forme automatique...
Fractionner les cellules...`N
Sélectionner la ligne
Sélectionner la colonne
Désactiver l'éditeur IME
Nom de fichier récent
Copier l'image du bouton
Coller l'image du bouton
Feuille
Macro MS Excel 4.0
Afficher la barre d'outils Audit de formules
Avec des références relatives`R
Plan automatique
À propos de
Style de caractère
Style de paragraphe
Sélectionner des données...`E
Feuilles supplémentaires...
Sommaire et index
Coller comme image
Autres couleurs...`M
Ouvrir le lien hypertexte...
Connecteur droit
Connecteur en angle
Connecteur en arc
Bulles et légendes
Flèches pleines
Étoiles et bannières
Autres couleurs de remplissage...`M
Autres couleurs de contour...`M
Autres traits...`U
Forme WordArt
Alignement WordArt
Contraste plus accentué
Contraste moins accentué
Luminosité plus accentuée
Luminosité moins accentuée
Liste des dossiers
Mode création
Ajouter au Gestionnaire de tâches
Supprimer un espion
Légende encadrée avec une bordure 4
Triangle isocèle
Triangle rectangle
Pentagone régulier
Parchemin vertical
Parchemin horizontal
Carré corné
Sourire
Interdiction
Arc plein
Parenthèse ouvrante
Parenthèse fermante
Accolade ouvrante
Accolade fermante
Flèche droite
Flèche gauche
Flèche vers le haut
Flèche vers le bas
Double flèche horizontale
Double flèche verticale
Flèche à quatre pointes
Flèche à trois pointes
Flèche angle droit à deux pointes
Flèche à angle droit
Virage
Demi-tour
Flèche droite rayée
Flèche droite à entaille
Flèche en arc
Flèche courbée vers la droite
Flèche courbée vers la gauche
Flèche courbée vers le haut
Flèche courbée vers le bas
Rectangle avec flèche vers la droite
Rectangle avec flèche vers la gauche
Rectangle avec flèche vers le haut
Rectangle avec flèche vers le bas
Rectangle horizontal à deux flèches
Rectangle vertical à deux flèches
Rectangle à quatre flèches
Bulle ronde
Pensées
Légende encadrée 2
Ruban vers le bas
Ruban vers le haut
Ruban courbé vers le bas
Ruban courbé vers le haut
Étoile à 12 branches
Organigramme :
Alternative
Procédé prédéfini
Stockage interne
Entrée manuelle
Opération manuelle
Connecteur page suivante
Carte perforée
Bande perforée
Jonction de sommaire
Données stockées
Stockage à accès séquentiel
Disque magnétique
Stockage à accès direct
Légende à une bordure 1
Légende sans bordure 1
Modifier la forme en réservé
Habillage du texte
Formes de base
sans étiquette
Annuler le fractionnement
Modifier le bordereau de routage
Enregistrer le modèle
Ôter la protection
Format du cadre...
Jeu de couleurs
Couleurs standard
Dernières couleurs utilisées
Dlg Menu Dégradé unicolore 1
Direction de l'extrusion
Couleur 1
Premier plan
Pointillés
Parcourir par page
Parcourir par section
Parcourir par commentaire
Parcourir par note de bas de page
Parcourir par note de fin
Parcourir par champ
Parcourir par tableau
Parcourir par graphique
Parcourir par titre
Numéro de page
Section suivante
Section précédente
Nouveau dessin
Ouvrir dans une nouvelle fenêtre
Copier le lien hypertexte
Sélectionner le lien hypertexte
Ajouter à la zone d'impression
Rétablir tous les sauts de page
Supprimer le saut de page
Masquer le commentaire
Mode Création`DM
Galerie WordArt
Plein écran
Développer/réduire les sous-documents`M
Flèche à deux pointes
Connecter un lecteur réseau...
Marquer comme lu(s)
Toutes les tâches
Tâches en retard
Bordure double en bas
Bordure épaisse en bas`Y
Bordure en haut et en bas`D
Bordure simple en haut et double en bas`U
Bordure simple en haut et épaisse en bas`C
Accepter la modification
Aperçu partiel
En-tête du message
Demande de réunion
Type de requête
Premières valeurs
Sélectionner le formulaire
Effacer la grille
Feuille de données sous-formulaire
Aligner les icônes
Bordure intérieure horizontale
Bordure intérieure verticale
Bordure diagonale bas`BD
Bordure diagonale haut
Personnaliser l'affichage actuel...
Définir les affichages...
Élément de haute importance
Renommer un groupe
Renommer le raccourci
Ajouter un indicateur au message
Messages de même type...
Tâche inachevée
Élément de l'expéditeur
Élément dans le sujet de conversation
Marquer tout comme lu
Marquer comme terminé
Nouveau contact dans la même société
Rechercher sur le Web
Document écrit de gauche à droite
Actualiser tout
État de l'actualisation`H
Répondre par un message
Entrée du journal
Nouveau rendez-vous
Nouvelle entrée du journal
Nouveau message électronique
Nouvelle note
Nouvelle tâche
Message avec indicateur
Élément non lu
Demande de tâche
Copier les cellules
Incrémenter une série
Incrémenter les jours
Incrémenter les jours ouvrés
Incrémenter les mois
Incrémenter les années
Tendance linéaire
Tendance géométrique
Insérer un commentaire
Sélectionner les éléments identiques
Entourer les données non valides
Suivi des modifications`G
Copier ici
Placer ici
Décaler vers le bas et copier
Décaler vers la droite et copier
Décaler vers le bas et déplacer
Décaler vers la droite et déplacer
Dessiner un tableau`DT
Aligner à gauche
Aligner à droite
Affectation des ressources
Symboles du plan
Créer un lien
Insérer des lignes
Insérer des colonnes
Insérer des cellules...`IC
Afficher/masquer l'ombre`0
Document maître
Étendre la sélection
Insérer un pique-notes
Modifier la casse
Déplacer le texte
Copier le texte
Champ suivant
Champ précédent
Supprimer liaison entre champs
Retrait négatif de première ligne
En relief
3D enfoncé
Modification précédente
Modification suivante
Ouvrir la source de données
Options de requête
Tableau Hauteur Ligne
Tableau Largeur de colonne
Nouvelle barre d'outils
Modifier une catégorie TJ
Insérer une table des matières`A
Entrée de table des matières
Insérer une table des illustrations...`S
Trame de fond
Corrige les modifications de la mise en forme automatique
Faute Ortho Suivante
Liste des commandes
Outils Options Général
Presse-papiers Office
Pourcentage de l'original
Ajouter un dictionnaire personnel
Outils Options Affichage
Substitution de polices
Copier une image
5 minutes
Semaine de travail
Rechercher dans les sous-dossiers
Ajouter dans le volet de navigation
Signet suivant
Signet précédent
Informations paramètres
Compléter le mot
Infobulle :
Pas à pas sortant
Destinataire suivant...
Afficher les champs vides
Importer une page...
Exporter une page...
Désactiver le mode création
Nouvel objet
Aligner en haut
Aligner en bas
Élément suivant
Élément précédent
Double vague
Dernière version
Annuler Extraire
Insérer un objet
Supprimer la diapositive`S
Masque de titre
Microsoft Office Word
Remplacer les polices
Diapositive suivante
Diapositive précédente
Première diapositive
Dernière diapositive
Inverser la casse
Arrêter le diaporama
Apparaître
Au travers
Barre d'outils trop petite pour afficher tous les outils
Feuille des propriétés
Supprimer l'indicateur
Nouvelle demande de réunion
Ignorer tout
Ajouter au dictionnaire
Effacer le mot répété
(aucune suggestion)
Point diacritique
Liste de formats
Supprimer le mot
Modifier le pied de page
Modifier l'orientation du texte
Désactiver la modification de texte
Bouton interactif
Diapositive masquée
Bouton d'action :
Supprimer la colonne
Couleur de la trame de fond
Bouton personnalisé
Liens hypertexte
Mettre à jour les liaisons
Abaisser la ligne de fuite
Monter la ligne de fuite
Afficher la grille
Ordre de tabulation
Couleur de police/premier plan
Couleur d'arrière-plan/remplissage
Paragraphe distribué
Enregistrer la requête
Case à cocher
Zone de liste déroulante
Zone de liste
Case d'option
Organiser les champs
Égaliser
Sur la grille
Modifier la diapositive
Suspendre la narration
Cadre vertical
Membres du groupe
Dessiner une zone de texte verticale
Déplacer d'un pixel vers le haut
Déplacer d'un pixel vers le bas
Déplacer d'un pixel vers la droite
Élément calculé
Mise en forme du dessin
Soulignement en pointillés
Nouvelle étiquette
Texte affiché :
Afficher les marques de paragraphe
Insérer un cadre vertical
Mise à jour des champs
Statistiques sur le document
Insérer un symbole
Insérer une table des matières
Faire pivoter à droite
Faire pivoter à gauche
Bordure et trame...`O
Zone de texte verticale
Augmenter le retrait`AI
Diminuer le retrait`AU
Informations sur la phonétique
Visionner en boucle
Tabulation centrée
Tabulation décimale
Tabulation gauche
Tabulation droite
Afficher les espaces
Ruban
Révéler la mise en forme
Mode Web
Afficher le script
Microsoft Script Editor
Champ 1
Dictionnaire complet
Ignorer la règle
Sélectionner la cellule`T
Supprimer le tableau
Envoyer maintenant
Options du message
Nouveau message
Reconvertir
Graphique Web
Destinataire...
Destinataire du message (en tant que pièce jointe)
Réinitialiser la barre d'outils
Ouvrir une signature
Supprimer le lien
Graphique croisé dynamique`G
Nouvelle page Web
Modifier l'affichage personnalisé
Propriétés des colonnes
Affichage personnalisé
Feuille de calcul Office
Tableau croisée dynamique Office
Graphique Office
Volet suivant
Ajuster au contenu
Largeur de colonne fixe
Couleur du soulignement
Discussions sur le Web
Propriétés de la page
Conception de procédures stockées
OLAP hors connexion...
Derrière le texte
Devant le texte
Filigrane imprimé
Par ordre décroissant`D
Orientation du texte
Afficher les mots apparentés
Ouvrir une copie
Recherche partielle
par taille
par date
Couleur diacritique
Retourner à l'origine
Aller à la fin
Déplacement entre les enregistrements
Fonctionnalités du tableur
Fonctionnalité du tableau dynamique
Fonctionnalité du graphique
Publier en tant que page Web
Afficher l'historique
Gérer les liens de feuille de style...
Miniature automatique
Afficher tous les liens hypertexte internes
Ajouter une tâche...
Vérifier les liens hypertexte...
Publier le site
Appliquer les modifications
Vérifier les liens hypertexte
Tableau en texte
Spécifier une option pour le glisser-déplacer à partir de la liste de champs
Insérer une discussion concernant le document
Insérer une discussion dans le document
Zone de données
Zone exclue aux données
Couleurs personnalisées
Couleurs du thème
Couleurs du document
Insérer une légende
Ouvrir un fichier
Insérer un fichier
Afficher Windows Media
Rechercher un contact
Police Opentype
Éléments sélectionnés
Message des groupes de discussion
Nouveau message des groupes de discussion
Déchiffrer (ROT13)
Répondre au groupe de discussion
Répondre à l'auteur
La plus grande
Plus grande
Plus petite
Espace avant
Espace après
Heure de début
Retrait avant le texte
Retrait après le texte
Styles rapides de WordArt
Autres couleurs de lumière du texte
Modifier le graphique de données
Convertit un document au format de fichier XML ouvert Office
Galerie de parties de documents
Galerie Insertion automatique
10 premiers
Partage du document
Finaliser le document
Source Outlook
Styles de calendrier
Symbole de catégorie Microsoft Office Outlook
Insérer du code HTML
Réutiliser les diapositives
Options de la table
Options de champ
Informations professionnelles
Afficher les modèles
À destination d'un imprimeur
Autre couleur
Tâches Outlook
Protéger le classeur
Aligne le texte sur le haut de la cellule.
Aligne le texte au bas de la cellule.
Insère une image d'un fichier.
Accède au commentaire suivant dans le document.
Démarre une liste numérotée.
Cliquez sur la flèche pour choisir l'un des différents formats de numéros proposés.
Démarre une liste à puces.
Cliquez sur la flèche pour choisir l'un des différents styles de puces proposés.
Scinde le texte en deux colonnes ou plus.
Modifie l'espacement entre les paragraphes en ajoutant un espace au-dessus des paragraphes sélectionnés.
Modifie l'espacement entre les paragraphes en ajoutant un espace en dessous des paragraphes sélectionnés.
Accède au commentaire précédent dans le document.
Insère une image dans le document.
Affiche la mise en forme spéciale de la première ligne du tableau.
Active ou désactive la ligne d'en-tête du tableau.
Une ligne d'en-tête met en forme la ligne du haut du tableau spécialement.
Active ou désactive la ligne des totaux du tableau.
La ligne des totaux est une ligne à la fin du tableau qui affiche les totaux de chaque colonne.
Choisit un style visuel pour le tableau.
Exporte les données de ce tableau vers une liste SharePoint ou un diagramme Visio.
Spécifie un en-tête ou un pied de page unique pour la première page du document.
Indique si les pages impaires doivent avoir un en-tête et un pied de page différents des pages paires.
Ajoute une forme au graphique SmartArt.
Imprime les traits entre les lignes et les colonnes de la feuille, afin de faciliter la modification et d'améliorer la lisibilité des données.
Modifie la couleur du stylet.
Affiche ou masque le quadrillage dans le tableau.
Effectue d'autres actions sur cet élément.
Bascule vers une autre fenêtre ouverte.
Active ou désactive la disposition automatique, selon laquelle les formes du diagramme sont placées automatiquement.
Permet de choisir un style visuel global pour le diagramme.
Permet de gérer les kits d'extension XML joints à ce document, ou de joindre un nouveau kit d'extension.
Position sur la diapositive
Rechercher les doublons
Pour ouvrir votre composition sans vous connecter aux sources de données, cliquez sur Travailler sans connexion.
Vous pourrez modifier votre composition, mais pas imprimer ou prévisualiser vos données.
Sélectionner le champ
Comparer à
Paramètres d'authentification...
Voici un aperçu de votre liste de destinataires :
Corriger les problèmes
Aide sur la fusion et le publipostage
Ajouter à la liste de destinataires
Page active
Diapositive en cours
Contenu à publier
Présentation complète
Document avec marques
Classeur entier
Feuilles sélectionnées
Graphique sélectionné
Ignorer les zones d'impression
Options de publication
Diapositives par page :
Microsoft Office Genuine Advantage
Aligne le texte à la fois sur les marges de gauche et de droite, en ajoutant un espace supplémentaire entre les mots si nécessaire. Ceci améliore la netteté des bords gauche et droite de la page.
Échelle unifiée`U
Rechercher un destinataire...`J
Afficher les marques`H
Mettre à jour les étiquettes`T
Réduire le champ`K
Ajuster au contenu`N
Supprimer toutes les marques de la diapositive actuelle`A
Sur entrée
Supprimer le champ`R
Modifier l'album photo...`E
Insérer des lignes de tableau au-dessus`E
Supprimer des lignes de tableau`B
Actions de document`X
Dépendances d'objet`P
Afficher les entrées manuscrites`I
Insérer des colonnes de tableau à gauche`N
Supprimer des colonnes de tableau`T
Supprimer toutes les entrées manuscrites`A
Supprimer la liaison`U
Exporter le tableau dans une liste SharePoint...`E
Ouvrir dans le navigateur`R
Redimensionner le tableau`I
Kits d'extension`S
Propriétés du mappage`O
Autres couleurs d'encre...`A
Modifier la requête`Q
Afficher les révisions dans les bulles`B
Afficher toutes les révisions dans le texte`I
Afficher uniquement les commentaires et la mise en forme dans les bulles`C
Supprimer tous les éléments manuscrits dans le document
Annotations manuscrites`T
Fermer les outils Encre`L
Bloquer l'expéditeur`B
Ceci n'est pas indésirable`N
Correspond à la sélection`E
Ne correspond pas à la sélection`N
Contient la sélection`C
Ne contient pas la sélection`S
Commence par la sélection`A
Se termine par la sélection`M
Avant la sélection`O
Après la sélection`R
Plus grand que la sélection`L
Plus petit que la sélection`U
Options de navigation...
Connexions du classeur`L
Insérer une disposition`I
Mode État`P
Fermer la base de données`F
Ouvrir le formulaire`K
Ligne de signature`S
Afficher les outils Image
Indicateur :
date de début
Sélectionner le style de bibliographie`L
Style :`L
Insérer une citation`S
Gestionnaire de source`E
Gérer les sources...`É
Créer la source`A
Ajouter une nouvelle source...`S
Verrouiller l'étiquette
Code-barres`B
Code-barres`RD
Signaler le problème de rendu...`H
Insérer un sous-affichage joint
Mettre en surbrillance la zone de marquage`D
Disposition rapide`P
Enregistrer comme modèle`T
Titres des axes`I
Autres éléments`M
Mise en forme de la sélection`M
Éléments de graphique`E
Règles de mise en forme
Exemple de galerie de graphiques
À partir de la diapositive actuelle`C
Citations et bibliographie`ZB
Notes de bas de page`ZF
Table des matières`ZC
Sélection des destinataires`S
Champs d'écriture et d'insertion`ZW
Aperçu des résultats`ZP
Clips multimédias`ZM
Accès à cette diapositive`ZT
Démarrage du diaporama`ZA
Actions du diaporama
Styles de formes`ZY
Dispositions du graphique`ZL
Styles du graphique`ZS
Styles de cellule
Mise à l'échelle`ZC
Options de la feuille de calcul`ZO
Bibliothèque de fonctions`ZL
Noms définis`ZN
Audit de formules`ZF
Données externes`ZX
Outils de données`ZD
Bord de l'image`SO
Inspecter le document
Volet Zones de dépôt
Non vides
Importations enregistrées`M
Exportations enregistrées`T
Jeu de styles`Y
Effacer toute la mise en forme`EM
Effacer la mise en forme`0
Nouvelle zone de formulaire
Enregistrer la zone du formulaire
Fermer la zone de formulaire
Valeurs individuelles
Main de panoramique
Mode panoramique
Basculer tout hors ligne`O
Synchroniser tout
Ignorer les modifications et actualiser tout
Ignorer toutes les modifications et actualiser
Partager la base de données`D
Paramètres Access`E
Outils de données
Sous-feuille de données`U
Mise en forme auto.`ZA
Type de données et mise en forme`ZN
De gauche à droite`G
Effets 3D
Données externes`X
Listes SharePoint`ZO
Collecter les données`ZC
Outils de base de données`B
Outils de base de données`ZT
Utilisateurs et autorisations`X
Source Safe
Contrôle de la source des bases de données`C
Contrôle de la source des objets`B
Paramétrage de requête`ZS
Mise en page`ZA
Texte enrichi`ZT
Afficher haut/bas`G
Contrôle de la source`CS
Autres cartes de visite...
Afficher dans le navigateur`V
Joindre un fichier`A
Détails de l'espacement de texte
Utiliser le mode Présentateur`P
Ombrage de cellule
Format de cellule - Nombre`FN
Format de cellule - Police`FP
Autres options...`AO
Format de cellule - Alignement`G
Mise en page`S
Options de la feuille de calcul`OF
Totaux généraux`G
Déplacer le champ vers...
Options du tableau croisé dynamique`ZP
Styles de tableau croisé dynamique`ZS
Options de style de tableau croisé dynamique`ZL
Image du fichier...`E
Lignes et colonnes`ZR
Outils de dessin d'un tableau
Nommer une plage`M
Définir un nom`M
Animer :`A
Jeu de transition`T
Vitesse de transition :`E
Couleur de police`PC
Titre du graphique`T
Titre de l'axe horizontal principal
Titre de l'axe horizontal principal`H
Titre de l'axe vertical principal
Titre de l'axe vertical principal`V
Titre de l'axe de profondeur
Titre de l'axe de profondeur`D
Étiquettes de données`B
Quadrillage horizontal principal
Quadrillage horizontal principal`H
Quadrillage vertical principal
Quadrillage vertical principal`V
Quadrillage de profondeur
Quadrillage de profondeur`D
Axe horizontal principal
Axe horizontal principal`C
Axe vertical principal
Axe vertical principal`T
Axe de profondeur
Axe de profondeur`X
Volet Office Fusion de catalogue
Type de ligne`CY
Épaisseur de ligne`CP
Options de réplication`Q
Afficher les bordures
Plus grand`N
Plus petit`U
Style de réinitialisation
Rétablir le graphique`E
Rétablir la forme`E
Volet Texte`X
Modifier en 2D`E
Modifier les couleurs`C
En-tête et pied de page automatiques`ZH
Éléments en-tête et pied de page`ZF
Numéro de page`P
Nombre de pages`M
Date actuelle`D
Heure actuelle`R
Chemin d'accès`C
Nom de fichier`N
Nom de la feuille`U
Aligner sur les marges de page`L
Format de l'image`O
Première page différente`F
Mettre à l'échelle du document`H
Nouveau style de tableau croisé dynamique...
En-têtes de champ`E
Développer le champ entièrement`V
Réduire le champ entièrement`P
Insérer une colonne de tableau sur la droite
Insérer une ligne en dessous
Insérer une ligne de tableau en dessous
Accepter les modifications
Rejeter les modifications
Gérer les règles...`R
Dégradé en 3 couleurs
Supprimer les doublons`M
Filtrer par la couleur de police de la cellule sélectionnée
Filtrer par l'icône de la cellule sélectionnée
Créer un courrier électronique`Q
Gérer les réponses`G
Changer d'emplacement`H
Déplacer le tableau croisé dynamique`Y
Modifier la liste de catégories...
Page de garde`R
Position actuelle`C
Tableaux rapides
Tableaux rapides`U
Outils de développement
Ne commence pas par la sélection`I
Ne se termine pas par la sélection`T
Supprimer tous les tris`FT
Styles SmartArt`ZS
Créer un graphique`ZC
Format de verrouillage
Accepter le déplacement
Refuser le déplacement
Enregistrer la sélection dans la galerie de composants QuickPart...
Enregistrer la sélection dans la galerie de pages de garde...`S
Enregistrer la sélection dans la galerie d'équations...`S
Enregistrer la sélection dans la galerie de pieds de page...
Enregistrer la sélection dans la galerie d'en-têtes...
Enregistrer la sélection dans la galerie de numéros de pages...
Enregistrer la sélection dans la galerie de tableaux rapides...
Enregistrer la sélection dans la galerie de filigranes...
Effacer les règles
Effacer les règles`C
Insérer des cellules`NC
Dernier symbole utilisé`U
Actualiser RSS
Rechercher les éléments revus
Mode Feuille de données`S
Autres règles...
Afficher les arguments
Afficher toutes les actions`T
Modèles de tables`MT
Listes SharePoint`S
Feuille de données personnalisée
Formulaire double affichage`FU
Plusieurs éléments`P
Plus de formulaires`FP
Tableau croisé dynamique`P
Boîte de dialogue modale
Formulaire vierge`FV
Autres rapports
Assistant État`ÉA
État vide`ÉV
Options avancées`A
Afficher les marges`AM
Outils des espaces réservés
Texte (vertical)
Pieds de page`P
Styles de cellules`Y
Nouveau style de cellule...
Styles de tableau`A
Rayures de lignes
Rayures de colonnes
Afficher/masquer la ligne d'en-tête`U
Bulles avec effet 3D
Radar avec marqueurs
Radar plein
Nom du tableau croisé dynamique :`N
Nom du champ :`M
Lignes vides`N
À la première colonne`C
En-têtes de lignes`L
En-têtes de colonnes`T
Sélectionner une ligne du tableau`S
Sélectionner les données d'une colonne du tableau`T
Sélectionner toute la colonne du tableau`R
Synthétiser avec un tableau croisé dynamique`V
Nom de la table :`O
À partir du fichier Access`C
Autres connexions`R
À partir d'autres sources`S
Connexions existantes`X
Boutons +/-`B
Publier au format PDF ou XPS`P
Actualiser le lien
Actualiser le schéma`S
Définir le type de données`J
Type de données :`Y
Autoriser plusieurs valeurs
Définir le format d'affichage
Format :`M
Appliquer le format monétaire`FM
Appliquer le format pourcentage`FP
Appliquer le format des nombres avec virgule`FV
Augmenter le nombre de valeurs décimales`0
Diminuer le nombre de valeurs décimales`9
Couleur par valeur...
Autres contrôles...`N
Appliquer partout`L
Manuellement`M
Transition vers la diapositive suivante
Kits d'extension`X
Table des références`ZA
Mettre à l'échelle
Sélectionner les cellules...`SC
Imprimer les titres`IT
Utiliser dans la formule`S
Options de calcul`X
Automatique sauf dans les tables de données`E
Source XML...`X
Code-barres`ZR
Création de document
Autres bordures...
Autres pages...`A
Son de transition :`S
Habillage du texte`B
Ajouter à partir d'Outlook`O
Enregistrer comme contact Outlook`M
Changer en texte
Changer en base de données
Ne pas grouper
Nouveau champ`O
Grouper la sélection`É
Grouper les champs`R
À partir du début`D
Modes Masques
À partir de la bibliothèque de contenu...
Zone de texte`Z
Modifier les colonnes et les paramètres`SM
Me prévenir`SA
Modifier le flux de travail`SW
Actualiser la liste`SR
Objet en mode création
Création de requête`CR
Pièce jointe`PJ
Champs et colonnes`C
Options de données`O
Gérer les champs de recherche
Mise en forme de contrôle
Liste SharePoint`ZL
Champ actif`ZC
Type `ZP
Marges du contrôle`M
Remplissage du contrôle`O
Mise en forme auto.`SN
Fermer le mode Plan`O
Visibilité :
par défaut
Nouvelle règle...`N
Enregistrer les miniatures
Ajouter les options des formes`O
Texte enrichi`N
Liste déroulante`O
Galerie de blocs de construction`B
Télécharger le contenu`L
Activer les étiquettes de données pour la sélection
Insérer une ligne`R
Insérer une colonne`C
Orientation de la page des notes`R
Écart-type
Outils récapitulatifs automatiques
Dessiner une zone de texte`H
Réappliquer le style de tableau
Rechercher sur le bureau
Autres dégradés...
Sélectionné
Non sélectionné
Propriétés de la vue de données...
Page de garde personnalisée
Numéro de page personnalisé
Marges de page personnalisées
Équation personnalisée
Zone de texte personnalisée
Bibliographie personnalisée
Galerie 1 personnalisée
Enregistrer la sélection dans la galerie de bibliographies...`S
Rétablir l'arrière-plan de la diapositive`R
Sélectionner à partir des Contacts Outlook...`O
Lire la piste :`T
Accéder à la note de bas de page suivante`D
Note de bas de page suivante`O
Barre d'outils personnalisée
Volet Vérifications`N
Styles de formes`ZS
Insérer des formes`T
Afficher les documents sources
Enregistrer une copie du document
Envoyer une copie du document à d'autres utilisateurs
Aperçu et impression du document
Gérer les informations du serveur pour le document
Nom du graphique :
Nom du graphique`R
Outils hérités`U
Modifier la source de données`I
Options Excel Services`O
Afficher les documents sources`O
Texte normal`N
Symboles d'équation`Q
Grand opérateur`G
Limite et log`M
Fonctions mathématiques reconnues
Espacement d'une matrice d'équation...
Options des équations...`T
Afficher les outils d'équation
Nouveau message électronique`Q
Autres options`ZP
Enregistrer l'élément envoyé`E
Différer la livraison`S
Réponses directes à`I
Éléments associés`A
Autres actions`I
Insérer un champ de fusion`C
Supprimer toutes les marques dans la présentation`P
Styles d'images`ZS
Nuage de points`D
Autres graphiques`U
Accepter la révision`K
Accepter et passer au suivant`A
Refuser la révision`N
Refuser et passer au suivant`A
Supprimer la carte InterConnect`O
Traduction en chinois`ZN
Fermer le mode Masque`C
Insérer des lignes dans la feuille`IL
Insérer des colonnes dans la feuille`IC
Supprimer des lignes dans la feuille`R
Supprimer des colonnes dans la feuille`C
Documents récents
Affichages document`ZV
Affichages classeur`ZV
Affichages des présentations`ZP
Couleur/nuances de gris `ZC
Masquer && afficher`U
Taille de la cellule
Organiser les feuilles
Fuseaux horaires...`OS
Effets de mise en forme d'un texte...`X
Autres options de rotation...`A
Ajuster à la fenêtre`J
Obtenir plus sur Office Online...
Afficher l'orientation`U
Envoyer comme pièce jointe au format PDF
Envoyer comme pièce jointe au format XPS...
Couleur d'arrière-plan/remplissage`FU
Compter les enregistrements
Atteindre`B
Fermer l'aperçu`ZL
Mise en forme`ZN
Feuille de données`D
Zone de disposition`L
Recalculer la disposition
Redimensionner la disposition avec le générateur de formulaires
Sélectionner les contrôles avec les erreurs de disposition
Effets des images`F
Forme de l'image
Bord de l'image`B
Album photo...`A
Zoom sur la sélection`U
Gérer les comptes`M
Ouvrir existant`O
Texte simple`ZT
Signaler un problème de rendu`Q
Afficher précédent
Afficher suivant
Données de la liste en cache`H
Annuler Fusionner cellules`E
Distribuer le document à d'autres utilisateurs
Définir la police des étiquettes...`FN
Rétablir la liaison des listes...
Rétablir la liaison des listes`R
Contrôler l'alignement`ZA
Supprimer la colonne`C
Autres formats
Classeur Excel
Classeur Excel prenant en charge les macros
Classeur binaire Excel
En tant qu'image`A
Styles rapides`Y
Styles WordArt`ZW
1. Message électronique
2. Rendez-vous
3. Demande de réunion
4. Contact
5. Liste de distribution
6. Tâche
7. Remarque
Enregistrer dans un autre format
Enregistrer et Nouveau`AU
Organiser les objets
Positionner les objets
Afficher l'aperçu et imprimer l'affichage
Ouvrir cette liste de documents`G
Ouvrir ce dossier de liste de distribution`P
Ouvrir cette liste de contacts`Q
Ouvrir cette liste de tâches`Y
Ouvrir ce flux RSS`X
Ouvrir ce calendrier Internet`6
Ouvrir ce calendrier Web`W
Ouvrir ce calendrier ICal`T
Afficher l'aperçu de ce calendrier Internet
Afficher l'aperçu de cette liste de contacts
Afficher l'aperçu de cette liste de tâches
Afficher l'aperçu de cette liste de documents
Afficher l'aperçu de la liste de discussion
Enregistrer l'objet sous...`B
Enregistrer l'objet sous`A
Protéger le document`PR
Restreindre les options de révision
Protéger le classeur`PU
Restreindre la modification
Protéger la présentation`P
Réduire le ruban
Page d'accueil`I
Rechercher les thèmes...`C
Fusionner et centrer`C
Texte simple`ZB
Édition`ZK
Modification`ZN
Entrée manuscrite`ZI
Modifier les styles`D
Effets sur la forme`SE
Trier et filtrer`S
Nouvelle diapositive`T
Format de nombre`N
Importance haute`U
Convertir en graphique SmartArt`H
Commencer la saisie manuscrite`K
Importance faible`B
Carte de visite`AA
Grammaire et orthographe`G
Formes récemment utilisées
Noir et blanc`G
Billet de blog`B
Nuances de gris`G
Masque du document`M
Masque des pages de commentaires`M
Mode Plan`U
Format du texte`R
Aligner le texte`Y
Orientation du texte`G
Zone de texte verticale`V
Remplissage de forme`SF
Mettre sous forme de tableau`T
Renvoyer à la ligne automatiquement`Q
Mes collections
Bibliothèque multimédia Microsoft
Liste des collections
Aperçu et propriétés
Déplacer vers la collection
Copier dans la collection
Ajout de clips dans la Bibliothèque multimédia
Mots clés pour le clip actuel :
Publier vers
Clip multimédia
Modifier les mots clés...
Sélectionner un son
Bibliothèque multimédia en ligne
Nouvelle collection
Une page`1
Largeur de page`G
Insérer un dessin
Commentaire stylet
Agrandir la police`PA
Réduire la police`PR
Reproduire la mise en forme`RM
Ombrage foncé
Afficher tout`8
Aligner à gauche`AE
Aligner à droite`AD
Qu'est-ce que c'est ?
Numéros de page...`NU
Abaisser en corps de texte`B
Insérer une feuille de calcul Excel`B
Bordures intérieures
Fusionner vers un document`A
Fusionner vers l'imprimante`B
Vérifier la fusion`A
Afficher les champs/valeurs`U
Plein écran`PR
Commentaire vocal
Nouvelle macro...`NM
Suspendre l'enregistrement`S
Faire pivoter à droite de 90°
Faire pivoter à gauche de 90°
Modifier les points`D
Options de légendes
Ajouter un enregistrement
Mettre à jour les champs
Image Word
Zone d'édition`CX
Afficher l'ombrage du champ
Mode Document maître`E
Créer un sous-document`U
Supprimer le sous-document`C
Importer un sous-document`D
Fractionner le sous-document`T
Fusionner le sous-document`F
Protéger le sous-document`N
Afficher En-tête/pied de page
En-tête précédent`P
En-tête suivant`U
Lier au précédent`L
Affichage Première ligne uniquement`A
Afficher la mise en forme`T
Note de bas de page...`A
Microsoft Schedule+
Page`G
Afficher les codes de champ
Supprimer les cellules`M
Réorganiser tout`É
Ajuster les marges
Ouvrir un sous-document
Nouvelle fenêtre`X
Mode révision...
Décomposer l'image
Réduire la police d'un point
Agrandir la police d'un point
Début de ligne
Fin de ligne
Page précédente`P
Page suivante`S
Dessiner une zone de texte verticale`V
Début de document
Convertir en tableau/texte
Supprimer lignes/colonnes/cellules
Assistant Conseil 5
Carnet d'adresses...`AC
Répondre à tous`RT
Déplacer le courrier
Supprimer le courrier
Coller des valeurs
À droite`R
En bas`S
Signe égal
Signe plus (+)
Signe moins (-)
Signe exponentiel
Deux points (:)
Pourcentage (%)
Symbole dollar
Constriction numérique
Style de pourcentage`PE
Séparateur de milliers`M
Ajouter une décimale`0
Réduire les décimales`9
Fusionner et centrer
Augmenter la taille de police`PA
Réduire la taille de police`PR
Texte vertical`V
Rotation du texte vers le haut
Rotation du texte vers le bas
Histogramme empilé
Histogramme 3D groupé
Nuages de points (X Y)
Graphique volume/maximum-minimum-clôture
Graphique par défaut
Quadrillage de l'axe des valeurs
Quadrillage de l'axe des catégories
Sélectionner les cellules visibles
Sélectionner cette région
Case d'option`CJ
Zone de liste`CS
Supprimer les flèches des dépendants
Repérer les dépendants`T
Supprimer les flèches des antécédents
Supprimer toutes les flèches
Mettre à jour le fichier
Lecture seule/Lecture-écriture
Afficher les détails`AD
Repérer une erreur`N
Zone de groupe`CG
Ordre de tabulation...`AT
Exécuter la boîte de dialogue`I
Zone combinée modifiable
Zone combinée déroulante modifiable
Repérer les antécédents`A
Filtre/tri avancé...
Ajouter des champs existants`X
Mode Formulaire`F
Trier et grouper
Clé primaire`P
Cadre d'objet dépendant`CD
Cadre d'objet indépendant`CB
Noms de macro`N
Bouton bascule`BB
Mode SQL`Q
Noms des tables`SN
Afficher la table...`ST
Requête Sélection
Analyse croisée
Créer une requête...
Requête Mise à jour
Requête Ajout...
Requête Suppression
Sauvegarder l'enregistrement`E
Nouvel enregistrement`NE
Hauteur de ligne...`H
Largeur de colonne...`W
Figer les colonnes
Boîte à outils Contrôles`N
Sur la grille`G
Ajuster au contenu`U
En-tête et pied de page`N
En-tête/pied de formulaire`D
Aperçu des 10 premiers enregistrements`E
Autorisations d'accès...`T
Appliquer le filtre`U
Afficher tous les enregistrements
Afficher les relations directes
Assistants Contrôle`P
Filtrer par formulaire`T
Nouvelle diapositive`N
Images clipart...`IC
Rapport dans MS Word
Rotation libre
Copier dans les contacts personnels`FT
Augmenter l'espacement du paragraphe
Réduire l'espacement du paragraphe
Mise en page des diapositives...`G
Chiffrer le contenu et les pièces jointes du message`D
Signer le message numériquement`I
Créer une règle...`E
Masquer la diapositive`M
Vérification du minutage`T
Trieuse de diapositives`I
Page de commentaires`T
Modèles et compléments...`L
Copier comme image`R
Collage spécial...`G
Lecture à l'écran
En-tête et pied de page`E
Notes de bas de page`T
Date et heure...`D
Insérer une légende...`R
Renvoi...`V
Bordures et trame...`B
Orientation du texte...`X
Puces et numéros...`PN
Définir la langue...`D
Fusionner les cellules`FC
Convertir le texte en tableau...`E
Fractionner le tableau`FT
Presse-papiers Office...`PP
Astuce du jour...
Support technique
Ignorer la numérotation
Mettre à jour le dictionnaire IME...`M
Nom de fenêtre
Créer une tâche Microsoft Office Outlook
Enregistrer l'espace de travail...`E
Supprimer une feuille
Déplacer ou copier une feuille...`A
Barre de formule`BF
En haut`U
À gauche`U
Dans toutes les feuilles de données...`F
Ajustement automatique`I
Largeur standard...`D
Protéger la feuille...`PF
Protéger le classeur...`PC
Filtre automatique`F
Afficher tout`C
Filtre avancé...`FA
Effacer le plan
Convertir le tableau en texte...`CT
Dossier Exchange...
Sélectionner toutes les feuilles`A
Affichages personnalisés...`C
Déplacer le graphique...`R
Suite des fenêtres...`I
Calculer maintenant`Y
Activer la sélection
Liste des formules
Données et étiquettes
Calculer le document`R
Motifs et textures...`F
Rotation dans le sens inverse des aiguilles d'une montre
Rotation dans le sens des aiguilles d'une montre
Sélectionner l'objet parcouru
Rediriger les connecteurs
Par rapport à la page
Lignes avec motif...`A
Autres flèches...
Espacement des caractères WordArt
Texte vertical`R
Hauteur identique`I
Déplacer l'ombre vers le haut`1
Déplacer l'ombre vers le bas`4
Déplacer l'ombre vers la gauche`2
Déplacer l'ombre vers la droite`3
Autres couleurs...
Importance :
Inviter les participants`I
Provisoire`I
Lettres justifiées
Mots justifiés
Étirement justifié
Très rapproché
Très espacé
Espacement intelligent
Rétablir l'image`R
Modifier les points de l'habillage
Pivoter vers le bas`8
Pivoter vers le haut`5
Pivoter vers la gauche`6
Pivoter vers la droite`7
30 min
Modifier le texte`X
Sur la forme`F
Visualiser le code`VC
Supprimer du calendrier`M
Créer un menu contextuel à partir de la macro`CM
Lien hypertexte...`K
Nouveau commentaire`CN
Commentaire précédent`CP
Commentaire suivant`CS
Supprimer le commentaire`S
Afficher/Masquer les commentaires`AC
Tout le tableau
Options de la table...`O
Modifier la phonétique`I
Paramètres phonétiques...`P
Afficher le champ phonétique`AP
Naviguer parmi les références circulaires :`O
Défilement automatique
Cylindres 3D
Pyramides 3D
Cônes 3D
Annuler la réunion`E
Enregistrer et nouveau`EN
Enregistrer dans le journal
Marquer comme non lu(s)`U
Déplacer vers un dossier...`VD
Couleur du trait`CL
Visual Basic Editor`V
Toutes les bordures
Bordure épaisse en encadré
Explorateur de documents`VM
Refuser la modification`R
Rechercher la référence...
Style de bordure`Y
Qui est-ce...
Enregistrement :`M
Taille de police :`PT
Sélecteur de champs`M
Envoyer le rapport d'état`N
À partir d'un scanneur ou d'un appareil-photo...`S
Effet spécial`I
Sélectionner l'enregistrement
Sélectionner tous les enregistrements
Tester les règles de validation`V
Effacer la mise en page`L
Enregistrer en tant que requête
Charger à partir d'une requête...
Renommer la colonne
Libérer toutes les colonnes
Lier les tables...
Colonne de recherche...`L
Douze pages
Huit pages
Quatre pages
Saisie de données
Modifier une relation...
Masquer la table`U
Récupérer un document de création maître...`R
Résoudre les conflits...`D
Créer un réplica...`C
Synchroniser maintenant...`S
Définir le mot de passe de la base de données...`O
Assistant Sécurité au niveau utilisateur...`U
Gestion des utilisateurs et des groupes...`A
Ajuster à la taille du formulaire`FT
Graphique Ouverture-Maximum-Minimum-Clôture
De gauche à droite`9
De droite à gauche`0
Bouton de commande`BC
Case d'option`CS
Zone de liste`O
Toupie`BO
Barre de défilement`BT
Ombre translucide
Champ Cci`C
Premier élément du dossier
Champ De`D
Demander une réponse
Définir les styles d'impression...`D
Récupérer la réunion`RP
Enregistrer et nouveau dans l'organisation
Ignorer cette occurrence`G
Mise en page pour la lecture séparée`T
Document écrit de droite à gauche`D
Propriétés de la plage de données...`I
Annuler l'actualisation
Masquer les colonnes`N
Coller avec liaison...`N
Dissocier les feuilles`G
Afficher la page
Enregistrer et fermer`EF
Affecter une tâche`H
Nouveau message au contact`M
Nouvelle tâche pour le contact`H
Nouvelle demande de réunion au contact`I
Nouveau message aux participants
Envoyer la mise à jour`AS
Répondre à tous par un message
Publier la réponse dans le dossier
Ouvrir le calendrier`FC
Dernier élément du dossier
Annuler l'acceptation`P
Annuler l'attribution`B
Annuler le refus`U
Modifier la série`D
Rétablir la zone d'impression
Partager le classeur...`PA
Afficher les modifications...`R
Comparaison et fusion de classeurs...
Effacer les cercles de validation
Modifier le commentaire`F
Aligner en haut`AA
Centrer verticalement`C
Uniformiser la largeur des colonnes`UL
Uniformiser la hauteur des lignes`UH
Compacter une base de données
Créer un fichier MDE...`F
Coder/décoder une base de données...`N
Coller par ajout`A
Supprimer la tabulation
Au plus grand`SL
Au plus petit`SS
Au plus large`SP
Au plus étroit`SO
Définition des données`F
SQL direct`T
Modifier le texte...`E
Définir comme attributs par défaut
Sélectionner/afficher uniquement la synthèse
Aide sur l'aide
Informations système Microsoft
Autre volet
Fenêtre précédente
Sélection Colonne
Insérer les caractères du champ
Insérer un champ NumListe
Verrouiller les champs
Déverrouiller les champs
Mise à jour de la source
Annuler Retrait
Espacement Car Normal
Position Car Normal
Paragraphes lignes veuves orphelines
Paragraphes lignes solidaires
Paragraphes saut de page avant
Éliminer l'espacement au-dessus
Ajouter un espace au-dessus
Ajouter/supprimer l'espacement au-dessus
Rétablir Paragraphe
Page précédente`E
Page suivante`T
Objet suivant
Objet précédent
Fichier Confirmer Conversions
Fusion Ouvrir Source En-tête
Fusion Utiliser Carnet Adresses
Fusion Insérer Si
Fusion Insérer Enreg Fusion
Fusion Insérer Séq Fusion
Fusion Insérer Suivant
Fusion Insérer Suivant Si
Fusion Insérer Sauter Si
Fusion Insérer Remplir
Fusion Insérer Demander
Fusion Insérer Définir
Fusion Rétablir
Fusion Créer Source Données
Fusion Créer Source En-tête
Note de fin précédente
Note de fin suivante
Activer Objet
Tableau Mettre A Jour Mise En Forme Auto
Affichage Brouillon
Affichage Normal En-tête
Insérer saut de section
Insérer note de fin`I
Édition Convertir Notes Bas Pg
Édition Convertir Notes Fin
Edition Échanger toutes les notes
Insérer espace demi-cadratin
Insérer espace cadratin
Marquer les entrées d'index`X
Marquer les entrées d'index automatiquement
Citation`O
Insérer un index`N
Insérer une table des références...`C
Dessin Désélectionner
Dessin Sélectionner Suiv
Dessin Sélectionner Préc
Créer un lien entre les zones de texte`C
Annuler la liaison de transfert`U
Zone de texte suivante
Zone de texte précédente
Format Mise En Page Section
Redéfinir le style
Appliquer Titre 1
Appliquer la liste à puces
Convertir une zone de texte en cadre
Promouvoir la liste
Abaisser la liste
Outils Orthographe Sélection
Outils Coupure Mots Manuelle
Outils Puces Et Numéros
Comparaison et fusion de documents...
Outils Calculer
Outils Personnaliser Clavier
Outils Personnaliser Supprimer Menu
Outils Options Impression`N
Outils Orthographe Revérifier Document
Outils Options Information Utilisateur
Outils Options Mise En Forme Auto
Outils Options Mise En Forme Auto En Cours De Frappe
Fusion Convertir Guillemets
Fusion Demander Conversion Guillemets
Contrôle Exécuter
Exécuter Gestionnaire Impression
Réduire Sélection
Style normal
Cellule suivante
Cellule précédente
Début Ligne Tableau
Fin Ligne Tableau
Début de colonne
Fin de colonne
Agrandir tout
Restaurer tout
Cliquer Sur Champ
Sélectionner Police Cour
Sélectionner Alignement Cour
Sélectionner Interligne Cour
Sélectionner Retrait Cour
Sélectionner Tabs Cour
Sélectionner Couleur Cour
Supprimer les cadres
Mode Menu
Format Numéro Page...
Affichage Zoom200
Affichage Zoom75
Format Caractères Adr Dest
Format Caractères Adr Exp
Outils Options Rép Par Défaut
Outils Créer Répertoire
Mettre à jour la table des matières...`T
Affichage Séparateur Note Bas Pg
Affichage Séparateur Cont Note Bas Pg
Affichage Indicateur Cont Note Bas Pg
Affichage Séparateur Note Fin
Affichage Séparateur Cont Note Fin
Affichage Indicateur Cont Note Fin
Insérer une légende automatique
Insérer un numéro de légende
Outils Correction Automatique Remplacer Texte
Outils Correction Automatique Maj Déb Phrase
Outils Correction Automatique Maj Déb Mots
Outils Correction Automatique Jours
Outils Correction Automatique Guillemets
Outils Correction Automatique Touche Maj
Outils Correction Automatique Exceptions
Dimensionner tout
Déplacer tout
Atteindre une plage de commentaires
Actualiser Écran
Car Gauche
Car Droite
Mot Gauche
Mot Droite
Phrase Gauche
Phrase Droite
Para Vers Haut
Para Vers Bas
Car Gauche Étendre
Car Droite Étendre
Mot Gauche Étendre
Mot Droite Étendre
Phrase Gauche Étendre
Phrase Droite Étendre
Para Vers Haut Étendre
Para Vers Bas Étendre
Ligne Vers Haut Étendre
Ligne Vers Bas Étendre
Page Vers Haut Étendre
Page Vers Bas Étendre
Début Ligne Étendre
Fin Ligne Étendre
Début Fenêtre Étendre
Fin Fenêtre Étendre
Début Document Étendre
Fin Document Étendre
Police Symbol
Outils Grammaire
Annuler l'invitation`T
Explorer la page Web`X
Envoyer de nouveau...`Y
Page de composition`G
Page de lecture`U
Créer un formulaire Outlook`C
Mosaïque verticale
Mosaïque horizontale
Grammaire et orthographe...`GO
Copier dans le calendrier personnel`FC
Copier dans la liste des tâches personnelles`FT
Document Office
Module de classe`C
Contrôle des tabulations`CT
Insérer une page`CP
Messages de l'expéditeur...
À partir du fichier...`À
Épaisseur de bordure`I
Afficher le quadrillage`Q
Couleur de bordure`B
Connecteur droit avec flèche
Ajouter des objets dans SourceSafe...
Partager des objets...
Afficher les différences...
Démarrer SourceSafe...
Propriétés de SourceSafe...
Créer une base de données à partir d'un projet SourceSafe...
Ajouter une base de données dans SourceSafe...
Actualiser l'état`E
Ouvrir le lien hypertexte`L
Publication dans ce dossier
Masque du document`O
Masque des pages de commentaires`U
Diapositives à partir d'un plan...
Film de la bibliothèque...`M
Film à partir d'un fichier...`FF
Son de la Bibliothèque multimédia...`S
À partir d'un fichier audio...
Lire une piste de CD audio...`C
Commentaires du présentateur...
Noir et blanc automatique`A
Noir et blanc`B
N et B - Noir avec remplissage en nuances de gris`L
N et B - Noir avec remplissage blanc`T
N et B - Invisible`V
N et B - Gris avec remplissage blanc`R
N et B - Nuances de gris`G
N et B - Nuances de gris inversées`I
N et B - Blanc`N
N et B - Nuances de gris clair`S
Enregistrer la narration`N
Paramètres du diaporama...`I
Résumer la diapositive
Afficher les colonnes...`A
Déplacer vers un dossier`C
Enregistrer la macro / Arrêter l'enregistrement`R
Convertir note de fin/de bas de page
Coller comme lien hypertexte`H
Options de grammaire
Paragraphe réparti`PI
Répartir lignes/colonnes
Fusionner/scinder les cellules
Vérifier la cohérence en japonais...`J
Refaire la synthèse
Mettre à jour les propriétés
Supprimer le mot précédent
Rétablir le format de caractères
Numéros des titres
Couleur transparente
Réexécuter la requête
Modifier l'orientation du texte`E
Enregistrer un son
Dupliquer la diapositive
Paramètres des actions...`P
Définir les paramètres par défaut du contrôle`PA
Propriétés de la base de données
Sélectionner tout`CU
Liaisons OLE/DDE
Convertir les macros en Visual Basic`CV
Mode Création`E
Diaporama dans une fenêtre
Conversion hangûl/hanja`V
Revenir à la liste des tâches`I
Publier la réponse`O
Aligner sur la grille`SR
Pas à pas`S
Filtrer hors sélection
Aide Web 1
Afficher la disposition des documents (2 par page)`2
Afficher la disposition des documents (3 par page)`3
Afficher la disposition des documents (6 par page)`6
Afficher la disposition du plan
Protéger le partage`PP
Sur la grille`SG
Au contenu`ST
Augmenter le retrait`6
Diminuer le retrait`5
Renvoyer ce message...
Propriétés avancées...`S
Cadre horizontal
Basculer les codes de champs
Atteindre la note de bas de page
Atteindre la note de fin
Masquer les fautes de grammaire
Options de notes de fin/bas de page
Supprimer la numérotation
Début de fenêtre
Fin de fenêtre
Basculer en forme automatique/image`J
Envoyer vers Microsoft Office PowerPoint
Atteindre la propriété...
Revoir le contenu
Outils Liste à puces par défaut
Outils Liste à numéros par défaut
Mise en forme des numéros du plan par défaut
Mise en forme des numéros par défaut
Reconstituer la table des matières
Note de bas de page...`P
Effacer le champ de formulaire
Saut de page`E
Sélectionner les objets
Remplacer par l'insertion automatique
Lier au précédent
Conversion hangûl/hanja...`H
Modifier la source d'en-têtes
Guide phonétique...`O
Combiner les caractères...`M
Carte postale japonaise...`O
Bordure de caractère`B
Trame de caractère`D
Afficher 4 diapositives par page`4
Afficher 9 diapositives par page`9
Coller le tableau
Coller en tant que tableau imbriqué
Supprimer le lien hypertexte`M
Ligne horizontale...`H
Aperçu de la page Web
Portion DàG
Portion GàD
Portion gras
Portion italique
Lignes au-dessus`LA
Insérer des lignes au-dessus`IA
Lignes en dessous`LD
Insérer des lignes en dessous`IE
Colonnes à gauche`G
Insérer des colonnes à gauche`IG
Colonnes à droite`D
Insérer des colonnes à droite`ID
Propriétés du tableau...`P
À :
CC :
Bcc :
Indicateur de message
Enregistrer les pièces jointes du courrier
Fermer ou quitter
Conférence maintenant
Participant à la conférence en ligne
Table des matières dans un cadre
Contour du tableau
Afficher la liste de champs`F
Image des puces...
Procédure stockée`PS
Nouveau document ou modèle...
Ne pas actualiser
Nouvelle requête Web`W
Nouvelle page de cadres
Nouveau cadre au-dessus
Nouveau cadre en dessous
Nouveau cadre à gauche
Nouveau cadre à droite
Imprimer les relations...
Importer un fichier texte...`H
Sous-feuille de données...`S
Nouvelle étiquette`N
Ajouter des tables connexes`D
Afficher les étiquettes de relation`S
Afficher les sauts de page`I
Recalculer les sauts de page`G
Organisation de la sélection`O
Organisation des tables`R
Nouvelle table`T
Noms de colonne
Supprimer la table de la base de données`L
Masquer la table`Q
Dimensionner automatiquement les tables sélectionnées`U
Supprimer la relation de la base de données`H
Déplacer le fractionnement`F
Afficher/masquer les marques de modification`8
Source HTML
Coin supérieur gauche`SG
Au centre en haut`TC
Coin supérieur droit`TR
Au centre à gauche`CU
Au centre à droite`CR
Coin inférieur gauche`IG
Au centre en bas`R
Coin inférieur droit`N
Espace de texte
Envoyer avec image
Tableau de gauche à droite`TU
Tableau de droite à gauche`TD
Traduction en chinois...`B
Insérer une cellule multidiagonale...`X
Encadrer les caractères...`R
Enveloppe Chinoise...`S
Reprendre le diaporama
Vérifier la syntaxe SQL`F
Modes Tables`B
Développer tout`E
Réduire tout`D
Sélectionner plusieurs objets`SP
Gestionnaire de tables liées`L
Traduire en chinois traditionnel`R
Enregistrer le cadre en cours sous...
Grouper par`U
Ajouter aux données en sortie`O
Par ordre croissant`E
Fractionner une base de données
Assistant Réplica partiel
Boîte à outils Web
Traduire en chinois simplifié`E
Mode Création de pages Web
Sauvegarde de la base de données SQL...
Restaurer la base de données SQL...
Supprimer une base de données SQL...
Définition du mot de passe de connexion...`X
Assistant Migration SQL Server
Gestionnaire de Menu Général`G
Organiser une conférence...
Ajouter ou Supprimer des participants...`U
Envoyer en tant que iCalendar
Transférer comme iCalendar
Débogueur de script`C
Exécuter ce formulaire`E
Texte brut`T
Texte enrichi`R
Exporter vers le fichier vCard...
Au format Internet (vCard)
Options des messages...`OP
Afficher le plan de l'adresse (en anglais)`PA
Créer un formulaire...`O
Envoyer des images d'Internet
Nouvelle entrée du journal pour le contact
Afficher la fenêtre Espion`I
Évaluation de formule`V
Espace vide entre les pages
Nouveau compte
Exemple de style
Modification des liens CSS
Propriétés du serveur`S
Supprimer le style
Sous-formulaire dans une nouvelle fenêtre`M
Autres fonctions...`F
Sélectionner le numéro
Mode Tableau croisé dynamique`T
Mode Graphique croisé dynamique`Y
Aucune bordure`U
Copier && coller des paramètres...
Coller par ajout dans un un tableau
Modifier le langage SQL`L
Nuances de gris`S
Contraste élevé`S
Noir et blanc intégral`N
Imprimer`R
Filtre automatique`A
Déplacer vers la zone de lignes
Déplacer vers la zone de colonnes
Déplacer vers la zone de filtres
Déplacer vers la zone de détails
Exporter vers Excel`V
Développer les indicateurs
Zones de dépôt
Préparation des enveloppes...
Fusionner avec un message électronique`C
Création d'une liste de fusion et publipostage
Modifier la liste de fusion et publipostage
Activer le produit...
Vérification de cohérence...
Sélectionner le texte ayant une mise en forme semblable
Afficher 1 diapositive par page`1
Envoyer pour révision...
Administrateur de groupe de travail...`W
Ajouter une table...`A
Par rapport à la zone de dessin
Reculer la forme`U
Avancer la forme`F
Conserver le masque`V
Renommer le masque`U
Afficher la structure
Basculer le code du caractère
Balises actives pour les Options des Outils
Effacer les bordures
Style de trait`SY
Sujet de l'introduction
Visibilité des styles
Mode Audit de formules`D
Copie du fichier de base de données...
Transfert de la base de données...
Champs de fusion en surbrillance`H
Mise en forme automatique`M
Toutes les lignes de connexion`X
Champs de propriétés...
Bloc de début...`U
Bloc de fin...`O
Inverser le diagramme`V
Mise en forme automatique`E
Coller le tableau depuis Excel
Redimensionnement automatique de la zone de texte
Atteindre la table des matières
Mise à jour de la table des matières`U
Niveau hiérarchique`Q
Afficher le niveau`V
Vérification des erreurs...`E
Retraits des deux côtés`R2
Retrait à gauche`RG
Retrait à droite`RD
Générer l'extraction de données croisées dynamiques
Terminer la révision...
Normaliser le texte
Séparateur de style
Tracer les bordures`W
Tracer les bordures de grille`G
Promouvoir au Titre 1`R
Microsoft Outlook
Insertions et suppressions`I
Mise en forme`F
Volet Vérifications`S
Accepter toutes les modifications affichées
Accepter toutes les modifications dans le document
Refuser les modifications/Supprimer les commentaires
Refuser toutes les modifications affichées
Refuser toutes les modifications dans le document
Supprimer tous les commentaires affichés
Supprimer tous les commentaires du document
Réinitialiser la diapositive`Q
Faire correspondre les champs`F
Insérer le bloc d'adresse`D
Insérer la ligne de salutation`G
Insérer les champs de fusion`E
Fusion et publipostage :
Options de messagerie électronique
Options d'impression
Options de télécopie
Options de fusion et publipostage vers un nouveau document
Compresser les images...`M
Afficher tout`A
Écart-type`E
Écart-type (population)`P
Variance (population)`O
Création du total calculé...`T
Création d'un champ de détail calculé...`A
Calcul automatique`J
Modifier le type de graphique `C
Combinaisons multiples`P
Échelle unifiée de combinaisons multiples
Extraire dans`I
Rechercher une entrée`C
Élément suivant`S
Élément précédent`P
Propager les étiquettes`T
Afficher les détails`S
Masquer les détails`I
Ajuster le diagramme au contenu`N
Redimensionner le diagramme`R
Agrandir le diagramme`G
Supprimer la forme
Afficher en tant que`N
Pourcentage du total de la ligne`L
Pourcentage du total de la colonne`C
Pourcentage d'éléments de lignes parentes`I
Pourcentage d'éléments de colonnes parentes`R
Pourcentage du total général`G
Redimensionner l'organigramme hiérarchique
Accepter la proposition`T
Permettre de nouvelles propositions d'horaires
Refuser et proposer un nouvel horaire
Provisoire et proposition d'un nouvel horaire
Annuler le renvoi à la ligne
Afficher toutes les propositions`I
Supprimer toutes les marques de la diapositive actuelle
Option de collage
Préparation du document principal
Insérer une forme`I
Requête Sélection`S
Requête Création de table...`C
Requête Mise à jour`T
Requête Ajout...`J
Requête Ajout de valeurs`V
Requête Suppression`I
Afficher pour la révision`A
Permettre la modification des plages...`PM
Utiliser la Mise en forme automatique
Parler à l'entrée
Annuler l'ordre personnalisé`D
Grouper les éléments
Annuler le regroupement des éléments
Gestion des index...`N
Afficher/masquer la grille`S
Index / Clés`X
Album photo...`E
Mettre le dessin à l'échelle
Mettre l'organigramme hiérarchique à l'échelle
Mettre le diagramme à l'échelle
Par rapport à l'organigramme hiérarchique
Par rapport au diagramme
Réparer le texte interrompu...
Totaux décroissants
Protéger un document...`PR
Afficher la structure XML
Insérer une ligne au-dessus
Convertir en plage`G
Imprimer la liste
Augmenter la taille du texte
Diminuer la taille du texte
Afficher la page imprimée
Destinataire utilisant le service de télécopie Internet...
Afficher le volet de mises à jour de documents
Volet Document dynamique`Y
Afficher les annotations manuscrites`AA
Afficher ou masquer la vue des balises XML
Insérer une colonne à gauche
Supprimer toutes les annotations manuscrites`C
Supprimer la liaison de la liste`A
Publier la liste...`B
Afficher/modifier la liste SharePoint`D
Redimensionner la liste...`S
Kits d'extension XML...`K
Dans une bibliothèque de documents...
Actualiser les données XML`L
Propriétés du mappage XML...`G
Défilement synchrone`S
Rétablir la position de la fenêtre`PF
Autres couleurs de stylet...
Document XML`M
Paramètres de mise en application du style
Modifier la requête...`C
Ajouter une image...
Supprimer l'image
Afficher ou masquer la largeur naturelle de type ClearType
Autoriser les pages multiples
Déverrouiller la disposition du document
Insérer la voix
Annotations manuscrites`AM
Supprimer toutes les annotations manuscrites dans le document
Lecture plein écran`T
Espace de travail de réunion`N
Arrêter d'effacer`L
Options des pièces jointes`AP
Ajouter l'expéditeur à la liste des expéditeurs bloqués`X
Ajouter le destinataire à la liste des destinataires approuvés
Marquer comme légitime...`C
Options du courrier indésirable...`L
Sauvegarder la base de données
Ajouter le domaine de l'expéditeur (@example.com) à la liste des expéditeurs approuvés`D
Largeur de la page`U
Autres colonnes...`C
Numéro de page`NU
Modifier des documents individuels...`E
Imprimer les documents...`P
Rechercher les erreurs...`K
Aperçu des résultats`U
Mettre au premier plan`L
Enregistrer une macro...`R
Croissant`E
Décroissant`Y
Paramètres de la grille...`D
Feuille des propriétés`HP
Afficher le document`L
Supprimer le lien`I
Verrouiller le document`K
Section précédente`R
Section suivante`V
Document de publipostage
Afficher la première ligne`F
Afficher la mise en forme du texte`T
Modifier les styles de cellules`S
Insérer une note de bas de page`A
Options de lettrine...`D
Supprimer les cellules...`S
Supprimer les lignes`M
Supprimer les colonnes`U
Insérer des lignes`É
Insérer des colonnes`L
Accepter ou refuser les modifications`T
Page précédente`T
Page suivante`U
Coller des valeurs`S
Insérer une fonction...`F
Rotation du texte vers le haut`U
Rotation du texte vers le bas`D
Supprimer les flèches des dépendants`D
Supprimer les flèches des antécédents`P
Regrouper et trier`HG
Insérer un saut de page`CI
Création de formulaire`FD
Assistant Requête`QU
Création d'état`RD
Analyse croisée`O
Création de table`I
Mise à jour`U
Aligner sur la grille`A
Sur la grille`F
Création de table`TD
Effacer tous les filtres`U
Afficher les relations directes`D
Afficher toutes les relations`A
Utiliser les Assistants contrôle`N
Assistant Format automatique...
Documentation de base de données`U
Analyser les performances`N
Analyser la table`A
Créer des documents dans Microsoft Office Word
Copier dans Mes Contacts`FT
Aperçu des sauts de page`G
Animation personnalisée...`R
Enregistrer sous`S
Modèle de document`L
Copier comme image...`C
Modifier les liens d'accès aux fichiers`L
En-tête et pied de page...`H
Afficher les notes`H
Index et tableaux`Z
Texte d'un fichier...`F
Options d'orientation de texte...`X
Assistant Enveloppe et étiquette
Répéter les lignes d'en-tête`P
Supprimer une feuille`U
Insérer une feuille`S
Format de cellule...`L
Gestionnaire de scénarios...`S
Effacer les formats`T
Effacer le contenu`C
Effacer les commentaires`I
Créer à partir de la sélection...`C
Appliquer les noms...`A
Ajuster la hauteur de ligne
Masquer les lignes`R
Afficher les lignes`O
Ajuster la largeur de colonne`U
Masquer les colonnes`Q
Afficher les colonnes`L
Largeur par défaut...`D
Renommer la feuille`R
Masquer la feuille`S
Afficher la feuille...`H
Avancé...`V
Paramètres de groupe et de plan`L
Fermer l'aperçu avant impression`V
Fermer l'en-tête et le pied de page`F
Convertir en texte...`V
Coller comme image`A
Coller l'image avec liaison`I
Calculer la feuille`J
Autres effets de remplissage...`F
Rotation dans le sens inverse des aiguilles d'une montre`O
Rotation dans le sens des aiguilles d'une montre`L
Texte vertical`AV
Hauteur égale`U
Aligner sur la forme`S
Afficher/masquer le commentaire`H
Afficher tous les commentaires`A
Références circulaires`C
Diminution horizontale`U
Augmentation horizontale`YU
Diminution verticale`V
Augmentation verticale`YV
Enregistrer && Nouveau`A
Autre dossier...`O
Visual Basic`Y
Mise en forme de l'arrière-plan...`A
Synthèse automatique`T
Accepter la modification`C
Style du stylo`Y
Image du scanner ou de l'appareil photo...`S
Renvoyer :`V
Modifier des relations`E
Afficher Cci`A
Afficher De `F
Publier le formulaire
Effacer tout`A
Enregistrer && Fermer`AT
Courrier électronique`L
Affecter une tâche`U
Validation des données...`V
Entourer les données non valides`I
Effacer les cercles de validation`R
Distribuer les colonnes`B
Distribuer les lignes`Y
Utiliser la liste existante...`E
Sélectionner à partir des Contacts Outlook`O
Note de bas de page précédente`P
Note de bas de page suivante`N
Note de fin précédente`T
Note de fin suivante`V
Insérer une note de fin`E
Insérer l'index...`X
Créer un lien`C
Rompre la liaison`N
Comparer et combiner
Changer le nom d'utilisateur...`U
Modifier les options de suivi
Page Web`B
Joindre l'élément...`AM
Modifier ce formulaire`D
Copier dans Mon Calendrier`FT
Copier dans Ma liste de tâches`FT
Épaisseur du stylo`I
Afficher le quadrillage`TG
Ajouter des objets à SourceSafe`D
Dernière version`S
Annuler Extraire`U
Partager des objets`R
Démarrer SourceSafe`O
Créer à partir de SourceSafe`U
Ajouter une base de données dans SourceSafe`A
Déplacer vers SharePoint`N
À partir d'un fichier audio...`F
Remplacer les polices...`O
Configurer le diaporama...`I
Options de coupure de mots...`C
Actualiser tout`T
Orientation du texte`X
Enregistrer un son...`R
Dupliquer les diapositives sélectionnées`D
Contrôles ActiveX`S
Supprimer `S
2 diapositives`2
3 diapositives`3
6 diapositives`6
Plan des diapositives
Mise en forme conditionnelle`O
Horizontal équilibré`T
Vertical équilibré`Q
Visualiser le code`V
Boîte de dialogue Note de bas de page et de fin...`T
Insérer un tableau...`T
4 diapositives`4
9 diapositives`9
Sécurité des macros`AS
Ligne horizontale`N
Insérer au-dessus`L
Insérer au-dessus`U
Insérer à droite`R
Insérer à droite`D
Marges de la cellule...`G
À partir du site Web`W
Rapport de relations`R
À partir du texte`U
Traduction avec options...`TO
Base de données Access`S
Réplica partiel`P
Traduire avec options...
SQL Server`V
Mode Document maître
Fenêtre Espion`W
Exécuter une macro`R
Nouvelle zone de dessin
Retour au mode couleur`C
Actualiser le tableau croisé dynamique`É
Déplacer vers la zone de champ
Développer le champ`P
Boutons d'extraction`B
Zones de dépôt`T
Envoyer des messages électroniques...`S
Entrer une nouvelle liste...`N
1 diapositive`1
Supprimer ce champ
Afficher les formules`H
Styles de diagramme...`D
Assistant Fusion et publipostage pas à pas...`U
Tous les connecteurs`K
Mettre à jour la table...`U
Afficher le niveau :`V
Accepter toutes les modifications affichées`A
Accepter toutes les modifications dans le document`T
Refuser toutes les modifications affichées`S
Refuser toutes les modifications dans le document`D
Supprimer tous les commentaires affichés`S
Supprimer tous les commentaires du document`O
Faire correspondre les champs...`O
Bloc d'adresse...`A
Ligne de salutation...`G
Insérer un champ de fusion`F
Modifier la liste de destinataires...`D
Déplacer le champ`M
Par total`Q
Ignorer les modifications`D
Mode révision`C
Plusieurs auteurs`D
Version la plus récente`L
Dernière version`V
Purger les éléments marqués dans le dossier actuel
Ligne de signature...`S
Aligner les objets sélectionnés`O
Aligner au milieu`M
Distribuer horizontalement`H
Distribuer verticalement`V
Mettre à jour la table`U
Mettre à jour l'index`D
Résolution :`R
Utiliser la vérification du minutage`U
Afficher la présentation sur :`O
Lettre type
Messages électroniques`E
Document Word normal`N
Ajouter le texte`J
Utilisée(s) récemment`R
Date et heure`D
Maths et trigonométrie`G
Recherche et référence`É
Données de table externe`ZX
Couleur de ligne`R
Info-bulle de traduction`PT
Rotation 3D détaillée
Supprimer toutes les instances de mise en forme similaires
Données seulement`D
Alignement du contrôle`ZI
Gérer les pièces jointes...
Options du film`ZO
Options du son`ZO
Masquer pendant la présentation`I
Boucle jusqu'à l'arrêt`B
Activer le son :`T
Volume du diaporama`D
Lire en mode Plein écran`C
Rembobiner le film après lecture`E
Page suivante`N
Page paire`E
Page impaire`D
Numéros de lignes`D
Redémarrer chaque page`R
Redémarrer chaque section`E
Supprimer pour la section actuelle
Supprimer pour le paragraphe actuel`S
Outils Mode Plan`ZO
Document maître`ZM
Ajustement automatique`Q
Placer la couleur de cellule sélectionnée sur le dessus
Placer la couleur de police sélectionnée sur le dessus
Placer l'icône de cellule sélectionnée sur le dessus
Par ordre croissant`OC
Modifier les éléments de liste...
PDF ou XPS`F
Enregistrer la base de données sous un autre format
Format de fichier actuel
Base de données Access 2007
Base de données Access 2002 - 2003
Afficher/masquer la barre d'outils Accès rapide (pleine largeur ou taille réduite)
Commandes non présentes sur le ruban
Marquer comme final
Services de signature et identifications numériques...`A
Ajouter des services de signature...`A
Envoyer en tant que carte de visite
Promouvoir les propriétés du formulaire
Choisir le formulaire InfoPath...
Enregistrer la sélection en tant que nouveau style rapide...
Mise en forme manuelle
Polices du document
Enregistrer en tant que jeu de styles rapides...
Masquer les graphiques d'arrière-plan`MG
Modifier la casse`7
Zone de texte horizontale`H
Visualiser le code`C
Première page différente`A
Afficher le texte du document`X
Orientation de page`R
Diapositives par page`V
Image des diapositives`I
Numéro de page`N
Modifier le thème`ZT
Modifier la forme de base`ZE
Mise en page du masque`ZM
Modifier l'objet sélectionné`ZS
Effets d'ombre`T
Remplacer par`E
Autres formats numériques...`M
Autres tailles de papier...`A
Options de correction des images...
Démarrer la fusion et le publipostage`ZS
Insérer un objet`R
Mode Page`O
Faire suivre en tant que pièce jointe`F
Insérer un espace`N
Activer les liens et d'autres fonctionnalités`L
Site actuel
Autres contrôles SharePoint...
Contrôles d'affichage des données
Champs de page
Champs de contenu
Rétablir les couleurs du thème de la diapositive`R
Intervertir les lignes/colonnes`V
Modifier les données...`D
Lien Excel
Modifier le type de graphique...`Y
Taille du tableau`ZZ
Marges de cellule`S
Contenu (vertical)`N
Options de rotation 3D...`R
Options 3D...`O
Styles d'arrière-plan`Y
Styles rapides
Ligne des totaux`X
Volet Sélection...`VS
Retrait à droite
De droite à gauche`R
Marges personnalisées...
Ouvrir la table en mode Feuille de données
Modifier la source de l'enregistrement
Ajouter un champ à la vue
Au format Outlook
Outils des en-têtes et pieds de page
Déplacer les données`ZU
Options avancées`FV
Envoyer le calendrier
Messages - maximum :
Barre des messages`BM
Contrôles du contenu`O
Appliquer les styles...`A
Gestionnaire de noms`N
Noms en cours d'utilisation
Nommer une plage...`O
Définir un nom...`D
Partager ce flux`E
Afficher sur le Web`W
Ouvrir dans le navigateur`X
Autres formats de comptabilité...
Insérer une tabulation d'alignement`M
Ouvrir ce dossier de courrier`E
Ouvrir ce dossier de contacts`I
Ouvrir ce dossier de tâches`R
Ouvrir ce dossier de notes`V
Ouvrir ce journal`J
Ouvrir ce dossier de documents`M
Liste de suppression
Affichage par défaut...`SU
Masquer les détails`HD
Disposition rapide (107) du graphique
Modifier les options de suivi...`O
Atteindre les contacts associés
Modifier cette tâche`D
Autres symboles...
Volet Vérifications - Horizontal...`H
Volet Vérifications - Vertical...`V
Afficher le résumé détaillé
Masquer le résumé détaillé
Effets 3D`V
Effets d'ombre`ZW
Effets 3D`Z3
Styles de formes`Y
Style de forme 40
Couleur de l'ombre`C
Couleur 3D`C
À gauche :`IU
À droite :`IR
Avant :`SV
Après :`SA
En-tête à partir du haut :`T
Pied de page à partir du bas :`B
Automatiquement après`I
Taille maximale du fichier son (Ko) :`M
Piste :`P
Piste :`S
Minutage :`M
Orientation des diapositives`O
Couleur de surbrillance du texte`H
Couleur de page`L
Atteindre l'en-tête`E
Atteindre le pied de page`G
Arrêter la surbrillance`S
Couleur de soulignement`U
Autres soulignements`H
Autres soulignements...`M
Orientation du texte`Q
Outils de graphique
Outils SmartArt
Outils son
Outils vidéo
Outils CD audio
Outils WordArt
Outils organigramme
Outils de zone de texte
Outils de commentaires
Commandes de menu`ZM
Commandes de la barre d'outils`ZT
Figer la ligne supérieure`R
Stylet pointe bille`B
Mettre à l'échelle :`L
Afficher les marges`A
En-tête et pied de page`ZH
Arrière-plan de page`ZB
Boîte de dialogue de définition des styles de puces et de numérotation
Modèle de graphique
Espacement des caractères`6
Rétablir le style d'origine`Y
Rotation 3D...`3
Taille et position...`S
Taille et propriétés...`ST
Paramètres noir et blanc
Effacer la mise en forme pour correspondre au style
Haut de page
Haut de page`T
Bas de page`B
Marges de la page`P
Enregistrer la sélection dans la galerie d'insertion automatique
Enregistrer la sélection dans la galerie de zones de texte
Enregistrer la sélection dans la galerie des nouvelles pages`S
Enregistrer la sélection comme numéro de page (haut)
Enregistrer la sélection comme numéro de page (bas)
Enregistrer la sélection comme numéro de page (marge)
Enregistrer comme nouveau numéro de page...
Modifier l'en-tête
Modifier l'en-tête`D
Modifier le fichier du serveur
Ligne d'en-tête`G
Styles de tableau`S
Convertir le document
Afficher les modifications dans le document source`V
Gérer cette fenêtre
Changement de fenêtre`M
Mise en page avancée...`LA
Autres options de disposition...`LA
Outils avancés...`FA
Autre couleur d'arrière-plan/remplissage`FA
Afficher l'en-tête ou le pied de page
En-tête/pied d'état
Regroupement et totaux`ZG
Outils de schéma`ZS
Opérations de sortie`ZO
Outils de présentation de formulaire
Outils de présentation d'état
Outils de création d'état
Outils de création de formulaire
Outils de requête
Outils de macro
Outils de relation
Outils de procédure stockée
Outils de fonction et affichage
Autres graphiques SmartArt...`M
Filtre de tableau croisé dynamique`Y
Arrière-plan de tableau
Titre de l'axe horizontal secondaire
Titre de l'axe horizontal secondaire`S
Titre de l'axe vertical secondaire
Titre de l'axe vertical secondaire`E
Quadrillage horizontal secondaire
Quadrillage horizontal secondaire`S
Quadrillage vertical secondaire
Quadrillage vertical secondaire`E
Axe horizontal secondaire
Axe horizontal secondaire`I
Axe vertical secondaire`E
Supprimer le modèle
Barres d'outils personnalisées`ZC
Lire le film :`M
Supprimer et décaler à gauche
Outils Encre
Courrier indésirable`ZJ
Insérer ici une carte de visite récente
Listes approuvées`P
Demander un accusé de réception`U
Demander un accusé de lecture`N
Utiliser les boutons de vote `V
Approuver / Rejeter
Insérer ici le nom du dossier récent
Insérer ici le nom de la pièce jointe
Présentation PowerPoint 97-2003...
Empaqueter signer
Table des matières`È
Enregistrer la sélection dans la galerie Tables des matières...
Enregistrer la sélection dans la galerie Tables d'illustrations...
Classeur Excel 97-2003...
Style de zone de texte`D
Enregistrer sous un autre format`F
Préparer le document en vue de sa distribution
Activer/désactiver la mise en page PTS
Commentaire d'entrée manuscrite`I
Nom du tableau croisé dynamique :
Champ actif :
Plus de fonctions`O
Panneau de documents`DP
Générer les ressources locales
Outils d'instruction SQL
Outils avancés`SV
Taille de la cellule`ZS
Modifier les liens d'accès`È
Éléments alignés
CSS Display:
none
Champs de formulaire masqués
Enregistrer sous un autre format
Enregistrer l'objet de base de données actif
Imprimer votre objet
Gérer les informations du serveur pour la base de données
Partager l'objet
Publier la base de données pour les autres
Gérer cette base de données
Restaurer les styles rapides de document`D
Restaurer les styles rapides à partir du modèle`R
Supprimer la page de garde actuelle
Largeur :`TL
Hauteur :`TH
Options de citation
Restaurer le thème à partir du modèle
Autres couleurs de bordure...`A
Modifier l'image...`G
Styles WordArt`ZS
Remplissage du texte`R
Autres couleurs de contour du texte...`M
Effacer les styles WordArt`C
Autres traits...
Options 3D...`D
Options de rotation 3D...`A
Ne pas afficher les sous-totaux
Afficher tous les sous-totaux au bas du groupe
Afficher tous les sous-totaux en haut du groupe
Désactivé pour les lignes et les colonnes
Activé pour les lignes et les colonnes
Activé pour les lignes uniquement
Activé pour les colonnes uniquement
Supprimer le saut de ligne après chaque élément
Zone de formulaire`R
Tous les champs`TC
Message aux participants`AM
Rappel :`Q
Afficher comme :`H
Proposition d'un nouvel horaire`T
Inviter d'autres personnes`ZN
Ouvrir dans InterConnect`U
Côté suivant`N
Changer la chaîne en style défini`S
Déplacer cet élément vers un autre dossier
Définir l'autorisation sur cet élément
Définir les autorisations`T
Carte de visite`V
Liste de distribution`L
Sélectionner les membres`T
Ajouter nouveau`R
Mettre à jour maintenant`U
Mettre au premier plan`I
Gérer la tâche`ZT
Démarrer le minuteur`T
Interrompre le minuteur`U
Zone de formulaire`E
À propos de l'Assistant Impression de calendriers
Appliquer la forme
Sélection active`ZL
Autres numérotations de lignes...`L
Options de numérotation de ligne...`L
Lire le film`M
Aligner en haut`AH
Aligner au centre`AC
Aligner en bas`AB
Actions personnalisées`AP
Mettre à jour la table`B
Mettre à jour la table`M
Suivre le mouvement
Liste SharePoint existante
Plus de pages`L
Options de correction des images...`O
Assistant Carte postale`CA
Assistant Formulaire commercial`FA
Insérer le contrôle de source de données
Styles des zones de texte`ZY
Styles WordArt`ZY
Bordure et trame...`U
Bordures de page...`PB
Minutage :`E Automatiquement après :`U
Raison :
+OK
Jeu de couleurs complet
Couleurs du texte et de l'arrière-plan uniquement
La sélection est en :
Facteur de zoom
Arrière-plan des commentaires
Arrière-plan des documents
Formats disponibles :
Numéro de diapositive
Espaces réservés
Image des diapositives
Enregistrer la macro dans :
Exécuter le programme :
Action OLE :
+Lien hypertexte vers une diapositive
Titre de la diapositive :
+Options générales
Saut de ligne
Afficher les paramètres pour :
Afficher sous forme d'icône
À partir d'un fichier
En tant que :
Activer comme :
Type actuel :
Options de lecture
En boucle jusqu'à l'arrêt
Rembobiner le film après l'avoir visionné
Titre :
Durée d'écoute totale :
+Enregistrer la narration
Dernière diapositive affichée
Ouvrir la page Web publiée dans un navigateur
Plan uniquement
Aligner les objets sur les autres objets
Paramètres de la grille
Modifier un effet :
Vitesse :
Retapez le mot de passe pour la modification :
Retapez le mot de passe pour la lecture :
Mot de passe pour la modification :
Supprimer de ce fichier les informations personnelles créées automatiquement lors de l'enregistrement
+Animation d'un graphique
Automatiquement après
Démarrage en douceur
Fin en douceur
Inversion automatique
Après l'animation :
Animer le texte :
% délai entre les lettres
% délai entre les mots
secondes de délai entre les lettres
secondes de délai entre les mots
Au clic
+Mot de passe
Tapez le mot de passe du fichier à ouvrir
Tapez le mot de passe pour être autorisé à modifier le document ou ouvrez-le en lecture seule.
Rayons :
Valeur :
Ce fichier est en lecture seule.
Ce document requiert un nombre de fichiers de prise en charge trop élevé pour permettre l'utilisation des noms de fichier courts.
Mémoire insuffisante pour charger « ^0 ».
Voulez-vous rétablir la position par défaut de cette galerie ?
A. B. C.
a) b) c)
Objet son
Impossible de refaire
Objet dessin Microsoft Office
Objet graphique Microsoft Office
Présentation Microsoft Office PowerPoint
Texte sans mise en forme
Image (métafichier Windows)
Image indépendante du périphérique (DIB)
Image (PNG)
Image (JPEG)
Image (GIF)
Grammaire et orthographe
image de métafichier Windows
bitmap
image GIF
image PNG
(Mode sans échec)
Titres des diapositives
Diaporamas personnalisés
Joindre un lien hypertexte
^0 dans ^1
Aucune imprimante
Moniteur principal
Diapositive ^0
Disque saturé
Propriété :
Commentaires des diapositives
Options d'enregistrement
¼ pt
½ pt
¾ pt
1½ pt
2¼ pt
4½ pt
Une erreur inattendue s'est produite
Utilisateur inconnu
Toutes les diapositives
Publier en tant que
1re lettre des mots en maj
Cette page utilise des cadres, mais votre navigateur ne les prend pas en charge.
Le titre de la page est affiché dans la barre de titre du navigateur.
Définir le titre de la page
Spécification d'un titre
Enregistrer l'arrière-plan
Graphique Excel (classeur entier)
Options d'ajustement automatique
Avec la précédente
Après la précédente
Sans nom
Album photo
Tout simultanément
Jusqu'à la fin de la diapositive
Jusqu'au clic suivant
Immédiat
Paragraphes avec ponctuation
Paragraphes sans ponctuation
Remplacer au cours de la frappe
Guillemets ' ' ou " " par des guillemets ‘ ’ ou « »
Fractions (1/2) par caractère de fraction (½)
Ordinaux (1er) en exposant
Traits d'union (--) par des tirets (— )
Adresses Internet et réseau par des liens hypertexte
Appliquer pendant la frappe
Un objet lié doit être converti à la source.
WordArt :
Mode Création
Modification orthographique
Afficher deux écrans
Recherche de virus en cours...
+Paramètres du support
Volume sonore :
Options d'affichage
Masquer si non activé
Agrandir en plein écran
Sélection de clips
Fichiers à copier
Ajouter des fichiers
Stylo à bille (Personnalisé)
Feutre (Personnalisé)
Surligneur (Personnalisé)
Tirets (espacés)
, version de sauvegarde
Commencer par la piste :
Terminer par la piste :
La vérification des balises actives est terminée.
Afficher/Masquer les notes manuscrites
Supprimer les polices restreintes
Qualité élevée
le mot de passe de modification n'est pas une fonctionnalité de sécurité.
Ce document est protégé contre la modification accidentelle.
En revanche, le document n'est pas chiffré.
Des utilisateurs malveillants peuvent modifier le fichier et supprimer le mot de passe.
Grouper le graphique :
La présentation doit être enregistrée avant la publication.
Impossible d'ouvrir le fichier, car le chemin d'accès spécifié est trop long.
Renommez le fichier en utilisant un nom de moins de 256 caractères.
Le nom du fichier contient des caractères non valides.
Les caractères suivants ne sont pas autorisés :
Il existe déjà une diapositive portant ce nom de fichier.
La recherche de « ^0 » a échoué.
Essayez une nouvelle recherche avec un autre terme.
Aucune diapositive à afficher.
Options PowerPoint
Ne pas vérifier l'orthographe ou la grammaire
[Mode de compatibilité]
Modifier la présentation
Enregistrer une copie
Aucune transition
^0 sur ^1
Me prévenir en cas de modification de cette diapositive
Ouvrir et réparer
Diagramme (lié à des données Excel)
Informations sur l'espace de travail partagé ou la pièce jointe partagée
Informations sur la publication sur une page Web
Identifiant unique du document
Propriétés du serveur de documents
Informations sur la stratégie de gestion des documents
Informations sur le type de contenu
Fractionner les cellules
Bibliothèque de diapositives
Obtention des informations depuis la bibliothèque de diapositives
Convertir ce document et activer toutes les nouvelles fonctionnalités
Enregistrer sans convertir
Conserver une copie de sauvegarde du fichier d'origine
Ne plus me demander de convertir des documents
Nom du thème
Affiche les informations du document et le finalise en vue de sa distribution.
Collabore avec d'autres utilisateurs par le biais de différents canaux de distribution.
Modifie les paramètres du document et personnalise le comportement de l'application.
Affiche les documents, liens, tâches et personnes associés.
Met à la disposition des autres utilisateurs les modifications que vous avez apportées.
Modifie une copie privée et empêche les autres utilisateurs de la modifier.
Supprime la copie privée et autorise les autres utilisateurs à y apporter des modifications.
Signe numériquement le document ou gère les signatures.
Ouvre la boîte de dialogue Enregistrer sous et permet d'effectuer une sélection parmi tous les types de fichiers possibles.
Accorde l'accès à des utilisateurs en limitant leurs possibilités de modification, de copie et d'impression.
Enregistrer les fichiers dans ce format :
Options de modification
Couper, copier et coller
Lors d'une sélection, sélectionner automatiquement le mot entier
Autoriser le glissement et le déplacement d'un texte
Basculer automatiquement sur le clavier correspondant à la langue du texte environnant
Options de typographie asiatique pour :
Aucun document ouvert
Cette option n'est disponible que lorsque le japonais est activé.
Largeur standard
Options de Graph
Format de graphique par défaut
Utiliser le graphique en cours
Mot de passe du fichier
Options pour importer des données
Remplacer les cellules existantes
Sélectionner une feuille du classeur :
Mot de passe pour :
Options de mise en forme
Réduire le retrait de l'axe des lignes :
Affichage automatique des 10 premiers
Afficher le champ suivant dans la même colonne
Mise à jour des modifications
En cas de modifications contradictoires
Inclure dans une vue personnelle
Critères de validation
Afficher le message de saisie suivant
Afficher le message d'erreur suivant :
Modifications apportées
Afficher les modifications apportées
Importer les listes à partir des
Nom du scénario :
Type de rapport
Dans le classeur :
Avant la feuille :
Inclure dans l'affichage
Choisissez l'endroit où vous voulez placer le graphique :
Autoriser tous les utilisateurs de cette feuille à :
Emplacements dans ce classeur où des connexions sont utilisées
Supprimer les données de la plage de données externe avant d'enregistrer le classeur
Formats du serveur OLAP
Récupérer les formats suivants du serveur quand cette connexion est active :
Extraction OLAP
Nombre maximal d'enregistrements à collecter :
Récupérer les données et les erreurs dans la langue d'affichage d'Office le cas échéant
Type de connexion :
Toujours utiliser le fichier de connexion
Exporter le fichier de connexion...
Afficher les éléments pour lesquels
Afficher les éléments pour lesquels la date
Afficher les éléments où
Afficher les éléments pour lesquels l'étiquette
Ascendant (de A à Z) par :
Descendant (de Z à A) par :
Trier par valeur
Sens de tri
Trier automatiquement chaque fois que le rapport est actualisé
Valeurs de la ligne sélectionnée :
La conversion remplace par défaut et de façon permanente les valeurs des tableaux croisés dynamiques, les étiquettes des lignes et celles des colonnes par des formules.
Si des filtres de rapport existent, ils sont conservés afin que vous puissiez filtrer les données.
L'option Convertir les filtres de rapport remplace également de façon permanente les filtres de rapport existants par des formules et supprime la possibilité de filtrer les données.
Convertir les filtres de rapport
Afficher les étiquettes d'éléments sous forme hiérarchique
Afficher les étiquettes d'éléments sous forme de tableau
Afficher les étiquettes du champ suivant dans la même colonne (forme compactée)
Afficher les sous-totaux au-dessus de chaque groupe
Insérer un saut de ligne après chaque étiquette d'élément
Sélectionner une ou plusieurs fonctions :
Inclure les nouveaux éléments dans le filtre manuel
Paramètres des champs de valeurs
Résumer le champ de valeur par
Choisissez le type de calcul que vous souhaitez utiliser pour résumer
données du champ sélectionné
Fusionner et centrer les cellules avec les étiquettes
En forme compactée, mettre les étiquettes de lignes en retrait :
Afficher les champs dans la zone de filtre du rapport :
Ajuster automatiquement la largeur des colonnes lors de la mise à jour
Conserver la mise en forme des cellules lors de la mise à jour
Totaux généraux
Afficher les totaux des lignes
Afficher les totaux des colonnes
Inclure les éléments filtrés dans les totaux
Calculer les sous-totaux des éléments des pages filtrés
Autoriser plusieurs filtres par champ
Utiliser des listes personnalisées lors du tri
Afficher les boutons Développer/Réduire
Afficher les info-bulles contextuelles
Afficher la légende des champs et les listes déroulantes de filtrage
Disposition classique du tableau croisé dynamique (glisser de champs dans la grille)
Afficher les éléments sans donnée en lignes
Afficher les éléments sans donnée en colonnes
Imprimer les boutons Développer/Réduire lorsqu'ils sont dans un tableau croisé dynamique
Répéter les étiquettes de lignes sur chaque page imprimée
Données de tableau croisé dynamique
Enregistrer les données sources avec le fichier
Activer l'affichage des détails
Conserver les éléments supprimés de la source de données
Nombre d'éléments à retenir par champ :
Afficher les étiquettes d'éléments si la zone Valeurs ne contient aucun champ
Afficher les membres calculés du serveur OLAP
Trier par ordre de source de données
Opération importante
L'opération que vous êtes sur le point d'effectuer concerne un nombre important de cellules et son exécution peut entraîner un temps d'attente non négligeable.
Êtes-vous sûr de vouloir continuer ?
cette opération se lancera automatiquement dans 60 secondes sans réponse de votre part
Contrôle du texte
Aperçu des bordures
Touche d'accès aux commandes ou à l'aide d'Excel :
Avertir l'utilisateur lors d'un conflit de noms de fonctions définis par l'utilisateur
Utilisez plusieurs processeurs si disponibles
Colonne de formules incohérente dans les tableaux
Sélectionner les cellules
Zone en cours
Matrice en cours
Différences par ligne
Différences par colonne
Dernière cellule
Cellules visibles seulement
Formats conditionnels
Valeurs logiques
Directs seulement
Réduire/agrandir à :
Ajuster :
% de la taille normale
page(s) en largeur sur
Exemple d'en-tête
Exemple de pied de page
En-têtes de ligne et de colonne
Erreurs de cellule comme :
Ajustée à la page
Utilisée sur toute la page
En noir et blanc
Ajusté à la sélection
Facteur d'agrandissement personnalisé
Fenêtres du classeur actif
Filtre avancé
Filtrer la liste sur place
Copier vers un autre emplacement
Filtre automatique personnalisé
Afficher les lignes dans lesquelles :
Les 10 premiers
Choix de l'imprimante
En-tête Pied de page
Pour insérer numéro de page, date, chemin d'accès, nom de fichier ou nom d'onglet :
le point d'insertion dans la zone d'édition, puis cliquez sur le bouton approprié.
Pour mettre en forme du texte, sélectionnez-le, et cliquez sur Mettre le texte en forme.
Partie centrale :
Pour insérer une image, cliquez sur le bouton Insérer une image.
Pour mettre en forme votre image, placez le
curseur dans la zone d'édition et cliquez sur le bouton Format de l'image.
Nom du chemin d'accès
Nº de ligne et de colonne
Sauts de page automatiques
Couleur du quadrillage et des nº :
Coller une liste
Ou sélectionnez une catégorie :
Sélectionnez une fonction :
Sélectionner des arguments
Plusieurs listes d'arguments sont associées à cette fonction.
Sélectionnez l'une d'elles.
Arguments :
Noms définis dans le classeur
Créer des noms à partir de la sélection
Ligne du bas
Valeurs (Z) en
Remplacer les catégories existantes
Nouveau(x) point(s)
Ajouter les cellules comme
Propriétés de la plage de données externes
Enregistrer la définition de la requête
Supprimer les données externes de la feuille avant la fermeture
Importer seulement les tables HTML
Recopier les formules dans les colonnes voisines
État de l'actualisation des données externes
Interrompre
Demander la valeur en utilisant la chaîne :
Utiliser la valeur suivante :
Obtenir la valeur de la cellule suivante :
Entrer une valeur de paramètre
Utiliser cette valeur ou référence pour les nouvelles actualisations
Tout sauf la bordure
Largeurs de colonnes
Formules et formats des nombres
Valeurs et formats des nombres
Blancs non compris
Unité de temps
Vous pouvez déplacer les sauts de page en cliquant dessus et en les faisant glisser avec la souris.
Recherchez ensuite le dossier Modules dans la fenêtre de projet.
Les modules Visual Basic doivent être enregistrés dans un classeur prenant en charge les macros.
Créer une copie de sauvegarde
Exemple 3
Supprimer le format conditionnel
Microsoft Office Excel a trouvé des données près de votre sélection.
Comme elles ne sont pas sélectionnées, elles ne seront pas triées.
Continuer avec la sélection en cours
Il se peut que la clé de tri suivante ne trie pas les données comme prévu, car elle contient des nombres au format texte :
Que voulez-vous faire ?
Trier toutes les données ressemblant à des nombres comme des nombres
Trier séparément les nombres et les nombres stockés en tant que texte
Remplacer les sous-totaux existants
Saut de page entre les groupes
Synthèse sous les données
Actualiser les requêtes
Les requêtes servent à importer des données externes dans Excel, mais elles peuvent aussi être employées à des fins malveillantes pour consulter des informations confidentielles ou modifier une base de données.
Si la source de ce classeur est fiable, vous pouvez activer l’actualisation automatique.
Si vous la désactivez, vous pourrez ultérieurement effectuer l’actualisation manuellement, une fois satisfait du niveau de fiabilité des requêtes.
Désactiver l'actualisation automatique
Ce classeur contient des requêtes vers des données externes actualisées automatiquement.
Activer l'actualisation automatique
Largeur de colonne standard :
La plage de données est trop complexe pour être affichée.
Si vous sélectionnez une nouvelle plage de cellules, les données affichées sur l'onglet Série seront changées automatiquement.
Format de couleur d'onglet
Dans :
Totalité du contenu de la cellule
Le fichier en cours a peut-être été modifié par un autre utilisateur depuis votre dernier enregistrement.
Dans ce cas, que voulez-vous faire ?
Remplacer les modifications
Le fichier que vous ouvrez contient une ou plusieurs feuilles de style.
Que voulez-vous faire :
Ouvrir le fichier sans appliquer de feuille de style
Ouvrir le fichier en appliquant la feuille de style suivante (en sélectionner une) :
Ouvrir un fichier XML
Sélectionnez la manière d'ouvrir ce fichier :
En tant que tableau XML
En tant que classeur en lecture seule
Choisissez le mappage XML à enregistrer ou à exporter :
Ordre de tri personnalisé
Ordonnancement JIS
Ignorer les caractères de contrôle
Ignorer les signes Kachidé
Propriétés phonétiques
Paramètres globaux
Itérations :
Affichage des cellules
Préfixe d'étiquette :
Supprimer les zéros :
Protection globale
Sélectionner le groupe de travail :
Nom déjà utilisé
Ancien nom :
Étiquettes dans
Lier aux données source
État de la recherche
Fusionner à partir de :
Étiquettes X :
Étiquette Y :
Valeurs Z :
Styles automatiques
Lignes de synthèse sous les lignes de détail
Colonnes de synthèse à droite des colonnes de détail
Modifier les liaisons vers :
Nouveau graphique
Les valeurs X pour un graphique XY
Ignorer relatif/absolu
Utiliser les noms de colonnes et de lignes
Ignorer nom de colonne si même colonne
Ignorer nom de ligne si même ligne
Ordre du nom
Ligne, colonne
Colonne, ligne
Échange dynamique de données
Précédente
Format du tableau :
Sélectionner une feuille
Nom de la feuille
Sélectionnez la feuille à partir de laquelle mettre à jour les valeurs :
Introuvable dans :
Nom du classeur
Arguments de la fonction
Résultat =
Afficher la feuille :
Éléments à publier
Republier automatiquement lors de chaque enregistrement de ce classeur
La republication automatique d'éléments sur des pages Web a généré des avertissements ou des erreurs :
Pour plus d'informations, cliquez sur Aide.
Ne plus afficher ce message lorsque ce classeur est ouvert.
Ce classeur contient des éléments qui sont automatiquement republiés sur des pages Web chaque fois que le classeur est enregistré.
Désactiver la fonctionnalité de republication automatique lorsque ce classeur est ouvert
Activer la fonctionnalité de republication automatique
Lorsque ce classeur est ouvert, Excel peut demander de mettre à jour ou non les liens vers d'autres classeurs.
Laisser les utilisateurs choisir d'afficher ou non l'alerte
Ne pas afficher l'alerte et ne pas mettre à jour les liens automatiques
Ne pas afficher l'alerte et mettre à jour les liens
Excel recherche maintenant des balises actives dans le classeur actif
Champ source :
Liste ou base de données Microsoft Office Excel
Source de données externe
Plages de feuilles de calcul avec étiquettes
Autre rapport de tableau ou de graphique croisé dynamique
Rapport de graphique croisé dynamique (avec rapport de tableau croisé dynamique)
Où se trouvent vos données ?
Pour utiliser un fichier .odc (Office Data Connection), cliquez sur Annuler puis sur Connexions existantes dans le groupe Données externes sous l'onglet Données.
Où se trouvent vos données externes ?
Sélectionnez le champ contenant les détails que vous souhaitez afficher :
Afficher toutes les pages Filtre du rapport de :
Champ 1 :
Quels éléments d'étiquettes utiliser par chaque champ de page pour identifier la plage de données sélectionnée ?
Sélectionnez le rapport de tableau croisé dynamique contenant les données que vous voulez utiliser :
Où souhaitez-vous placer le rapport de tableau croisé dynamique ?
Le rapport du graphique doit être lié à un rapport de tableau croisé dynamique.
Il sera créé sur une nouvelle feuille.
Cliquez sur Terminer pour créer le rapport de tableau croisé dynamique.
Assistant Tableau et graphique croisés dynamiques - Étape 2a sur 3
Un seul (création automatique)
Plusieurs (création manuelle)
Vous pouvez créer un rapport de tableau croisé dynamique en utilisant des plages d'une ou plusieurs feuilles de calcul et créer jusqu'à quatre champs de page.
Options de l'Assistant Tableau et graphique croisés dynamiques
Totaux des colonnes
Totaux des lignes
Fusionner les étiquettes
Champs par colonne :
Répéter les étiquettes des éléments sur chaque page imprimée
Données source :
Données externes :
Enregistrer les données et la mise en forme
Activer l'extraction des détails
Actualiser lors de l'ouverture
Requête en arrière-plan
Optimiser la mémoire
Mettre à jour toutes les
Ordre de résolution des éléments calculés
Si la valeur d'une cellule du tableau croisé dynamique est affectée par plusieurs éléments calculés, elle est déterminée par la dernière formule se trouvant dans l'ordre de résolution.
Options avancées de champ dynamique
Récupérer les données externes pour tous les éléments de champ de filtre de rapport (plus rapide)
Récupérer les données externes de l'élément de champ de filtre de rapport sélectionné (économise de la mémoire)
Désactiver le glissement pour ce champ (recommandé)
Disposition des champs de tableau croisé dynamique
Afficher les éléments sous forme de tableau
Afficher les éléments sous forme hiérarchique
Afficher les sous-totaux en tête de groupe
Accepter la mienne
Accepter l'autre
Accepter toutes les miennes
Accepter toutes les autres
Modifications en conflit :
Options de partage du fichier
Permettre une modification multi-utilisateur.
Ceci permet également de fusionner des classeurs.
Ce classeur est ouvert par les utilisateurs suivants :
Survenues au cours des :
Ne pas conserver l'historique
Lors de l'enregistrement du fichier
Afficher uniquement les modifications des autres utilisateurs
Enregistrer mes modifications et afficher celles des autres
Demander confirmation chaque fois
Conserver celles déjà enregistrées
Paramètres du filtre
Mettre à jour les valeurs
Première valeur :
Dernière valeur :
Ignorer si vide
Liste déroulante dans la cellule
Appliquer ces modifications aux cellules de paramètres identiques
Quand la cellule est sélectionnée
Quand des données non valides sont tapées
Message d'erreur :
Sélection des modifications à accepter ou refuser
Suivre les modifications au fur et à mesure.
Le classeur est partagé.
Lister les modifications dans une autre feuille
Serveurs Automation
Serveurs Automation disponibles :
Cette option permet de partager le classeur et d'empêcher la suppression du suivi des modifications.
Si vous souhaitez définir un mot de passe, choisissez-en un tout de suite, avant de partager le classeur.
Cette option permet d'empêcher la suppression de l'historique des modifications.
L'ajout d'un mot de passe est possible seulement avant le partage au moment de la protection.
Partage avec suivi des modifications
Tapez le mot de passe autorisant l'accès en écriture, ou ouvrez en lecture seule.
Afficher le classeur :
Listes personnalisées
Si les cellules sélectionnées ne sont pas celles que vous voulez inclure dans le graphique, sélectionnez une nouvelle plage de cellules.
Sélectionnez les cellules contenant les étiquettes des lignes et des colonnes si vous voulez faire figurer celles-ci sur le graphique.
Titres pour les colonnes :
Titres pour les lignes :
Gestionnaire de scénarios
Modifier un scénario
Pour ajouter des cellules non adjacentes à la zone de cellules variables, cliquez tout en appuyant sur la touche Ctrl.
Changements interdits
Valeurs de scénarios
Tapez des valeurs pour chacune des cellules à modifier.
Scénario du rapport de tableau croisé dynamique
Déplacer les feuilles sélectionnées
Créer une copie
Fusionner des scénarios
Fusionner les scénarios de
Il y a...
Affichages personnalisés
Ajouter un affichage
Paramètres masqués des lignes, colonnes et filtres
1.Tapez l'adresse de la page Web contenant les informations désirées.
Si vous naviguez sur Internet, retournez dans Excel dès que vous avez chargé la page dans votre navigateur.
Parcourir le Web...
Uniquement les tables
Une ou plusieurs tables précises de la page.
Entrez le(s) nom(s) ou numéro(s) de table, séparés par des virgules :
3. Sélectionnez quel degré de mise en forme de la page Web vos données doivent conserver :
2. Sélectionnez la partie de la page Web contenant les données désirées.
Notez que les sections déjà mises en forme sont traitées comme des tables.
en regard des tables que vous voulez sélectionner, puis cliquez sur Importer.
Déplacer le graphique
Objet dans :
Nom de la nouvelle feuille
Feuilles du classeur
Paramètres OLAP hors connexion
OLAP en ligne (rapport de tableau croisé dynamique client serveur)
OLAP hors connexion (rapports de tableau croisé dynamique lors de la déconnexion)
Options avancées de requête sur le Web
Évaluation de formule
Modifier la requête de base de données OLE
Erreur de récupération automatique
Ne plus afficher cette boîte de dialogue pour cette session Excel.
Sélectionnez les cellules dont vous voulez surveiller les valeurs :
Erreur dans la cellule A1
Corriger 2
Options de requête sur le Web
Autres paramètres d'importation
Choisir des champs de propriété pour la dimension
Dimension :
Niveau à partir duquel choisir les champs de propriété :
Afficher les champs pour cette dimension sous forme hiérarchique
Champs de propriété à afficher :
Les erreurs suivantes ont été détectées dans ce classeur.
Cliquez ici pour afficher le fichier journal contenant la liste des réparations :
Mot de passe pour ôter la protection de la feuille :
Protéger la feuille et le contenu des cellules verrouillées
Plages déverrouillées par un mot de passe lorsque la feuille est protégée :
Indiquez qui peut modifier la plage sans mot de passe :
Coller les informations sur les autorisations dans le nouveau classeur
Mot de passe de la plage :
Déverrouiller la plage
Une cellule que vous essayez de modifier est protégée par mot de passe.
Entrez le mot de passe pour modifier cette cellule :
Modifier le mot de passe de la plage
Mon tableau comporte des en-têtes
Erreur de la macro
Justification distribuée
TiretMoyen-point-point
Tiret-pointItaliques
TiretMoyen-Point
TiretMoyen
Le style de bordure sélectionné peut être appliqué en cliquant sur l'une des présélections, sur l'aperçu ou les boutons ci-dessus.
Style de motif :
Le verrouillage des cellules ou le masquage des formules sont sans effet si la feuille n'est pas protégée (onglet Révision, groupe Modifications, bouton Protéger la feuille).
Options d'environnement
Barres de défilement
Fenêtre Info
Indicateur de commentaire
Interface de Microsoft Office Excel
Ignorer les appels hors programme
Options de l'aide
Assistant Tableau et graphique croisés dynamiques - Disposition
Construisez votre rapport de tableau croisé dynamique en faisant glisser les boutons champs (à droite) sur le diagramme (à gauche).
Indicateur seul
Commentaire et indicateur
Utilisé uniquement comme espace réservé
Couleur du quadrillage :
Onglets de classeur
Modification directe
Couper, copier et trier les objets avec les cellules
Ignorer les autres applications
Activer l'alerte macro
Réinitialiser l'Assistant Conseil
Info-bulles de fonctions
Menus Microsoft Excel 4.0
Nombre de feuilles de calcul par nouveau classeur :
Police standard :
Souligner les commandes
Menus de Microsoft Office Excel
Enregistrer les fichiers Excel sous :
Entrées de la liste :
Importer la liste des cellules :
Appuyez sur ENTRÉE pour séparer les entrées de la liste.
Graphique actif
Traitement des cellules vides :
Tracer les cellules visibles seulement
Dimensionner le graphique en fonction du cadre de la fenêtre
Utiliser le graphique en cours...
Copier les couleurs de
Afficher la feuille active de droite à gauche
Emplacement d'enregistrement de récupération automatique :
Désactiver la récupération automatique
Couleur de l'indicateur d'erreur :
Donne une valeur d'erreur
Date du texte avec des années à deux chiffres
Formule incohérente dans la zone
La formule omet des cellules dans la zone
Ajouter les mots à :
Spécificités des langues
Paramètres de chiffrement de fichiers pour ce classeur
Paramètres de partage de fichiers pour ce classeur
Ajuster le niveau de sécurité des fichiers pouvant contenir des virus macros et spécifier des noms de macros reconnues fiables par les développeurs.
Erreur d'importation de fichier XML
Microsoft Office Excel a rencontré des erreurs lors de l'importation des fichiers suivants :
Tableau XML d'une nouvelle feuille
Enregistrer la définition de la source de données dans le classeur
Conserver le filtre des colonnes
Conserver le format des nombres
Lors de l'actualisation ou de l'importation de données :
Remplacer les données existantes par les nouvelles données
Ajouter les nouvelles données aux tableaux XML existants
Sélectionnez la nouvelle plage de données pour votre tableau :
Où se trouvent les données de votre tableau ?
Mapper des éléments XML
Utiliser le volet Office Source XML
Racines multiples
Sélectionnez une racine :
Informations sur le type de champ
Ce tableau est lié à Windows SharePoint Services.
Les formules entrées dans ce tableau seront converties en valeurs lors de la synchronisation du tableau avec le site SharePoint.
Erreur de validation des données du tableau
Choisissez le mappage XML à utiliser pour l'importation :
Utiliser ce mappage XML pour tous les fichiers sélectionnés dans ce schéma.
Le schéma XML sélectionné contient plus d'un noeud racine.
Microsoft Office Excel peut uniquement créer un mappage XML basé sur l'un de ceux-ci.
Restriction :
Valider les données par rapport au schéma pour l'importation/exportation
Insérer les éléments XML dans
Votre classeur contient des modifications s'une liste SharePoint qui n'ont pas été synchronisés avec le site SharePoint.
Ce tableau a inséré des lignes dans votre classeur, ce qui peut entraîner le décalage vers le bas des données des cellules situées en dessous du tableau.
Commencer la numérotation à :
Centrer sur la page
Pages paires et impaires différentes
Mettre à l'échelle en fonction du document
Aligner d'après les marges de la page
Gestionnaire de noms
Noms issus de la :
Définition de la requête
Rapport de graphique croisé dynamique et de tableau croisé dynamique
Ne créer que la connexion
Sélectionnez la méthode d'affichage de ces données dans votre classeur.
Requêtes en cours d'exécution en arrière-plan :
Temps écoulé :
Nom du paramètre :
Obtention de la valeur du paramètre :
Ma plage de données a une ligne de titres
Tout, avec le thème source
Valeur du pas :
Sélectionnez les conditions à supprimer :
À chaque changement de :
Utiliser la fonction :
Ajouter un sous-total à :
Validation du schéma XML
Valeur à atteindre :
Valeur cible :
Choisissez un classeur ouvert à partir duquel vous voulez copier des styles de cellules dans ce classeur.
Ordre de traçage :
La première ligne contient
La première colonne contient
Ligne de redistribution :
Sélectionnez les nouvelles données à ajouter au graphique.
Incluez les cellules contenant les étiquettes des lignes et des colonnes si vous voulez les voir apparaître sur le graphique.
Où se trouvent les données à analyser ?
Quel type de rapport voulez-vous créer ?
Créer un tableau croisé dynamique
Choisissez les données à analyser
Sélectionner un tableau ou une plage
Utiliser une source de données externes
Tableau/Plage :
Choisir la connexion...
Choisissez l'emplacement de votre rapport de tableau croisé dynamique
Désormais, les modules Visual Basic sont modifiables à partir de Visual Basic Editor et non plus dans le classeur. Pour les afficher, cliquez sur Visual Basic dans l'onglet Développeur.
L'expression soulignée sera évaluée ensuite. L'expression en italique est le résultat de l'évaluation précédente.
Préparation du rapport d'erreurs
Fermer l'application...
Choisir une couleur
Nom MS-DOS :
Enregistrer l'image de l'aperçu
Lier au contenu
Contenu du document :
Par :
Options de Mise en forme automatique en cours de frappe
Afficher les balises actives en tant que
Ouvrir une adresse Internet
Tapez l'adresse du document, du dossier ou de l'ordinateur sur l'Internet auquel vous désirez accéder.
Voulez-vous définir la page actuelle comme page de départ par défaut ?
Vous pouvez personnaliser le bouton Page de départ pour lui faire ouvrir la page de votre choix.
Page de départ actuelle :
Voulez-vous définir la page actuelle comme page de recherche par défaut ?
Vous pouvez personnaliser le bouton Page de recherche pour lui faire ouvrir la page de votre choix.
Page de recherche actuelle :
Termes du contrat de licence logiciel Microsoft
Vous devez accepter les termes du contrat de licence logiciel Microsoft pour utiliser ce logiciel.
Si vous ne les acceptez pas, cette application va se fermer.
Renommer la barre d'outils
Pour ajouter une commande à une barre d'outils :
sélectionnez une catégorie et glissez-la hors de la boîte de dialogue vers la barre d'outils.
Instruction :
Commande extra
Menus et barres d'outils personnalisés
Afficher les barres d'outils Standard et Mise en forme sur deux lignes
Toujours afficher les menus dans leur intégralité
Afficher les menus entiers après un court délai
Rétablir les données d'utilisation des menus et des barres d'outils
Afficher les Info-bulles
Animations de menus :
Choisissez le menu ou la barre d'outils à réorganiser :
Sélectionnez la commande à ajouter et cliquez sur OK.
Images sélectionnées
Toutes les images du document
Site Web/écran
Palette de couleurs :
Teinte :
Nom de l'encre
Conserver la luminosité
Conserver le pourcentage de teinte
Vous pouvez faire défiler les différents Compagnons Office en utilisant les boutons .
Quand vous avez sélectionné votre Compagnon, cliquez sur le bouton OK.
Utiliser le Compagnon Office
Aide sur les Assistants
Afficher les avertissements
Afficher les conseils sur
Déplacer la fenêtre si elle gêne
Sons
Aide sur le produit et la programmation
Utilisation efficace du logiciel
Utilisation efficace de la souris
Afficher uniquement les conseils importants
Afficher l'astuce du jour au démarrage
Rétablir les conseils
Faire pivoter l'effet de remplissage en même temps que la forme
Type de dégradé
Teinte/ombre :
Couleur de base :
Verrouiller les proportions de l'image
Sélectionnez un effet WordArt :
Changez l'effet WordArt :
Sélectionner un type de diagramme :
Titre du diagramme
Bibliothèque de styles de diagrammes
Sélectionner un style de diagramme :
Lier à :
Texte à afficher :
Info-bulle...
Nom du nouveau document :
Tapez la référence de la cellule :
Sélectionner un emplacement dans ce document :
Aperçu de la diapositive :
Quand modifier :
Modifier le nouveau document ultérieurement
Modifier le nouveau document maintenant
Adresses de messagerie récemment utilisées :
Définir une info-bulle pour le lien hypertexte
les info-bulles personnalisées sont prises en charge par Microsoft® Internet Explorer® version 4 ou ultérieure.
Sélectionner un emplacement dans le document
Entrez la référence de la cellule :
Sélectionner un emplacement existant dans le document :
Sélectionnez un thème :
Ce document n'utilise aucun thème.
Pour installer le thème sélectionné et afficher son aperçu, cliquez sur Installer.
Une erreur s'est produite lors de la lecture de ce thème.
Couleurs vives
Graphismes animés
Par défaut...
Navigateurs cibles
Les personnes affichant cette page Web utiliseront :
Tous les choix ci-dessus proposent des pages Web plus petites que les choix précédents
Couleur des liens hypertexte :
Couleur des liens hypertexte visités :
Souligner les liens hypertexte
Enregistrer toutes les données masquées nécessaires pour conserver les formules
Charger les images de pages Web n'ayant pas été créées sous Excel
Ajouter des contrôles de navigation des diapositives
Afficher l'animation de diapositives pendant la navigation
Redimensionner les graphiques en fonction de la taille de la fenêtre du navigateur
Ajouter un lien hypertexte à la barre de navigation Web
Informations concernant le moteur de recherche sur le Web
Toujours rechercher
Noms de fichiers et emplacements
Regrouper les fichiers de prise en charge dans un dossier
Utiliser si possible des noms de fichiers longs
Mettre à jour les liens lors de l'enregistrement
Éditeur par défaut
Vérifier si Office est l'éditeur par défaut pour les pages Web créées dans Office
Vérifier si Word est l'éditeur par défaut pour toutes les autres pages Web
Faire pivoter le texte de 90° dans la forme automatique
Tapez votre nom complet et vos initiales ci-dessous.
Problèmes de chargement
Des problèmes sont survenus pendant le chargement dans les domaines suivants :
Créer une liste d'adresses
Personnaliser la liste d'adresses
Entrez un nom de champ
Modifier le nom du champ
Sélectionnez la base de données contenant les données souhaitées :
Rechercher une entrée
Ce champ :
Importation de Microsoft Works
Office est en train d'importer des données Microsoft Works
Filtrer et trier
Paramètres de connexion de fichiers texte
Indiquer le caractère de séparation utilisé pour séparer les champs de données de votre liste d'adresses :
À quel type de source de données souhaitez-vous vous connecter ?
Sources de données ODBC :
Enregistrer le mot de passe dans le fichier
Rechercher les mots clés :
2. Références de connexion
Mot de passe de base de données
Insertion du bloc d'adresse
Spécification des éléments d'adresse
Insérer le nom du destinataire sous le format :
Insérer le nom de la société
Insérer l'adresse postale :
Ne jamais inclure le pays dans l'adresse
Toujours inclure le pays dans l'adresse
N'inclure le pays que lorsqu'il est différent de :
Format de l'adresse selon la région/le pays de destination.
Insérer une ligne de salutation
Format de la ligne de salutation :
Ligne de salutation pour les noms de destinataires non valides :
Installation de Microsoft Office...
Installation :
Qualité Web
Ajouter des images à la Bibliothèque multimédia
Insertion personnalisée
Sur quel type de document travaillez-vous ?
Sélection du document de base
Utiliser un document existant
Débutez avec le document affiché ici, puis utilisez l'Assistant Fusion et publipostage pour ajouter des informations sur les destinataires.
Nom de source de données.
Choisir le dossier Contacts
Écriture de la lettre
Imprimez votre publication.
Vous pouvez créer une publication avec les pages fusionnées.
Envoi à l'impression...
Aperçu des lettres
Pour ajouter à votre lettre des informations concernant les destinataires, cliquez sur une zone de votre document, puis cliquez sur un des éléments ci-dessous :
Assistant Salutations...
Pointez sur le champ à insérer.
Lorsque la flèche déroulante apparaît, cliquez dessus, puis cliquez sur Insérer comme texte ou sur Insérer comme image.
Réplication des étiquettes
Vous pouvez copier la disposition de la première étiquette sur les autres étiquettes de la page en cliquant sur le bouton ci-dessous.
Mise à jour de toutes les étiquettes
Aperçu de vos lettres
Sélection des destinataires
Une des lettres fusionnées est affichée en aperçu ici.
Utilisez les boutons ci-dessous pour afficher les autres lettres.
Vous pouvez également modifier votre liste de destinataires :
La liste des destinataires suivante sera utilisée dans le processus de fusion.
Cliquez sur OK lorsque votre liste est prête à l'emploi.
Valider les adresses...
Champs de base de données
Pour pouvoir utiliser les fonctionnalités spéciales, la fonction Fusion et publipostage doit savoir quels champs dans votre liste de destinataires correspondent aux champs obligatoires.
Utilisez la liste déroulante pour sélectionner le champ de liste de destinataires approprié pour chaque composant de champ d'adresse.
Utilisez les listes déroulantes pour choisir le champ de votre base de données qui correspond aux informations d'adresse que la fonction Fusion et publipostage nécessite (liste de gauche).
Nouveau site Web
Rechercher en ligne :
Sur l'ordinateur...
Modèle pour mes projets...
Sur les sites Web...
Autres fichiers
Modification du texte WordArt
Masqué italique
Masqué gras
Sélectionner plusieurs objets
La commande Détecter et réparer recherchera et réparera automatiquement les erreurs contenues dans les fichiers Office.
Pendant cette opération, vous pouvez être invité à indiquer la source d'installation et/ou à fermer des applications.
Restaurer les raccourcis pendant la réparation
Effacer mes paramètres personnalisés et restaurer les paramètres par défaut
Collecte et collage 2.0
Cliquez sur un élément pour le coller :
Trier par
Nom du site FTP :
Sites FTP :
Connexion FTP
AppCheck1 Coordinates
AppRadio1 Coordinates
AppRadio2 Coordinates
AppCustomButton1 Coordinates
SimpleEditButton Coordinates
PPT SaveAsWebPage Descr Text Coordinates
One group layout marker for SaveAsHtml Y coordinate
Two group layout marker for SaveAsHtml Y coordinate
SimpleEdit...
Edit Control Content displayed as text
Rechercher les fichiers qui correspondent à ces critères :
Comportement au chargement :
Niveau de sécurité élevé.
Seules les macros signées provenant de sources approuvées pourront être exécutées.
Les macros non signées seront automatiquement désactivées.
Niveau de sécurité moyen.
Vous pourrez choisir d'exécuter ou non des macros pouvant être dangereuses.
Niveau de sécurité faible (non recommandé).
Vous ne serez pas protégé contre des macros éventuellement dangereuses.
N'utilisez ce paramètre que si un antivirus est installé ou que si vous avez vérifié la sécurité des documents que vous ouvrez.
Faire confiance à tous les modèles et compléments installés
Faire confiance au projet Visual Basic
Cette liste de sources fiables a été créée dans une version antérieure d'Office.
Office se fiera au code signé par les sources répertoriées dans cette liste, mais vous autorisera uniquement à ajouter de nouvelles sources à la banque Éditeurs approuvés.
Ouvrez le document en utilisant l'option Lecture seule ou cliquez sur Notifier pour ouvrir une copie du document en lecture seule et recevoir une notification lorsque le document sera à nouveau disponible.
Cliquer sur Notifier pour ouvrir une copie du document en lecture seule et recevoir une notification lorsque le document sera à nouveau disponible.
Fichier désormais disponible
Ouvrez le fichier en lecture-écriture pour le modifier.
Fichier modifié
Cliquez sur Ignorer pour ignorer les modifications apportées au fichier et revenir à la dernière version.
Cliquez sur Enregistrer sous pour enregistrer vos modifications sous un nom de fichier différent et ouvrir la dernière version de ce fichier.
Saisie de texte
Le titre de la page est affiché dans la barre de titre du navigateur
Sélectionnez ceux que vous souhaitez activer de nouveau.
Office a récupéré les fichiers suivants.
Enregistrer ceux que vous souhaitez conserver.
Fichiers disponibles
Quel fichier enregistrer ?
Le volet Récupération de documents contient des fichiers récupérés qui n'ont pas été ouverts.
Souhaitez-vous voir ces fichiers lors du prochain démarrage de Microsoft Office ?
Oui, je souhaite voir ces fichiers ultérieurement.
Non, ces fichiers peuvent être supprimés.
J'ai enregistré les fichiers dont j'ai besoin.
Confirmer le changement de format
Vous avez changé le format de ce fichier.
Vous avez autorisé d'autres utilisateurs à modifier ce document.
Vous risquez de rencontrer des problèmes de sécurité si vous laissez le document sans surveillance.
Si la sécurité du document vous importe, ne vous éloignez pas de votre ordinateur pendant que des utilisateurs travaillent sur le document.
Pour reprendre le contrôle du document, appuyez sur ÉCHAP à n'importe quel moment.
Définir un cadre de destination
Page de cadres actuelle :
Sélectionner le cadre où vous souhaitez que le document s'affiche :
Défini par défaut pour tous les liens hypertexte
Critères de filtrage pour les pages d'accès aux données :
Sélectionnez une page de garde
Utiliser une page de garde
Aperçu de la télécopie
Afficher la télécopie du document.
Calcul du coût
Votre fournisseur de service de télécopie facturera chaque télécopie envoyée.
Calculer le coût
Contactez votre fournisseur de service de télécopie
Obtenir plus d'informations du fournisseur de service de télécopie.
Page d'accueil du fournisseur de service de télécopie
Propriétés du fichier...
Vérification des propriétés du document...
Insertion d'un composant Web
Choisir un modèle de liste :
Chercher des composants sur le Web
Type de chiffrement
Choisir un type de chiffrement :
Choisir une longueur de clé :
Crypter les propriétés du document
Caractères spéciaux récemment utilisés :
Code du caractère :
Assistant Ajout d'un Favori réseau
Parcourir les Outils Office dans le catalogue Web.
Afficher les modèles de :
Autres...
Créer un nouveau dossier pour cette application
Pour ouvrir ce document afin de le modifier, cliquez sur 'Extraire'.
Enregistrer les modifications et archiver
N'enregistrer que les modifications
N'annuler que les modifications
ID de produit (Product ID) :
Afficher les termes du contrat de licence logiciel Microsoft
Infos système...
Support technique...
Archiver le fichier
Pour autoriser les autres utilisateurs à modifier ce document, cliquez sur Ignorer l'extraction.
Pour conserver le document en édition, cliquez sur Conserver en extraction.
Vérifier le mappage à exporter...
Conseil pour le mappage XML
Veuillez patienter
Établissement d'un contact du service Office.Net...
Modifiez les informations relatives au schéma
Sélectionnez un schéma :
Mettre à jour le schéma
Solutions pour le schéma
Utiliser la solution avec :
Sélectionner une solution :
Supprimer la solution
Mettre à jour la solution
Solution par défaut :
Choisir un kit d'extension XML
Il existe plusieurs kits d'extension XML disponibles pour ce fichier.
Sélectionnez-en un dans la liste ci-dessous.
Modifiez les informations d'une solution
Progression du téléchargement du kit d'extension XML...
Téléchargement du fichier à partir de :
2. Informations d'identification
Objet actuellement sélectionné :
Sélectionnez l'objet contenant les données souhaitées :
Colonnes sélectionnées :
Pour créer une clause de filtre, sélectionnez un champ et spécifiez un type et une valeur de comparaison.
Pour lier plusieurs clauses de filtre, spécifiez des opérateurs logiques (Et ou Ou).
Pour regrouper des clauses, sélectionnez leur ligne, puis cliquez sur Regrouper.
Description du paramètre renvoyée par la source de données :
Description renvoyée par la source de données :
Communication avec le serveur en cours
En attente d'une réponse du serveur.
Cliquez sur Annuler pour arrêter la tentative de connexion au serveur.
Souhaitez-vous limiter le nombre de lignes à récupérer ?
Limite des lignes :
Tapez le nom de l'ordinateur ou l'URL du service de récupération des données.
Généralement, ce service est situé sur un serveur exécutant Microsoft Windows SharePoint Services 2.0.
Entrer le mot de passe de la source de données
Impossible de charger la source XML ou de schéma spécifiée.
La source XML spécifiée ne fait pas référence à un schéma.
Excel va créer un schéma basé sur les données de la source XML.
La source XML ou de schéma pose problème.
Cliquez sur OK pour laisser Excel créer un schéma basé sur les données XML source.
Niveau de sécurité très élevé.
Seules les macros installées dans des emplacements approuvés seront autorisées à être exécutées.
Toutes les autres macros signées et non signées seront désactivées.
Changement de résolution
Échantillon :
Type de couleur :
Rechercher un échantillon ou une couleur PANTONE® :
Couleur de remplissage 1
Texte de l'info-bulle :
Moniteur cible
Taille de l'écran :
Pixels par pouce :
Recharger le document actif en tant que :
Si la page a été chargée avec un codage incorrect, rechargez-la dans Windows® Internet Explorer®, sélectionnez le codage que vous désirez, puis enregistrez une copie de la page à utiliser.
Type de fichier :
Toujours enregistrer les pages Web en utilisant le codage par défaut
Polices par défaut
Jeu de caractères :
Police proportionnelle :
Police à largeur fixe :
Point d'ancrage du texte :
Signature actuelle du projet VBA
Signer en tant que
Pour modifier des éléments dans votre source de données, tapez vos modifications dans la table ci-dessous.
Les en-têtes de colonnes affichent les champs de votre source de données et tous les champs correspondants de la liste de destinataires (entre parenthèses).
Source de données en cours de modification :
Supprimer l'entrée
Personnaliser colonnes...
Vous devez associer les champs de la liste que vous ajoutez aux champs dans votre liste existante des destinataires.
Vous pouvez également ajouter de nouveaux champs à la liste de destinataires.
Une coche figure en regard des champs associés ou ajoutés.
Lorsque tous les champs nécessaires sont associés ou ajoutés, cliquez sur OK.
Sélectionnez un champ ci-dessous, puis cliquez sur Faire correspondre.
Faire correspondre
Champs de la liste de destinataires avec les champs associés.
Effacer correspondance
Correspondance par défaut
Correspondance de champ
Faire correspondre au champ de la liste de destinataires :
Les entrées suivantes semblent être des doublons.
Utilisez les cases à cocher pour sélectionner les entrées que vous voulez inclure dans votre fusion.
Lorsque vous ouvrez cette composition, Publisher accède aux données à partir des emplacements suivants.
Voulez-vous vous connecter à une autre source de données ?
Cette composition est déjà configurée pour effectuer la fusion à partir de :
Vous êtes actuellement connecté aux sources de données suivantes :
Les données provenant de ces emplacements seront insérées dans cette composition et pourront être lues par d'autres personnes.
Si vous avez déjà inséré des champs de fusion dans cette composition, certains ne pourront pas fusionner des informations à partir de la nouvelle source de données.
Cliquez sur Oui pour continuer et choisir une nouvelle source de données.
Cliquez sur Non pour utiliser la source de données que vous avez déjà choisie.
Pour ouvrir la composition et accéder aux données, cliquez sur Oui.
Pour ouvrir la composition et travailler sans les données, cliquez sur Non.
Voulez-vous ouvrir la composition et accéder aux données externes ?
Voulez-vous rester connecté ?
Publisher ne peut pas se connecter à certains des fichiers de source de données contenant les informations à fusionner.
Ces fichiers ont peut-être été déplacés, supprimés ou renommés.
Pour rétablir la connexion à une source de données, cliquez sur Se reconnecter à la source de données et sélectionnez un élément dans la liste ci-dessous.
Pour afficher des informations à partir de la source de données dans la composition, vous devez vous connecter à toutes les sources de données.
Publisher ne peut pas se connecter à la source de données qui contient les informations à fusionner.
Ce fichier a probablement été déplacé, supprimé ou renommé.
Nom du fichier :
Pour tenter de restaurer la connexion aux données, activez l'option Effectuer une nouvelle tentative de connexion.
Travailler sans connexion
Se reconnecter à la source de données (double-cliquez sur un élément ci-dessous pour rechercher une source de données)
Effectuer une nouvelle tentative de connexion
Sélectionner un dossier de contacts à importer :
Sélectionnez le séparateur de texte
Toujours essayer d'utiliser ce fichier pour actualiser les données
Si des éléments dans votre bloc d'adresse sont manquants ou désordonnés, utilisez Faire correspondre les champs pour identifier les éléments d'adresse corrects dans votre liste de publipostage.
Si des éléments dans votre ligne de salutation sont manquants ou désordonnés, utilisez Faire correspondre les champs pour identifier les éléments d'adresse corrects dans votre liste de publipostage.
Fonctionnement de Fusion et publipostage
La fonctionnalité Fusion et publipostage vous permet d'ajouter automatiquement des adresses postales ou des informations personnalisées dans des compositions.
Cette fonctionnalité comporte trois parties.
Créer une liste de destinataires
Sélectionner un fichier ou une base de données avec des informations de destinataires
Sélectionner des noms et des adresses à partir d'un dossier Contacts Outlook
La liste de destinataires est actuellement sélectionnée à partir des sources de données suivantes :
Préparer votre composition
Aperçu du destinataire :
Champ image...
Ajouter un code-barres postal
créer des compositions fusionnées
créer une liste de destinataires
Créer des compositions fusionnées
Comment voulez-vous générer votre composition fusionnée ?
Imprimer les pages fusionnées.
Recherche d'erreur(s) dans le courrier électronique
Fusionner vers une nouvelle composition
Créez une nouvelle composition à partir des pages fusionnées.
Vous pouvez ensuite modifier ou imprimer des pages individuelles.
Préparation au suivi de ce publipostage
Imprimer la liste de destinataires...
Enregistrer un raccourci vers la liste de destinataires...
Exporter la liste de destinataires vers un nouveau fichier...
sélectionner les options de finalisation
préparer votre composition
Insérer un champ d'image
Sélectionnez le champ qui contient la liste de noms de fichiers relatifs aux images que vous souhaitez insérer.
Rechercher les images dans ces dossiers
Spécifier les dossiers
Sélectionner une liste existante...
Affiner la liste de destinataires
Utilisez ces champs pour définir un modèle de publipostage qui fonctionnera avec différentes sources de données.
Sélectionnez un champ à insérer.
Mémoriser cette correspondance pour ce jeu de sources de données sur cet ordinateur
Le protocole FTP ne crypte pas et ne code pas les mots de passe ou les données.
Pour assurer la sécurité de vos mots de passe et de vos données, utilisez le protocole HTTP (WebDAV).
Veuillez patienter pendant l'annulation de votre demande.
Participer à l'amélioration des outils de vérification
Envoyer ces informations pour aider Microsoft à améliorer les outils de vérification linguistique
Aidez-nous à améliorer nos outils de vérification linguistique.
La liste des informations ci-dessous provient de votre utilisation du correcteur orthographique, du vérificateur de grammaire, du dictionnaire des synonymes et de l'outil de césure.
Nous vous demandons l'autorisation d'envoyer ces mots et ces phrases à Microsoft.
Si vous acceptez, ces informations seront traitées de manière confidentielle et anonyme et seront uniquement utilisées pour l'amélioration de notre logiciel et de nos services.
Vérifiez les informations dans la liste ci-dessous.
Vous pouvez supprimer les lignes que vous ne souhaitez pas envoyer à Microsoft.
Supprimer ligne
Lisez notre déclaration de confidentialité sur la collecte de données.
Ne pas envoyer, et ne pas de redemander.
Envoyer ultérieurement
Paramètres d'authentification des Services Excel
Sélectionnez le type d'authentification à utiliser pour cette connexion de données lorsque l'accès au classeur s'effectue à l'aide des Services Excel.
Authentification Windows
SSO -
Identification SSO :
Inclure les informations non imprimables
Balises de structure de document pour l'accessibilité
Enregistrements sélectionnés
Pages sélectionnées
Bloc-notes actif
Inclure les diapositives masquées
Inclure les commentaires et les marques manuscrites
Couleur noire
Inclure l'arrière-plan
Créer des signets à l'aide de :
Signets Word
Options PDF
Compatible ISO 19005-1 (PDF/A)
Texte de bitmap quand les polices ne peuvent pas être incorporées
Options des documents XPS
Préserver les autorisations restreintes dans XPS
Incompatibilité de version de complément
Les compléments d'exportation Microsoft PDF et XPS ne sont pas installés correctement.
Vous pouvez obtenir les composants les plus récents à partir de Microsoft Office Online.
Installer les compléments d'exportation Microsoft PDF et XPS à partir de Microsoft Office Online
Les modèles ne sont disponibles que pour les utilisateurs qui exécutent une version authentique de Microsoft Office.
L'état de votre logiciel Microsoft Office est validé à chaque téléchargement de modèle.
Pour commencer la validation de Microsoft Office, cliquez sur Continuer.
En apprendre plus sur la validation d'une version authentique de Microsoft Office.
Microsoft n'utilise pas les informations recueillies pendant le processus de validation pour vous identifier ni vous contacter.
Pour plus d'informations, consultez la déclaration de confidentialité Microsoft Genuine Advantage.
Votre logiciel Microsoft Office est en cours de validation.
Vous avez peut-être été victime d'une contrefaçon logicielle.
Le logiciel Microsoft Office installé sur cet ordinateur n'est pas authentique :
Pour déterminer pourquoi nous ne pouvons valider votre logiciel Microsoft Office comme étant une version authentique, cliquez sur Obtenir une version authentique.
Avant de pouvoir télécharger des modèles, vous devez vérifier que votre logiciel Microsoft Office est authentique.
Une fois la validation réussie, vous pouvez accéder aux derniers modèles et à d'autres avantages à partir de Microsoft Office Online.
Obtenir une version authentique
Résoudre plus tard
Paramètres d'importation automatique
La Bibliothèque multimédia recherche les fichiers dans les dossiers de votre ordinateur.
Ceci peut nécessiter quelques minutes.
Sélectionner tout (DBG)
Désélectionner tout (DBG)
Ajouter des clips multimédias
La Bibliothèque multimédia peut cataloguer les fichiers image, audio et vidéo stockés sur vos disques durs ou dans les dossiers que vous spécifiez.
Cliquez sur OK pour cataloguer tous les fichiers multimédias, sur Annuler pour abandonner cette opération ou sur Options pour spécifier les dossiers.
Ajout de plusieurs clips
Images clipart sur Office Online
Conseils pour la recherche de clips
Les résultats devraient être :
Organiser les clips...
La Bibliothèque multimédia ne peut pas accéder au fichier source du clip suivant :
Supprimer la miniature
Nom de la collection
Dossiers associés à cette collection
Options de mise à jour
Ajouter les fichiers et sous-dossiers nouveaux ou modifiés
Ajouter uniquement les fichiers nouveaux ou modifiés
Ne pas ajouter de fichiers ni de dossiers pour cette collection
La Bibliothèque multimédia supprime l'espace inutilisé et essaie de réparer les données endommagées.
La Bibliothèque multimédia ajoute des mots clés à vos clips pour vous permettre de les retrouver ultérieurement à l'aide de la fonction de recherche par mot clé.
La Bibliothèque multimédia recherche
Déplacer l'élément sélectionné vers la collection :
Sélectionnez l'emplacement de la collection :
La Bibliothèque multimédia crée les collections à partir de vos fichiers multimédias.
Chemins d'accès
La Bibliothèque multimédia recherche les dossiers qui contiennent des fichiers multimédias.
Vue miniature
Inclure le contenu d'Office Online
Lorsque la révision de vos lettres est terminée, cliquez sur Suivant. Vous pouvez alors imprimer les lettres fusionnées ou modifier les lettres individuellement pour ajouter des commentaires personnels.
Vous pouvez compléter ou modifier cette liste à l'aide des options ci-dessous. Utilisez les cases à cocher pour ajouter ou supprimer des destinataires.
Les autres utilisateurs ne pourront plus modifier votre document. Si vous voulez les autoriser à le modifier, cliquez à nouveau sur ce bouton.
À la réception de nouveaux éléments
Afficher un message d'avertissement
Paramètres de traitement automatique du courrier électronique
Traiter la livraison, la lecture et les confirmations de rappel à la réception
Supprimer les confirmations et les réponses vides après traitement
Lors de l'envoi de courrier, utiliser
Texte mis en forme utilisant :
Sélectionner le dossier à importer à partir de :
Importer les éléments dans le dossier actif
Importer les éléments dans le même dossier dans :
Exporter le contenu du dossier sélectionné :
Remplacer les doublons par les éléments exportés
Ne pas exporter les doublons
Spécifier le paramètre de la règle
Mise à jour du serveur
Utilisez cet onglet pour définir le filtre de synchronisation de ce dossier.
Lorsque vous souhaitez synchroniser ce dossier, choisissez Envoyer/Recevoir dans le menu Outils.
Synchronisation filtrée
Utilisez le bouton Filtrer pour filtrer la copie hors connexion de ce dossier.
Statistiques pour ce dossier
Dernière synchronisation le :
Le dossier du serveur contient :
Le dossier en mode hors connexion contient :
Périodicité du rendez-vous
Heure du rendez-vous
Fin :
Durée :
semaine(s) le :
Périodicité de la tâche
Régénérer une nouvelle tâche texte modifiable jour(s) après l'achèvement de chaque tâche :
jour(s) après l'achèvement de chaque tâche
semaine(s) le
Régénérer une nouvelle tâche texte modifiable semaine(s) après l'achèvement de chaque tâche
semaine(s) après l'achèvement de chaque tâche
Régénérer une nouvelle tâche texte modifiable mois après l'achèvement de chaque tâche
mois après l'achèvement de chaque tâche
Régénérer une nouvelle tâche texte modifiable an(s) après l'achèvement de chaque tâche
année(s) après l'achèvement de chaque tâche
Faire tout disparaître
Cliquez sur Répéter pour recevoir un rappel dans :
Lier les éléments au contact
Type d'insertion
Rechercher le message d'origine
Microsoft Office Outlook n'a pas réussi à retrouver le message d'origine correspondant à cet accusé de réception S/MIME.
Cet élément a peut-être été déplacé ou supprimé.
Sélectionnez le message d'origine de cet élément afin de mettre à jour les informations de suivi.
Propriétés de la messagerie
Organisateur de l'affichage personnalisé
Afficher seulement les affichages créés pour ce dossier
Appliquer l'affichage
Créer un nouvel affichage
Type d'affichage :
Copier l'affichage
Renommer l'affichage
Nouveau nom de l'affichage :
Vider le dossier Éléments supprimés en quittant
Définir Outlook comme le programme défaut pour la messagerie, les contacts et le calendrier
Pour réduire la taille de la boîte aux lettres, supprime ou déplace dans un fichier d'archive les éléments anciens, et supprime les éléments expirés.
Volets Outlook
Personnaliser les options des volets Outlook.
Noms de personnes
Afficher l'état de connexion dans les champs À et Cc uniquement lorsque la souris pointe sur le nom d'une personne.
Marquer les éléments comme lus quand ils ont été affichés dans le Volet de lecture
secondes avant de marquer l'élément comme lu
Marquer l'élément comme lu lors du changement de sélection
Lire en appuyant sur la barre d'espace
Paramètres pour la numérotation rapide
Paramètres pour formater et composer un numéro de téléphone
Ajouter automatiquement le code du pays/de la région aux numéros de téléphone locaux
Se connecter à l'aide de la ligne
Propriétés de la ligne...
Toujours vérifier l'orthographe avant l'envoi
Ignorer le texte du message d'origine pour la réponse ou le transfert
Orthographe et correction automatique...
Options de la réunion en ligne
Nouvelle réunion en ligne par défaut :
Options par défaut de NetMeeting
Adr. messagerie de l'organisateur :
Aperçu du format
Impression avec trame
Aperçu ici
En-tête aligné à gauche
En-tête centré
En-tête aligné à droite
Pied de page aligné à gauche
Pied de page centré
Pied de page aligné à droite
Inverser sur les pages paires
Définir les paramètres d'envoi et de réception pour les messages électroniques et les documents.
Envoyer immédiatement une fois connecté
Connexion à distance
Contrôler comment Outlook se connecte à vos comptes de connexion à distance.
Avertir avant de basculer une connexion d'accès à distance existante
Toujours utiliser une connexion d'accès à distance existante
Composer automatiquement lors d'une opération Envoyer/Recevoir en arrière-plan
Raccrocher à la fin d'une opération manuelle d'envoi ou de réception
Limite de la taille des messages
Ne pas télécharger les messages plus grands que
Outlook téléchargera les messages plus volumineux remplissant les conditions suivantes :
Marqué en haute priorité
Indiqué pour :
Restaurer la règle par défaut
Sélectionner un format pour le courrier sortant et modifier les paramètres avancés.
Format du message :
Réduire la taille du fichier de message en supprimant les informations de mise en forme inutiles pour afficher le message électronique
Utiliser le papier à lettres pour modifier la police et le style par défaut, modifier les couleurs et ajouter des arrière-plans à vos messages.
Créer et modifier des signatures pour les messages sortants, les réponses et les transferts.
Polices du message
Lors de la composition d'un nouveau message :
Lors de la réponse et du transfert :
Lors de la composition et la lecture de texte brut :
Afficher automatiquement le format RTF avec la police brouillon lors de l'utilisation du contraste élevé
Polices internationales...
Polices du papier à lettres
Certains papiers à lettres ont des polices qui leur sont associées.
Vous pouvez choisir de toujours utiliser vos polices au lieu de celles spécifiées dans le papier à lettres.
Utiliser la police spécifiée dans le papier à lettres (si spécifiée)
Utiliser ma police pour la réponse et le transfert
Quand un message HTML contient des images qui se trouvent sur Internet, envoyer une copie des images plutôt que d'indiquer la référence de l'emplacement
Options du format RTF Outlook
Lors de l'envoi de messages RTF Outlook aux destinataires Internet, utiliser ce format :
Options de texte brut
Retour à la ligne automatique après
Coder les pièces jointes au format UUENCODE lors de l'envoi d'un message en texte brut
Utiliser l'anglais pour les indicateurs de messages
Utiliser l'anglais dans les en-têtes des messages pour la réponse et le transfert
Options de codage
Sélection automatique du codage pour les messages sortants
Utiliser ce codage pour les messages sortants :
Critère de tri des éléments
En-têtes de colonnes et de lignes
Police des colonnes...
Police des lignes...
Dimensionnement automatique
Affichage de la ligne « nouvel élément »
Quadrillage et en-têtes de groupes
Style de trait :
Afficher les éléments par groupe
Ombrer les en-têtes de groupes
Aperçu de tous les éléments
Aperçu des éléments non lus
Pas d'aperçu partiel
Masquer les informations d'en-têtes
Toujours utiliser la disposition sur une ligne
Toujours utiliser la disposition compacte
Largeur spécifique :
Paramètres de Rokuyou
Visible dans :
Gestion des messages
Après déplacement ou suppression d'un élément ouvert :
Fermer le message d'origine pour la réponse ou le transfert
Enregistrer une copie des messages dans Éléments envoyés
Enregistrer automatiquement les messages non envoyés
Supprimer les sauts de ligne superflus dans les messages en texte brut
Sur les réponses et les transferts
Lors de la réponse à un message
Lors du transfert d'un message
Préfixer chaque ligne avec :
Mettre automatiquement les personnes à qui je réponds dans
Première clé de regroupement des éléments
Développer/Réduire par défaut :
Affichage du format des cartes
Dimensions
Largeur :
Hauteur des champs multilignes :
lignes (au minimum)
Enregistrer automatiquement ces éléments :
Pour les contacts suivants :
Enregistrer aussi les fichiers à partir de :
Double-cliquer sur une entrée du journal :
Ouvre l'entrée du journal
Ouvre l'élément désigné par l'entrée
du journal
Archiver automatiquement les entrées du journal...
Affichage du format Jour/Semaine/Mois
Jour et semaine
Police de l'heure...
Échelle de temps :
Afficher la date de fin
Les dates en gras dans le Navigateur de dates représentent des jours contenant des éléments
Semaine de travail dans le calendrier
Premier jour de la semaine :
Première semaine de l'année :
Afficher le numéro des semaines dans l'affichage Mois et le navigateur de dates
Permettre aux participants de proposer de nouvelles dates pour les réunions que vous organisez
Utiliser cette réponse pour proposer de nouvelles dates de réunion :
Couleur par défaut :
Ajouter les jours fériés...
Activer le calendrier de remplacement :
Lors de l'envoi de demandes de réunion sur Internet, utiliser le format iCalendar
Affichage du format des icônes
Liste d'icônes
Emplacement des icônes
Ne pas organiser
Réorganiser automatiquement
Trier et réorganiser automatiquement
Archiver automatiquement tous les
Demander avant l'exécution de l'archivage automatique
Supprimer les éléments arrivés à terme (dossiers de messagerie seulement)
Archiver ou supprimer les anciens éléments
Afficher le dossier d'archivage dans la liste des dossiers
Appliquer ces paramètres à tous les dossiers maintenant
Pour modifier les paramètres d'affichage d'un dossier donné, cliquez avec le bouton droit sur le dossier et sélectionnez Propriétés, puis cliquez sur l'onglet Archivage automatique.
Pendant l'archivage automatique :
Paramètres par défaut des dossiers pour l'archivage
Affichage des paramètres
Polices définies par l'utilisateur pour chaque message
Combinaison des valeurs des champs
Joindre les champs à tous les fragments de texte
Afficher seulement le premier champ non vide et ignorer les suivants
Champs Date/Heure disponibles :
Champs Début et Fin
Les champs Début et Fin sont utilisés pour déterminer où sont situés dans le temps les éléments apparaissant dans l'affichage.
Si ces deux champs sont affectés au même champ, tous les éléments sont affichés sans durée.
Affichage du format de la chronologie
Police échelle du haut...
Police échelle du bas...
Police éléments...
Afficher les numéros de semaine
Largeur maximale :
Afficher l'intitulé lors de l'affichage par mois
Traitement des demandes de réunion
Utilisez ces options si vous êtes responsable de la coordination des ressources, comme les salles de conférence par exemple.
Accepter automatiquement les demandes de réunion et traiter les annulations
Refuser automatiquement les demandes de réunion en conflit
Refuser automatiquement les demandes de réunion périodiques
Vous devez accorder aux utilisateurs l'autorisation de consulter et de modifier ce calendrier si vous voulez que ces options fonctionnent en mode hors connexion.
Modifier l'apparence des messages et la façon dont ils sont traités.
Personnaliser l'apparence du calendrier.
Rappel par défaut :
Heure par défaut du rappel :
Modifier l'apparence des tâches.
Contacts et notes
Modifier les paramètres par défaut pour les contacts, le journal et les notes.
Modifier les paramètres pour la notification et la messagerie par téléphone mobile.
Démarrage dans ce dossier :
Afficher un avertissement avant de supprimer définitivement les éléments
Utiliser le format de message Unicode pour enregistrer les messages
Options des apparences
Lors de l'affichage des notes, afficher la date et l'heure
Nbre d'heures requises par jour pour la tâche :
Nbre d'heures requises par semaine pour la tâche :
Enregistrer les éléments non envoyés
Dans les dossiers autres que la boîte de réception, enregistrer les réponses avec le message d'origine
Enregistrer les messages transférés
À la réception de nouveaux éléments dans ma boîte de réception
Afficher l'icône d'une enveloppe dans la zone de notification
Lors de l'envoi d'un message
Définir l'importance :
Définir le critère de diffusion :
Autoriser la virgule comme séparateur d'adresses
Vérifier les noms automatiquement
Suggérer les noms lors de la saisie des champs À, Cc et Cci
Supprimer la demande de réunion de la boîte de réception lors de la réponse
Afficher le rappel
Activer un son avec le rappel :
Les informations de disponibilité permettent aux personnes désirant envoyer des demandes de réunions de connaître votre disponibilité.
mois de disponibilité dans le calendrier sur le serveur
Mettre à jour la disponibilité sur le serveur toutes les
Disponibilité Internet
Publier sur mon emplacement :
Emplacement de recherche :
Options de droite à gauche
Orientation globale du texte
Utilisez cette option pour définir la direction de vos affichages et l'affichage de la disponibilité des participants.
Définit le flux global du texte des chaînes et des zones de texte.
Sélectionnez le contexte pour mettre en page le texte en fonction du premier caractère fort de gauche à droite ou de droite à gauche détecté.
Définir les autorisations pour l'utilisation en mode hors connexion
Pour que ces options fonctionnent en mode hors connexion, vous devez accorder aux utilisateurs l'autorisation d'afficher et de modifier ce calendrier.
Définir les autorisations standard pour les ressources pour tous les utilisateurs
Nom et options de classement pour les nouveaux contacts
Sélectionnez l'ordre à utiliser pour les nouveaux noms :
Ordre des noms complets par défaut :
Sélectionnez le paramètre par défaut pour le classement des nouveaux contacts :
Ordre de classement par défaut :
Vérifier les contacts en double
Renvoi De...
Renvoi À...
Renvoi Cc...
Renvoi Cci...
Modifier les catégories du calendrier
Modifier les paramètres de sécurité pour ce message.
Options de vote et de suivi
Ne pas envoyer avant :
Format des pièces jointes :
Ajouter la signature numérique au message sortant
Expire après le (jour) :
Expire après (heure) :
En-têtes Internet :
Format RTF
Vous envoyez ce message au format RTF de Microsoft Office Outlook.
Certains destinataires préfèrent recevoir des messages en texte brut.
Comment souhaitez-vous envoyer ce message ?
Envoie le message au format RTF de Microsoft Office Outlook.
Certains destinataires verront peut-être des balises RTF dans le message.
En appliquant un indicateur, vous créez une tâche de rappel pour le suivi.
Le suivi assuré, vous pouvez marquer la tâche comme terminée.
Vous envoyez ce message comme un message au format HTML.
Certains destinataires préfèrent ne recevoir que des messages en texte brut.
Envoie le message au format HTML.
Certains destinataires peuvent voir des balises HTML dans le message.
Conserver dans ma liste des tâches une copie à jour de la tâche
Envoyer un rapport d'état quand la tâche est terminée
Liste des membres
Dép/Région :
Rue :
Ville :
Afficher comme :
Page Web :
Vérifier le numéro de téléphone
Indicatif régional :
Numéro local :
Numéro de téléphone
Vérifier le nom complet
Coordonnées du nom
Réafficher cette boîte de dialogue si le nom est incomplet ou ambigu
Réafficher cette boîte de dialogue si l'adresse est incomplète ou ambiguë
Disponibilité sur Internet
Modifier Yomi
Anciennes version d'Outlook utilisant ce formulaire
Utiliser Microsoft Word comme éditeur de messagerie électronique
Modifier la grande icône...
Modifier la petite icône...
Envoyer la définition du formulaire avec l'élément
Utiliser le formulaire seulement pour les réponses
Cet élément sera envoyé par courrier électronique
Numéro à composer
Ouvrir le contact
Créer une entrée du journal au début de l'appel
Suivi de l'appel :
Début de l'appel
Fin de l'appel
Un de ces certificats sera utilisé pour envoyer du courrier chiffré à ce contact.
Vous pouvez obtenir un certificat en recevant de ce contact du courrier signé numériquement ou en important un fichier de certificats de ce contact.
Certificats (Identifications numériques) :
Paramètres du calendrier islamique
Adaptez le calendrier islamique en ajoutant ou retranchant une valeur de décalage pendant la conversion.
Valeur du décalage :
Lors de la publication dans ce dossier, utiliser :
Générer automatiquement les affichages Microsoft Exchange
Effacer les éléments hors connexion
Sélectionner l'emplacement de ce dossier :
Ne pas archiver les éléments dans ce dossier
Archiver les éléments dans ce dossier à l'aide des paramètres par défaut
Archiver ce dossier à l'aide des paramètres suivants :
Paramètres d'archivage par défaut...
Déplacer les anciens éléments dans le dossier d'archivage par défaut
Afficher ce dossier sous forme de carnet d'adresses de messagerie
Nom du carnet d'adresses :
Ouvrir le dossier d'un autre utilisateur
Type de dossier :
Ouvrir un dossier personnel
Afficher par défaut la page d'accueil de ce dossier
Outlook va télécharger ces pages pour un affichage en mode hors connexion et vérifier les mises à jour à chaque fois que ce dossier est synchronisé.
Paramètres de la page Web en mode hors connexion...
État des envois/réceptions Outlook
Annuler tout
Ne pas afficher cette boîte de dialogue lors d'un envoi ou d'une réception
Groupes de dossiers :
Affichage des activités par défaut :
Taille (sans les sous-dossiers) :
Taille totale (incluant les sous-dossiers) :
Sélectionner un contact
Afficher un contact
Fusion des contacts
Tous les contacts dans l'affichage en cours
Seulement les contacts sélectionnés
Pour filtrer les contacts ou modifier les champs des contacts dans l'affichage en cours, allez au menu « Affichage » et cliquez sur « Personnaliser l'affichage en cours » dans le menu « Affichage en cours ».
Champs à fusionner
Champs des contacts dans l'affichage en cours
Fichier du document
Fichier de données de contacts
Pour enregistrer ces données de contacts pour une utilisation future ou comme référence, spécifiez un nom de fichier.
Options de fusion
Objet du message :
Options des notes
Apparence des notes
Enregistrer une copie du message envoyé
Envoyer au format RTF Microsoft Office Outlook
Nom de la page :
ESPACE RÉSERVÉ :
1 destinataire a lu ce message.
Le rappel de message peut supprimer ou remplacer les copies de ce message dans les boîtes de réception des destinataires, s'ils ne l'ont pas encore lu.
Êtes-vous sûr de vouloir :
Supprimer les copies non lues de ce message
Supprimer les copies non lues et les remplacer par un nouveau message
M'avertir si le rappel a réussi ou échoué pour chaque destinataire
Ouverture d'une pièce jointe
Vous devez ouvrir les pièces jointes uniquement lorsqu'elles proviennent d'une source sûre.
Voulez-vous ouvrir le fichier ou l'enregistrer sur votre ordinateur ?
Vérification de l'adresse de l'événement
AVERTISSEMENT :
Il est important de vous assurer que cette adresse constitue une source digne de confiance.
Cliquez sur OK pour vous assurer que l'adresse de l'évènement est une source sûre, ou cliquez sur Annuler pour modifier les paramètres de la réunion en ligne.
Avertissement de sécurité des pièces jointes
AVERTISSEMENT !
Ce fichier contient peut-être un virus susceptible d'endommager votre ordinateur.
Vous devez enregistrer ce fichier sur le disque avant de l'ouvrir.
Où je me situe :
Type d'entrée :
Toute sorte d'éléments
Seuls les éléments qui sont :
Seuls les éléments avec :
Dont l'importance est :
Autres options...
Documents et Fichiers
Nom :
Type :
Modifier directement ces critères.
Tous les autres onglets seront désactivés.
Aucun détail.
Cette option permet de télécharger rapidement le carnet d'adresses hors connexion.
Cependant, les coordonnées ne sont pas fournies et vous ne pouvez pas envoyer de messages chiffrés avec le Courrier à distance.
Groupes d'envoi/réception
Un groupe d'envoi/réception contient une collection de comptes et de dossiers Outlook.
Vous pouvez spécifier les tâches qui seront exécutées sur le groupe pendant un envoi/une réception.
Envoi/réception quand
Paramètres du groupe sélectionné
Effectuer un envoi/une réception automatique en quittant
Quand Outlook est hors connexion
Indiquez le nom de ce groupe d'envoi/réception.
Cliquez avec le bouton droit dans la liste des dossiers pour sélectionner d'autres options.
Inclure le compte sélectionné dans ce groupe
Propriétés du compte...
Sélectionnez les options désirées pour le compte sélectionné
Envoyer les éléments du courrier
Extraire le nombre d'éléments non lus des dossiers avec abonnement
Rendre les pages d'accueil du dossier disponibles en mode hors connexion
Synchroniser les formulaires
Paramètres du Carnet d'adresses...
La synchronisation des dossiers n'est pas disponible sur Terminal Server
Télécharger les en-têtes uniquement
Télécharger l'élément complet, y compris les pièces jointes
Télécharger les éléments complets qui satisfont aux conditions suivantes...
Télécharger uniquement les en-têtes pour les éléments supérieurs à
Configurer pour travailler hors connexion
Outlook n'est pas configuré pour fonctionner en mode hors connexion.
Pour configurer ce mode, cliquez sur OK.
Demander au démarrage de choisir entre travailler en ligne et travailler en mode hors connexion.
Style d'impression
Définir les styles..
Copies assemblées
Masquer les détails des rendez-vous privés
Lignes sélectionnées
Imprimer les fichiers joints.
Les pièces jointes sont imprimées uniquement sur l'imprimante par défaut.
Réorganiser les jours :
Se suivent
Commencent sur une nouvelle page
Formulaires vierges à la fin :
Section médiane :
Définir les styles d'impression
Styles :
Imprimer exactement un mois par page
Impression de la page
Démarrer une nouvelle page chaque :
Élément(s) appartenant à ces catégories :
Catégories disponibles :
Atteindre le dossier
Démarrage de Microsoft Office Word 2007 comme éditeur de votre messagerie électronique...
Initialisation de Microsoft Office Word 2007...
Ouverture et vérification du fichier de document...
Couleur des tâches arrivées à échéance :
Couleur des tâches achevées :
Conserver dans la liste des tâches une copie à jour des tâches assignées
Envoyer des rapports d'état quand les tâches assignées sont achevées
Définir des rappels pour les tâches avec échéance
Afficher un fuseau horaire supplémentaire
Inverser les fuseaux horaires
Propriétés de classe de contenu
Classe de contenu :
Contient le texte :
Dossiers créés depuis :
Archiver tous les dossiers en fonction de leurs paramètres d'archivage automatique
Archiver ce dossier et tous ses sous-dossiers :
Archiver les éléments antérieurs au :
Inclure les éléments pour lesquels la case à cocher Ne pas archiver automatiquement est activée
Fichier archive :
Paramètres d'archivage automatique...
Règles en mode hors connexion activées
Les règles hors connexion sont activées.
Pour les désactiver, sélectionnez les éléments appropriés ci-dessous.
Désactiver la règle du grand élément
Déplacer les grands éléments dans la boîte de réception
Type de liste :
Valeurs possibles :
Police et couleurs
Couleur de premier plan :
Générer des événements
Demander une valeur pour ce champ
Valider ce champ avant de fermer le formulaire
Formule de Validation :
Afficher ce message si la validation échoue :
Inclure ce champ dans Imprimer et Enregistrer sous
Propriétés de l'action du formulaire
Cette action crée un formulaire du type suivant
Caractéristiques du nouveau formulaire
Format de l'adresse :
Afficher l'action sur
Menu et barre d'outils
Menu uniquement
Préfixe de l'objet :
L'adresse d'événement indiquée pour le démarrage automatique de cette réunion en ligne est susceptible d'exécuter des virus ou des scripts potentiellement nocifs pour votre ordinateur.
Il est CAPITAL de s'assurer qu'il provient d'une source fiable avant de l'ouvrir.
Rechercher les dossiers qui remplissent les conditions suivantes
Résultat de cette action
Ouvrir le formulaire
Envoyer le formulaire immédiatement
Demander à l'utilisateur de l'ouvrir ou de l'envoyer
Gestionnaire de compléments
Utilisez ces options pour vérifier la date et l'heure de réception d'un message par le destinataire.
Traiter les confirmations à la réception
Après traitement, déplacez les confirmations vers
Supprimer les votes et les réponses vierges après traitement
Pour tous les messages que j'envoie, demander :
Confirmation de lecture
Accusé de réception
Utilisez cette option pour décider comment répondre aux demandes de confirmation de lecture.
S'applique uniquement aux comptes de messagerie Internet.
Toujours envoyer une réponse
Ne jamais envoyer de réponse
Me demander avant d'envoyer une réponse
Vous venez de recevoir du courrier.
Souhaitez-vous le lire maintenant ?
Mes délégués uniquement
Autorisations accordées aux délégués
Le délégué désigné dispose des autorisations suivantes
Mon délégué reçoit une copie des messages relatifs à mes réunions
Envoyer automatiquement un message au délégué pour résumer ces autorisations
Le délégué peut voir mes éléments privés
Ajouter des jours fériés dans le calendrier
Sélectionner les pays dont vous souhaitez faire figurer les jours fériés dans le calendrier :
Conseils à mettre ici
Générateur de requêtes
Mode Générateur de requêtes
Groupe logique
Configuration d'Outlook
Autoriser l'accès pour
Règles du courrier électronique
Appliquer les modifications à ce dossier :
Description de la règle (cliquez sur une valeur soulignée pour la modifier) :
Exécuter cette règle sur des messages déjà dans le dossier actif.
Activer cette règle
Créer la règle sur tous les comptes
Taper l'indicateur de message à vérifier :
Sélection d'une action personnalisée
Choisir l'action à effectuer :
Valeur de l'action :
Livraison différée
Différer la livraison de
Propriétés du document ou formulaire
Correspondent à ces critères :
Spécifier l'importance :
Message d'alerte
Spécifier un message d'alerte
Spécifier le critère de diffusion :
Texte du paramètre
Date de réception
Alertes sur les nouveaux éléments
Importer ou exporter des règles vers et depuis des versions précédentes de Outlook
Exporter les règles...
Mettre à niveau maintenant
Mettez vos règles à niveau pour obtenir de meilleures performances, à moins que vous n'utilisiez aussi une version antérieure de Outlook.
Importation des règles de la boîte de réception
Règles ayant échoué
Description de la règle
Rechercher la liste
Sélectionner le compte à vérifier :
Conflit dans le jeu de caractères du message
Message Unicode
Message standard
Inclure les détails des rendez-vous
Utiliser un graphique d'arrière-plan :
Titre du calendrier :
Ouvrir la page Web enregistrée dans le navigateur
Contacts pour les notes
Proposer une heure
Les réponses suivantes à cette réunion ont été reçues :
Agendas de groupe
Agendas de groupe enregistrés avec ce calendrier :
Créer un agenda de groupe
Tapez un nom pour le nouvel agenda de groupe :
Enregistrer et fermer
Copier la règle sur...
Sélectionner un script
Outil d'importation Outlook
Importer le courrier
Importer le carnet d'adresses
Importer les adresses
Importer le résumé
Enregistrer dans la boîte de réception
Installation de la sécurité avancée
Jeton :
Choisissez un nom pour votre identificateur numérique et entrez le jeton fourni par votre administrateur pour activer la sécurité avancée.
Paramètre de sécurité :
Obtenir une identification numérique (Certificat)
Outlook peut utiliser une autorité de certification extérieure ou un serveur gestionnaire de clés Exchange pour acquérir une identification numérique (certificat).
Choisissez la méthode d'obtention d'une identification numérique.
La sélection de cette option vous guide vers la page Web d'un organisme de certification en utilisant Internet Explorer.
Vous pouvez choisir l'organisme de certification à utiliser et suivre le lien afin d'obtenir une identification numérique.
Obtenir un certificat S/MIME d'une autorité de certification externe.
Installer ma propre sécurité sur le serveur Exchange.
Votre serveur Exchange sera utilisé pour définir vos paramètres de sécurité.
Votre administrateur doit vous fournir un jeton de sécurité pour pouvoir vous inscrire.
Import/Export Identification numérique
Importer une identification numérique d'un fichier
Importe l'identification numérique du fichier vers votre ordinateur.
Vous devez utiliser le mot de passe utilisé lors de l'exportation du certificat vers ce fichier.
Exporter votre identification numérique vers un fichier
Exporte les informations d'identification numérique dans un fichier.
Entrez un mot de passe pour protéger ces informations.
Microsoft Internet Explorer 4.0 compatible (sécurité minimale)
Supprimer l'identification numérique du système
Informations sur la mise à niveau de la sécurité
Fichier de sécurité actuel :
Microsoft Office Outlook mettra à jour vos informations de sécurité.
Outlook fera référence à votre identification numérique en utilisant le nom que vous choisissez.
Vous pourrez crypter et signer numériquement vos messages à l'aide de la sécurité du serveur Exchange.
Les identifications numériques associées à ce nom d'identification numérique vont expirer.
Vous pouvez continuer à envoyer et à recevoir des messages signés numériquement jusqu'à ce que vos identifications numériques expirent.
Après leur expiration, vous ne pourrez plus effectuer des tâches de chiffrement à moins de les renouveler.
Afficher le certificat de signature...
Afficher le certificat de chiffrement...
Message chiffré
Les identifications numériques associées à ce nom d'identificateur numérique doivent être renouvelées.
Le système de sécurité a changé et vous devez renouveler vos identifications numériques.
Sinon, vous risquez de rencontrer des problèmes pour envoyer et recevoir du courrier signé numériquement.
Erreur lors de l'importation de l'identification numérique
Nom de l'identification numérique dupliquée :
Le nom de l'identification numérique associée à l'identification numérique que vous importez existe déjà.
Remplacer l'identification numérique existante
Remplacer par la nouvelle identification numérique :
Microsoft Office Outlook utilise votre nouveau mot de passe pour protéger vos clés privées lors de leur enregistrement.
Entrez un nouveau mot de passe pour vos clés.
Bienvenue sur la sécurité de messagerie électronique
Qu'est-ce qu'une identification numérique ?
Obtenir une identification numérique...
Propriétés de sécurité des messages
Problèmes au niveau du certificat de la liste de distribution
Ignorer tous les problèmes
Microsoft Office Outlook a rencontré des problèmes pour crypter ce message pour un ou plusieurs membres de la liste de distribution.
Si vous continuez, ces personnes ne seront peut-être pas en mesure de lire ce message.
Problèmes de chiffrement
Microsoft Office Outlook a rencontré des problèmes pour chiffrer ce message parce que les certificats des destinataires suivants étaient absents ou non valides, ou les fonctionnalités de chiffrement étaient conflictuelles ou non prises en charge :
Microsoft Office Outlook n'a pas pu signer ou chiffrer ce message, car vous ne disposez d'aucun certificat permettant d'envoyer des messages à partir de votre adresse de messagerie.
Microsoft Office Outlook n'a pas pu signer ou chiffrer ce message en raison des restrictions imposées par l'étiquette de sécurité sélectionnée.
Microsoft Office Outlook n'a pas pu signer ou chiffrer ce message, car votre certificat n'est pas valide.
Propriétés de sécurité
Votre administrateur de messagerie requiert que tous les messages signés comportent une étiquette de sécurité.
Pour modifier vos paramètres et ajouter une étiquette, cliquez sur le bouton « Modifier les paramètres de sécurité... » ci-dessous.
Problèmes au niveau du certificat des destinataires
Ne plus m'avertir de ce problème
Les destinataires suivants ne seront peut-être pas en mesure de lire votre courrier chiffré si leur client de messagerie n'est pas compatible S/MIME v3.
Ce message est signé numériquement par :
Clé de chiffrement minimum
Annuler l'envoi
Ne plus m'avertir pour ce niveau de chiffrement
Connexion de sécurité Microsoft Office Outlook
Mot de passe de sécurité Microsoft Office Outlook
Cet outil permet de gérer la taille de la boîte aux lettres.
Supprimez toutes les autres versions des éléments dans votre boîte aux lettres.
Afficher la taille des éléments supprimés...
Afficher la taille de la boîte aux lettres...
Rechercher les éléments antérieurs à
Vous avez dépassé la taille autorisée pour votre boîte aux lettres.
Vous pouvez rechercher des types d'éléments à supprimer ou déplacer, vider le dossier des éléments supprimés ou demander à Outlook de transférer les éléments dans un dossier d'archivage.
Lorsque vous cliquez sur Archiver automatiquement, les anciens éléments sont déplacés vers le dossier d'archivage de cet ordinateur.
Vous pouvez rechercher ces éléments dans la liste des dossiers sous Dossiers d'archivage.
Lorsque vous videz le dossier des éléments supprimés, vous supprimez définitivement ces éléments.
Planificateur de réunions
Ces options contrôlent la façon dont le planificateur fonctionne lorsque vous l'utilisez pour planifier des réunions.
Ces options contrôlent la façon dont le planificateur fonctionne lorsque vous l'utilisez dans un agenda de groupe.
Restaurer les éléments supprimés de
Composant non installé
Exporter fichier
Modifier la destination ...
Lorsque vous cliquez sur Terminer, les éléments suivants seront importés :
Progression de l'Importation/Exportation
Assistant d'Importation et d'Exportation
Définir une gamme de dates
Champ(s) nécessaire(s) manquant(s)
Les champs nécessaires mentionnés ci-dessous n'ont pas été détectés dans le fichier que vous importez.
Ajoutez les champs dans la première ligne de votre fichier et importez de nouveau.
Champs requis :
Mettre à niveau à partir de
Ne pas mettre à niveau
Répondez Oui pour permettre à Outlook de mettre à niveau son format de fichier.
Les anciennes données ne seront pas supprimées du disque dur.
Configuration de compte
Vous pouvez configurer Outlook pour vous connecter à un serveur Internet de messagerie, à Microsoft Exchange ou à un autre serveur.
Voulez-vous configurer un compte de messagerie ?
Le formulaire de cet élément n'a pas été enregistré dans ce dossier ni dans la bibliothèque de formulaires de votre société.
Peut-être préférez-vous ne pas exécuter les macros car cet élément contient des macros susceptibles de contenir un virus pouvant endommager votre ordinateur.
Si vous êtes sûr que cet élément provient d'une source fiable, cliquez sur Activer les macros.
Dans le cas contraire, cliquez sur Désactiver les macros.
Insérer un gestionnaire d'événements
Description :
Aide sur un objet
Membres de
Le message HTLM que vous souhaitez ouvrir contient des scripts.
Les scripts ne représentent pas habituellement un grand risque, mais ils peuvent avoir un contenu nuisible.
Vous pouvez choisir de ne pas exécuter le script de ce message.
Si vous souhaitez exécuter le script de ce message, cliquer sur « Exécuter le script ».
Sinon, cliquez sur « Désactiver le script ».
Désactiver le script
Exécuter le script
Les règles de cette machine ne correspondent pas aux règles de Microsoft Exchange.
Une seule série de règles peut être conservée.
Il est recommandé de conserver celles du serveur.
Quelles règles souhaitez-vous conserver ?
Afficher l'état de connexion à côté du nom de la personne
Regrouper automatiquement selon la disposition
Utiliser la couleur sélectionnée pour tous les calendriers
Activer l’enregistrement (dépannage)
Options d'index des contacts
Afficher un autre index des contacts
Autre index des contacts :
Extension :
Afficher le nombre d'éléments non lus
Afficher le nombre total d'éléments
Imprimer ce calendrier :
Le délégué peut créer et modifier des espaces de travail de réunion pour moi
Description de la règle (déplacez-vous à l'aide des touches de direction et utilisez la barre d'espace pour modifier des paramètres) :
Gestion des alertes
Liste des alertes
Terminez la configuration de la règle.
passez en revue la description de la règle (cliquez sur une valeur soulignée pour la modifier)
vérifiez la description de la règle (déplacez-vous à l'aide des touches de direction et utilisez la barre d'espace pour modifier des paramètres)
Mise à niveau des règles
Nouveau nom de la règle :
Sélectionner les règles à exécuter :
Exécuter dans le dossier :
Appliquer les règles à :
Sélectionnez une source d'alertes ou tapez l'adresse ci-dessous.
Adresse du site Web :
Sélectionner un dossier de recherche :
Rechercher le courrier dans :
Dossier de recherche personnalisé
Les messages de ces dossiers seront inclus dans ce dossier de recherche :
Afficher les messages supérieurs à :
Afficher les messages antérieurs à :
Lorsque je reçois un courrier électronique réunissant toutes les conditions sélectionnées
L'objet contient
Émettre un signal sonore sélectionné :
Déplacer l'élément vers le dossier :
Suppression des alertes
Afficher les boutons dans cet ordre
Vérification de :
Fichier inconnu
Liste des règles
Quelle(s) condition(s) voulez-vous vérifier ?
Que voulez-vous faire de ce message ?
Existe-t-il des exceptions ?
Sélection de la couleur de l'indicateur
Marquer le message de cette couleur :
Dans cet ensemble de dossiers :
Spécifiez les critères du dossier de recherche que vous allez créer.
Sélectionnez une couche ci-dessous pour afficher sa description.
Cliquez sur l'un des boutons suivants pour afficher des informations supplémentaires sur la couche sélectionnée ou la modifier :
Votre message a été signé numériquement avec un certificat émis par une autorité de certification.
La signature n'est pas valide car vous n'avez pas approuvé ou pas encore choisi d'approuver l'autorité de certification suivante :
L'approbation d'une autorité de certification indique que vous faites confiance aux messages signés numériquement à l'aide des certificats émis par cette autorité de certification.
Pièce jointe :
sélectionnez un modèle
sélectionnez une ou des conditions
sélectionnez une ou des actions
sélectionnez une ou des exceptions (si nécessaire)
attribuez un nom à cette règle
configurez les options de la règle
Se reconnecter
Rechercher les éléments supérieurs à
Afficher la taille des conflits...
Afficher une alerte Nouveau message sur le Bureau (boîte de réception par défaut uniquement)
Plusieurs comptes de messagerie ont été détectés.
Souhaitez-vous les importer tous ou seulement un ?
Modifier l'alerte...
Ce message comporte du texte ne relevant pas du jeu de caractères par défaut.
Lors de l'envoi du message, les options suivantes seront disponibles :
Le message sera envoyé comme message Unicode.
Les informations sur le jeu de caractères seront conservées.
Toutefois, le message pourra ne pas être affiché correctement si le lecteur de courrier électronique du destinataire ne prend pas en charge l'Unicode.
Le message sera envoyé comme simple message électronique n'utilisant que le jeu de caractères par défaut.
Tout texte n'utilisant pas le jeu de caractères par défaut ne pourra peut-être pas être lu par le destinataire.
Sélectionner l'application Internet Mail à importer de :
Les adresses seront importées dans votre dossier Contacts d'Outlook.
Importation terminée.
Cliquez pour rétablir la connectivité à Microsoft Exchange.
Sélectionner le type de fichier à importer de :
Sélectionner le dossier de destination :
Définir des paramètres de connexion à distance :
Créer un fichier de type :
Sélectionner le dossier à exporter de :
Le format de fichier que vous exportez ne prend pas en charge les rendez-vous ni les tâches périodiques de manière compatible avec Outlook.
Les rendez-vous et les tâches dont la périodicité dépasse le cadre de ces dates n'apparaîtront pas dans le fichier exporté.
Si vous avez sélectionné un rendez-vous ou une tâche périodique, une occurrence distincte sera créée pour chaque tâche ou rendez-vous qui aura lieu dans le cadre des dates suivantes.
Créer des occurrences de rendez-vous entre :
Lorsque vous cliquez sur Terminer, les éléments suivants seront exportés :
Sélectionnez une action à exécuter :
Le format de fichier que vous exportez ne prend pas directement en charge les rendez-vous et tâches périodiques d'Outlook.
Les rendez-vous et les tâches (y compris les occurrences individuelles de rendez-vous et de tâches périodiques) ayant lieu hors du cadre des dates spécifiées ne seront pas exportés.
Seuls les rendez-vous ou tâches ayant lieu dans le cadre des dates suivantes seront exportés.
De plus, des occurrences individuelles seront créées pour les rendez-vous et les tâches périodiques qui entrent dans le cadre de ces dates.
Exportez puis créez des occurrences individuelles de rendez-vous ou de tâches ayant lieu entre :
Outlook peut importer les messages électroniques, les carnets d'adresses et les paramètres des programmes suivants détectés sur votre ordinateur.
Sélectionnez le programme qui doit être mis à niveau par Outlook.
Si vous ne souhaitez pas qu'Outlook mette à niveau l'un des programmes ci-dessous, sélectionnez « Ne pas mettre à niveau » et continuez.
Personnaliser le dossier de recherche :
Tapez un nom pour le nouveau dossier de recherche :
jours, semaines, mois
Boîte aux lettres locale
Mises à jour de la boîte aux lettres locale
Rétablir l'affichage actuel
Texte de la note
Toujours afficher les messages non lus et avec indicateur dans Réorganiser par Conversation
Nombre maximal de lignes en mode compact :
Enregistrer sur le disque...
Rechercher les éléments antérieurs à texte modifiable jours
Rechercher les éléments supérieurs à texte modifiable kilo-octets
Uniquement les éléments qui :
Adresses ou domaines
Entrez une adresse de messagerie ou un nom de domaine Internet à ajouter à la liste.
Exemples :
xyz@example.com ou @example.com
Outlook peut détourner les messages qui semblent indésirables vers un dossier Courrier indésirable spécial.
Sélectionnez le niveau de protection de votre choix pour le courrier indésirable :
Aucun filtrage automatique.
Le courrier provenant d'expéditeurs bloqués continue à être déplacé vers le dossier Courrier indésirable.
Transférer le courrier de toute évidence indésirable vers le dossier Courrier indésirable.
La majeure partie du courrier indésirable est interceptée, mais certains messages normaux peuvent l'être aussi.
Vérifiez fréquemment votre dossier Courrier indésirable.
Listes approuvées uniquement.
Seul le courrier en provenance de personnes ou de domaines figurant dans votre liste d'expéditeurs approuvés ou votre liste de destinataires approuvés sera déposé dans votre boîte de réception.
Supprimer définitivement le courrier soupçonné d'être indésirable au lieu de le transférer vers le dossier Courrier indésirable
Le courrier en provenance d'adresses ou de noms de domaines répertoriés dans votre liste d'expéditeurs approuvés ne sera jamais traité comme courrier indésirable.
Approuver également le courrier en provenance de mes Contacts
Le courrier envoyé à des adresses de messagerie ou des noms de domaine figurant dans votre liste de destinataires approuvés ne sera jamais traité en tant que courrier indésirable.
Le courrier en provenance d'adresses de messagerie ou de noms de domaine figurant dans votre liste d'expéditeurs bloqués sera toujours traité en tant que courrier indésirable.
Vous pouvez ajouter des adresses de messagerie à vos listes approuvées en fonction de ce message.
Toujours approuver le courrier envoyé aux adresses suivantes :
Outlook a téléchargé un message jugé indésirable.
Ce message a été automatiquement déplacé vers le dossier Courrier indésirable.
Consultez régulièrement le dossier Courrier indésirable pour le cas où il contiendrait des messages que vous voulez recevoir.
Ouvrir le dossier Courrier indésirable
Voulez-vous gérer vos listes des expéditeurs indésirables maintenant ?
Gérer les listes...
Certains messages électroniques que vous recevrez sont peut-être rédigés dans des langues que vous ne connaissez pas et que vous ne souhaitez pas lire.
Ces messages peuvent être marqués comme indésirables et transférés dans le dossier Courrier indésirable.
Les caractères de chaque langue figurent dans un codage ou un jeu de caractères spécial.
La liste des codages bloqués vous permet de bloquer tous les messages électroniques adoptant un codage spécifique.
Désactiver les liens et les autres fonctionnalités dans les messages frauduleux de type phishing.
Aperçu de la carte de visite
Ajouter l'indicateur suivant en cliquant une fois sur la colonne Indicateurs :
Ajouter la catégorie suivante en cliquant une fois sur la colonne Catégories :
Catégorie par défaut
Options de la barre des tâches
Afficher le navigateur de dates
Nombre de lignes de mois :
Afficher les rendez-vous
Nombre de rendez-vous :
Afficher la liste des tâches
Programmes par défaut...
Changer les paramètres de modification des messages électroniques.
Sélectionner automatiquement le codage pour les cartes de visite (vCards) sortantes
Codage préféré pour les cartes de visite (vCards) sortantes :
Domaines internationaux
Activer la prise en charge des noms de domaine internationaux dans les adresses de messagerie
Protocoles Internet
Activer la prise en charge de UTF-8 pour le protocole mailto:
En-têtes des messages ombragés lors de la lecture
Mettre en gras les objets dans le calendrier
Afficher les invites « Cliquez pour ajouter » dans le calendrier
Modifier les paramètres d'indexation et de recherche.
Activer les formulaires de messagerie InfoPath
Synchroniser les flux RSS avec la liste de flux commun
Afficher les invites d'activation de la recherche instantanée
Les flux RSS mis à jour apparaissent comme des nouveaux éléments
Dans toutes les applications Microsoft Office :
Appuyez sur Ctrl+Entrée pour envoyer les messages
Publier à l'emplacement
Liaison des contacts
Afficher les liaisons entre les contacts dans tous les formulaires
Requis :
Ne pas remettre avant la date suivante :
Ne pas remettre avant l'heure suivante :
Indicateur pour moi
Indicateur pour les destinataires
En ajoutant à un message un indicateur pour vous-même, vous créez une tâche de rappel pour le suivi.
Lorsque le suivi du message est assuré, vous pouvez marquer la tâche comme terminée.
En ajoutant à un message un indicateur pour le destinataire, vous envoyez un indicateur et un rappel avec votre message.
Modifier Yomi...
Prénom :
Téléphone 1
Aperçu de la carte
Zone d'image :
Pourcentage de la zone d'image
Alignement de l'image :
Champs inclus dans la carte
Déplacer le champ vers le haut
Déplacer le champ vers le bas
Texte du champ
Couleur d'étiquette
Alignement de l'étiquette
Réinitialiser la carte
Nom Yomi :
Prénom Yomi :
Contact en double détecté
Le nom ou l'adresse de messagerie de ce contact existe déjà dans le dossier Contacts.
Souhaitez-vous :
Ajouter un contact
Mettre à jour les informations du contact sélectionné.
Une copie de sauvegarde sera enregistrée dans le dossier Éléments supprimés.
Aperçu de la carte de visite mise à jour :
Modifications du contact sélectionné :
Afficher les rappels et les tâches de ce dossier dans la barre des tâches
Mettre à jour vers les catégories de couleurs...
Sélectionnez le formulaire à associer à ce dossier.
Dernière utilisation :
Promouvoir les propriétés des formulaires et afficher les données comme colonnes dans une nouvelle vue
Effacer les paramètres
Actualiser la vue si le formulaire est obsolète
Actualiser la vue
La promotion de propriétés ne peut être sélectionnée qu'en cas d'utilisation du mode Exchange mis en cache ou d'un fichier de dossiers personnels.
Utiliser la découverte automatique
Utiliser Guessmart
Authentification Guessmart sécurisée
Include in this Send/Receive group
Télécharger les en-têtes pour les dossiers avec abonnement
Télécharger les éléments entiers (pièces jointes comprises) pour les dossiers avec abonnement
Utiliser le comportement personnalisé défini ci-dessous
All selected are included in this Send/Receive group.
Liste de flux RSS
Abonnements WSS
Liste d'abonnements WSS
Abonnements WebCal
Liste d'abonnements WebCal
Abonnements PubCal
Fuseau horaire Windows actif
Autre fuseau horaire
Si vous êtes définitivement installé dans un nouveau fuseau horaire ou bien si les règles du fuseau horaire Windows ont changé de façon permanente, utilisez cet outil pour déplacer vos rendez-vous et vos réunions vers le nouveau fuseau horaire.
Changer le fuseau horaire du calendrier ...
Si vous êtes définitivement installé dans un nouveau fuseau horaire ou bien si les fuseaux horaires Windows ont changé de façon permanente, utilisez cet outil pour déplacer vos rendez-vous, vos réunions et vos rappels vers le nouveau fuseau horaire.
Fichier de données :
Personnalisé ...
Fuseau horaire d'origine :
Mettre à jour pour refléter les changements de fuseaux horaires Windows
Déplacer les rendez-vous créés dans le fuseau horaire d'origine vers mon nouveau fuseau horaire :
Si vous avez organisé des réunions, vous devez envoyer un courrier de mise à jour aux participants.
Cette mise à jour permet de s'assurer que l'heure est correcte.
Déplacer les réunions organisées dans le nouveau fuseau horaire et envoyer les mises à jour
Chaque élément suivant est ajusté.
Dans certains cas, le déplacement d'une réunion peut entraîner des conflits au niveau des ressources ou des participants.
Désactivez la case à cocher correspondant à l'élément que vous ne souhaitez pas déplacer, puis cliquez sur OK pour poursuivre.
Ouvrir le journal
Si vous avez organisé des réunions, un courrier de mise à jour est envoyé aux participants.
Cette mise à jour garantit que la réunion a lieu à l'heure correcte.
Sélectionnez le fuseau horaire dans lequel vous vous trouvez habituellement :
Indexer les messages dans les fichiers de données suivants :
M'avertir lorsque les résultats de la recherche risquent d'être incomplets (des messages sont encore en train d'être indexés)
Afficher les résultats de la recherche lors de la saisie lorsque c'est possible
Accélérer les recherches en limitant le nombre de résultats affichés
Mettre en surbrillance les mots recherchés
Couleur de surlignage :
Inclure les messages du dossier Éléments supprimés dans chaque fichier de données lors de la recherche dans tous les éléments
Volet Recherche instantanée
Uniquement le dossier actuellement sélectionné
Lors de la recherche, afficher les résultats depuis :
Emplacement (en pixels)
Disposition automatique
Redimensionner avec formulaire
Activer la disposition automatique pour ce contrôle
Largeur minimale :
Hauteur minimale :
Envoyer les demandes de réunion qui me sont adressées et les réponses aux demandes de réunion dont je suis l'organisateur à :
Mes délégués uniquement, mais m'envoyer une copie des demandes de réunion et des réponses (recommandé)
Mes délégués et moi
Activer les règles sur tous les flux RSS
Démarrer à partir d'un modèle ou d'une règle vierge
Affichage du format des cartes de visite
Sélectionner les flux RSS :
Liste des flux RSS
Ne plus me poser la question à propos de l'envoi d'accusés S/MIME
Catégories de couleurs
Pour affecter des catégories de couleurs aux éléments sélectionnés, activez les cases à cocher en regard de chaque catégorie.
Pour modifier une catégorie, sélectionnez son nom et utilisez les commandes à droite.
Renommer la catégorie
Ne pas envoyer de réponse automatique d'absence du bureau
Envoyer des réponses automatiques d'absence du bureau
Envoyer uniquement pendant ce laps de temps :
Répondre automatiquement une seule fois pour chaque expéditeur avec les messages suivants :
Envoyer une réponse automatique aux personnes étrangères à ma société
Mes contacts uniquement
Toute personne étrangère à ma société
Message de réponse automatique aux personnes de ma société
Message de réponse automatique aux personnes étrangères à ma société
M'avertir en cas de nom de domaine suspect dans les adresses de messagerie.
Lors de l'envoi d'un message électronique, apposer un cachet pour permettre aux clients de messagerie de différencier le courrier normal du courrier indésirable
Spécifiez les informations de calendrier à inclure.
Plage de dates :
Les pièces jointes au calendrier ne seront pas publiées.
Accès limité :
seuls les utilisateurs invités peuvent afficher votre calendrier
Accès non limité :
tout le monde peut afficher votre calendrier
Mise en page du message :
Supprimer les autorisations de calendrier
Enregistrement à Microsoft Office Online
Outlook, Windows Internet Explorer et d'autres applications enregistrent les listes de flux RSS auxquels vous vous êtes abonné.
La liste de flux communs de Microsoft Windows conserve une liste de flux RSS synchronisée.
Voulez-vous synchroniser vos flux RSS d'Outlook avec la liste de flux communs ?
Me le rappeler ultérieurement
Pour activer la fonction de recherche instantanée dans Outlook, vous devez télécharger et installer un composant pour Microsoft Windows.
Redémarrez Outlook après avoir installé ce composant.
Voulez-vous accéder au Centre de téléchargement Microsoft pour télécharger ce composant maintenant ?
Contactez l'administrateur système.
Outlook est en train d'indexer vos éléments.
Il est possible que les résultats de la recherche soient incomplets, car des éléments sont encore en train d'être indexés.
Windows Desktop Search a été installé.
Pour activer la recherche instantanée, vous devez redémarrer Outlook.
Seuls les utilisateurs invités peuvent afficher ce calendrier
Toute personne peut afficher et rechercher ce calendrier sur Office Online
Calendriers envoyés à la communauté Office Online
Votre description aide les utilisateurs d'Office Online à rechercher ce calendrier.
Éléments privés :
Ce compte représente une salle de conférence ou une autre ressource (masquée car une planification directe avec Outlook n'est pas prise en charge).
Impossible d'ajouter une entrée dans les listes d'expéditeurs indésirables, car vous avez dépassé la taille maximale autorisée sur le serveur. Le filtre de courrier indésirable est désactivé sur le serveur tant que vos listes d'expéditeurs indésirables ne sont pas réduites à la taille maximale autorisée sur le serveur.
Ajouter automatiquement les personnes auxquelles j'envoie un courrier électronique à la liste des expéditeurs approuvés
Fréquence de mise à jour :
Messagerie authentifiée de domaine Exchange
Avertissement de sécurité Internet
Voulez-vous continuer à utiliser ce serveur ?
Exporter un fichier OPML
Importation de flux RSS :
Annuler la configuration
Créer un fichier de données
Vous ne pourrez ni recevoir, ni envoyer de messages électroniques.
Continuer sans prise en charge de la messagerie électronique
Destinataire de télécopie
Indicatif régional
NumTélécopie
Entrez le numéro de téléphone que vous voulez que Microsoft Exchange utilise pour lire les messages.
Entrez le numéro comme vous le composeriez sur le téléphone de votre bureau.
(Exemple :
Accès au téléphone
Numéros d'accès au téléphone :
Réinitialisez votre code confidentiel (PIN) permettant d'accéder à votre boîte aux lettres par téléphone.
Vous recevrez votre code PIN temporaire par messagerie électronique.
Réinitialiser PIN
Choisissez le dossier à lire lorsque vous accédez à vos messages électroniques à partir d'un téléphone.
Pour accéder à vos messages, à votre calendrier et à vos contacts à l'aide de votre téléphone, composez le numéro d'accès au téléphone, puis entrez votre code PIN à l'invite.
Entrez le numéro du téléphone à utiliser pour écouter vos messages vocaux à l'aide de la lecture sur le téléphone.
Numéro de lecture sur le téléphone :
Choisissez le message d'accueil destiné aux appelants.
Message d'accueil vocal
Message d'accueil vocal en cas d'absence du bureau
Appeler le numéro de lecture sur le téléphone pour lire ou enregistrer un message d'accueil.
Envoyer un message électronique dans ma boîte de réception en cas d'appel en absence.
+Enregistrer avec les polices
Impossible d'enregistrer certaines des polices avec la présentation.
Impossible d'enregistrer :
+Installer des polices incorporées
Impossible d'installer certaines polices incorporées de votre présentation.
Impossible d'installer :
+Mise en page
Diapositives dimensionnées pour :
Numéroter à partir de :
Commentaires, doc. et plan
+État de l'impression
vers le fichier
de « ^0 »
sur ^0
+Insérer un tableau
+Recolorier l'image
+Recolorier le graphique
Couleurs du graphique
Les graphiques sont mis à jour avec le nouveau jeu de couleurs.
+Recolorier l'organigramme hiérarchique
Couleurs de l'organigramme hiérarchique
+Recolorier le graphique Excel
Couleurs du graphique Excel
PowerPoint enregistre votre présentation en tant que ^0
Avant le paragraphe
Après le paragraphe
+Remplacer la police
Règle :
Le vérificateur d'orthographe utilise automatiquement les dictionnaires correspondant à la langue sélectionnée, s'ils sont disponibles.
+Paramètres du diaporama
Type de diaporama
Présenté par un présentateur (plein écran)
Visionné par une personne (fenêtre)
Afficher la barre de défilement
Visionné sur une borne (plein écran)
Options du diaporama
Exécuter en continu jusqu'à ÉCHAP
Diaporama sans narration
Diaporama sans animation
Défilement des diapositives
Manuel
Utiliser le minutage existant
Plusieurs moniteurs
Afficher le diaporama sur :
Mode Présentateur
Utiliser l'accélération graphique matérielle
Résolution du diaporama :
+Sécurité du diaporama
Remplissage de l'arrière-plan
Cacher les graphiques du masque
+Date et heure
+En-tête et pied de page
Inclure dans la diapositive
Ne pas afficher sur la diapositive de titre
+Commentaires et documents
Inclure dans la page
Diapositives terminées :
Nombre total de diapositives :
+Mise en page du masque
+Mise en page du masque des commentaires
+Mise en page des commentaires
Réappliquer le masque
+Mise en page du masque du document
Macros disponibles dans :
+Enregistrer une macro
+Paramètres des actions
+Cliquer avec la souris
Action suite à un clic
Animer le clic
+Pointer avec la souris
Action suite au pointage avec la souris
Animer lorsque pointé
+Lien hypertexte vers une URL
+Lien vers un diaporama personnalisé
+Saut de ligne pour les langues asiatiques
Caractères de saut de ligne personnalisés pour :
+Insérer un objet
+Collage spécial
+Changer d'icône
Aide du diaporama
Pendant le diaporama :
Revenir à la diapositive précédente
Numéro+ENTRÉE
Afficher cette diapositive
Écran noir/Mode Diapositive
Écran blanc/Mode Diapositive
Afficher/Masquer le pointeur en flèche
Arrêter/Reprendre le diaporama
Fin du diaporama
Effacer le dessin à l'écran
Atteindre la diapositive suivante si elle est masquée
Nouvel intervalle de temps
Intervalle de temps prédéfini
Diapositive suivant un clic
Maintenir les boutons gauche et droit enfoncés pendant 2 s
Revenir à la première diapositive
Transformer le pointeur en stylo
Transformer le pointeur en flèche
Transformer le pointeur en gomme
Masquer le pointeur et le bouton
Masquer/afficher automatiquement la flèche
Nom de la propriété :
Cette présentation est mise à jour à partir d'une version antérieure de PowerPoint.
Diapositives terminées :
11 sur 43
+Options des films et des sons
Lecture de la piste audio d'un CD-ROM
+Enregistrer un son
Durée totale du son :
Définir le niveau du micro...
Changer de qualité...
Qualité d'enregistrement actuelle
Lier des narrations dans :
Qualité :
Espace disque utilisé :
Espace disque disponible :
Durée d'enregistrement maximale :
Réglez les paramètres de qualité afin d'obtenir la qualité de son et la taille de fichier audio souhaitées sachant que plus la qualité du son est élevée, plus le fichier audio sera volumineux.
Les narrations de longue durée doivent être liées pour obtenir de meilleurs résultats.
+Diaporamas personnalisés
Définir un diaporama personnalisé
Nom du diaporama :
Diapositives de la présentation :
Diapositives du diaporama personnalisé :
+Commentaires du présentateur
Diapositive :
+Toutes les diapositives
+Vérification du microphone
+Publier en tant que page Web
Afficher les commentaires du présentateur
Navigateurs pris en charge
Microsoft Internet Explorer version 4.0 ou ultérieure (haute fidélité)
Microsoft Internet Explorer 3.0, Netscape Navigator version 3.0 ou version ultérieure
Tous les navigateurs listés ci-dessus (les fichiers créés seront plus volumineux)
Publication d'une copie en tant que
+Disposition du texte des cellules
Vous pouvez commencer l'enregistrement de la narration au niveau de n'importe quelle diapositive.
Par quelle diapositive voulez-vous commencer l'enregistrement ?
+Définir le titre de la page
+Envoyer vers Microsoft Office Word
Présentation dans Microsoft Office Word
Commentaires à côté des diapositives
Lignes de prise de notes à côté des diapositives
Commentaires sous les diapositives
Lignes de prise de notes sous les diapositives
Ajouter des diapositives au document Microsoft Office Word
+Macros complémentaires
+Grille et repères
+Par défaut
Aligner les objets sur la grille
Paramètres des repères
Afficher les repères de dessin à l'écran
+Renommer le masque
Nom de masque :
Ajouter un effet
+Confirmer le mot de passe
Paramètres de chiffrement des fichiers pour ce document
Mot de passe pour la lecture :
Paramètres de partage des fichiers pour ce document
Réglez le niveau de sécurité à l'ouverture des fichiers susceptibles de contenir des virus de macro, et indiquez le nom des développeurs de macro autorisés.
+Animation SmartArt
+Options d'effet
Délai :
Revenir au début après lecture
Animer avec une séquence de clics
Démarrer l'effet lors du clic sur :
+Animation texte
Activer la forme attachée
Dans l'ordre inverse
+Ajouter un effet
Aperçu de l'effet
Modifier la transition
En boucle jusqu'au son suivant
Manuellement
+Animation d'un diagramme
Grouper le diagramme :
Animer le quadrillage et la légende
Masquer avant cette action
Du début
À partir de la dernière position
Après la diapositive en cours
Première couleur :
Deuxième couleur :
+Album photo
Nouvelle zone de texte
Légendes sous toutes les images
Toutes les images en noir et blanc
Images dans l'album :
Réorganiser vers le haut
Réorganiser vers le bas
Présentation de l'image :
Forme du cadre :
Contenu de l'album
Insérer une image à partir de :
Présentation de l'album
Lorsque vous cliquerez sur Mettre à jour, il est possible que vous perdiez les modifications apportées en dehors de la boîte de dialogue Format Album photo, notamment les modifications d'arrière-plan ou d'animation apportées aux diapositives de l'album photo. Pour restaurer ces modifications, cliquez sur Annuler dans le menu Edition.
Clic avec le bouton droit
Menu contextuel/Diapositive précédente
Boîte de dialogue Toutes les diapositives
+Créer un package pour CD-ROM
Copiez les présentations sur un CD-ROM exécutable sur d'autres ordinateurs Microsoft Windows 2000 ou version ultérieure, même non équipés de PowerPoint.
Nommez le CD-ROM :
+Copier sur le CD-ROM
Inclure ces fichiers
Package de visionneuse (avec mise à jour des formats de fichier pour l'exécution dans la Visionneuse PowerPoint)
Fichiers liés
Polices TrueType incorporées
(Ces fichiers ne s'afficheront pas dans la liste Fichiers à copier)
Améliorer la sécurité et la confidentialité
Mot de passe pour ouvrir chaque présentation :
Mot de passe pour modifier chaque présentation :
+Copie des fichiers sur le CD-ROM en cours
+Copier dans un dossier
Copier les fichiers dans un nouveau dossier dont vous spécifiez le nom et l'emplacement.
+Effacement du CD-ROM en cours
Effacement du CD-ROM en cours.
Veuillez patienter...
Les fichiers liés et la Visionneuse Microsoft PowerPoint sont inclus par défaut.
Pour modifier ceci, cliquez sur Options.
Sélectionnez le mode de lecture des présentations dans la visionneuse :
Ne pas vérifier l'orthographe
Préparation de la présentation en cours et contrôle du fichier par rapport aux paramètres de sécurité actuels.
Cette opération peut durer un certain temps selon la taille et l'emplacement de la présentation.
+Renommer la disposition
Nom de la disposition :
Attention :
si vous oubliez ou perdez votre mot de passe, il sera impossible de le récupérer.
Il est recommandé de conserver en lieu sûr la liste des mots de passe et des noms de documents correspondants (les mots de passe distinguent les majuscules des minuscules).
Option graphique
Option du diagramme
Type de package
Package d'archives (sans mise à jour des formats de fichier)
Inspecter les présentations à la recherche d'informations inappropriées ou confidentielles
Pour résoudre ce problème :
- enregistrez le document en tant que document Word
- ou cliquez sur Annuler, réparez les erreurs de validation dans le document et enregistrez celui-ci au format XML
Enregistrer en tant que document Word
Séparateur de nombres :
sauvegarder le fichier en tant que données uniquement ou en appliquant une transformation personnalisée (XSLT) peut entraîner la perte d'éléments du document tels que la mise en forme, les images et les objets.
Pour maintenir votre document intact, cliquez sur Annuler, puis enregistrez le fichier en tant que document Word.
Les styles cochés sont autorisés pour le moment :
Inclure dans le document
Option pour le document actif
Largeurs fractionnaires
Options d'impression recto verso
Couleurs et images d'arrière-plan (mode Page uniquement)
Masquer les violations du schéma dans ce document
Ignorer le contenu mixte
Afficher le texte de l'espace réservé pour tous les éléments vides
L'emplacement par défaut est traité comme une source de confiance pour l'ouverture des fichiers.
Si vous modifiez un emplacement, vérifiez que le nouvel emplacement est sécurisé.
Le mode Lecture plein écran est utilisé par défaut lors de l'ouverture des pièces jointes aux messages électroniques et des documents stockés sur un site Windows SharePoint Services.
Éléments dans le document :
Plus d'informations sur le mode lecture
Ajouter un nom
Utiliser les règles AutoMaths en dehors des zones mathématiques
En cas de conflit entre les règles AutoMaths et de correction automatique, seules ces dernières seront utilisées.
Espace insécable après prépositions d'une seule lettre (texte tchèque uniquement)
Documents de courrier électronique au format texte brut
Créer une source
Type de source
Taper des informations bibliographiques
Afficher tous les champs bibliographiques
Champ recommandé
Gestionnaire de source
Sources disponibles dans :
source citée
source d'espace réservé
Ajouter une légende lors de l'insertion d'un objet de type :
Éditeur d'image :
Utiliser la touche Inser pour contrôler le mode Refrappe
Options Couper-coller
Marges de la cellule
Considérer comme identique
Marque d'accentuation :
Animations :
Espace entre les colonnes :
Options recommandées pour :
Plus d'informations sur les options de comparaison
Lecteur :
Liste de mots :
Paramètres par défaut
Utiliser les options par défaut pour :
Options individuelles
Insertions :
Suppressions :
Lignes modifiées :
Suivre les déplacements
Origine :
Destination :
Surlignage des cellules de tableau
Suivre la mise en forme
Utiliser les bulles (en mode Web ou Page) :
Afficher les lignes connectées au texte
Orientation du papier lors de l'impression :
Enregistrer les fichiers Word comme :
Désactiver les fonctionnalités incompatibles lors de la modification de documents Word 97-2003
Autoriser les enregistrements rapides
Type de vérificateur :
Options de mode Page et de mode Web
Repères de rognages
Options des modes Plan et Brouillon
Largeur de la zone de style :
Dictionnaires installés :
Insertions et suppressions
Affichage des modifications
Afficher les modifications au :
Niveau des caractères
Niveau des mots
Afficher les modifications dans le :
Dernier enregistrement le :
Hauteur (lignes) :
Ligne Objet :
Envoyer des enregistrements
Ajustement de l'enveloppe
Alimentation :
Méthode d'alimentation
Espacement et alignement du tableau d'équations
Alignement du tableau
Modèle de document
Modèles globaux et compléments
Schémas XML disponibles
Largeur du texte :
Nouvelle largeur du texte :
Styles et mise en forme
Mise en forme directe du paragraphe :
Mise en forme du texte
Style de texte
Mise en forme directe du texte :
Afficher l'aperçu
Désactiver les styles liés
Numérotation des pages
Champ texte
Longueur maximale :
Taille de la case à cocher
Valeur par défaut
Élément de liste :
Liste :
Exécuter la macro
Insérer la fonction :
Insérer le signet :
Page initiale :
Largeur de la bordure :
Afficher des barres de défilement dans le navigateur :
Cadre individuel
Page de cadres
Salutations pour :
Déclaration d'appréciation
Zone de coupure :
Limiter le nombre de coupures consécutives à :
Option :
Types de sauts
Insertion des données dans le document
Insérer des enregistrements
Choisissez un champ
Propriétés de champs avancées
Formats de date :
Caractères (6 maximum) :
Informations sur l'imprimante
Fournisseurs des étiquettes :
Numéro de référence :
Référence de l'étiquette :
Marge latérale :
Hauteur d'étiquette :
Largeur d'étiquette :
Les expressions mathématiques suivantes sont reconnues et ne seront pas mises en italique automatiquement.
Alignement et espacement de la matrice
Alignement de la matrice
Espacement entre les colonnes
Distance minimale entre les bordures de colonnes :
Distance minimale entre les colonnes :
Faxer les enregistrements
Fusionner les enregistrements
Imprimer les enregistrements
Conserver les modifications de mise en forme provenant de :
Enregistrements à fusionner
Lors de la fusion d'enregistrements
Champ de l'adresse électronique ou de la télécopie :
Numérotation :
Cliquez sur le niveau à modifier :
Mise en forme de la numérotation :
Style de numérotation pour ce niveau :
Inclure le numéro de niveau à partir de :
Alignement des numéros :
Alignement :
pierres dressées et disposées en file.
Retrait du texte à :
Retrait du texte :
Style à appliquer à ce niveau :
Niveau à afficher dans la galerie :
Nom de la liste numérotée :
Recommencer la liste après :
Numérotation juridique
Faire suivre le numéro de :
Ajouter taquet de tabulation à :
Commencer une nouvelle liste
Continuer à partir de la liste précédente
Avancer la valeur (ignorer numéros)
Définir la valeur sur :
Modifier la liste à plusieurs niveaux
Position du texte
Aperçu avant impression des listes :
Position de la puce/du numéro pour le premier niveau :
Position du texte pour le premier niveau :
Retrait supplémentaire pour chaque niveau :
Informations sur la source du lien sélectionné
Élément dans fichier :
Type de lien :
Mettre à jour la méthode du lien sélectionné
Options du lien sélectionné
Cliquez sur un bloc de construction pour en voir un aperçu
Retraits inversés
Exceptions de mise en forme
Options de zone de texte
Habillage rapproché :
Reliure :
Feuillets par livret :
Par ligne :
Par page :
Nom de l'espace réservé
Tapez le nom de balise de la source.
Vous pourrez ajouter davantage d'informations pour cette source en cliquant sur Modifier dans le Gestionnaire de source.
Texte par défaut du signet :
Champ de fusion du code postal :
Champ de fusion de l'adresse :
Séparateur de champs :
Séparateur d'enregistrements :
Nom ou plage de cellules :
Texte par défaut :
Champ :
Champs sélectionnés :
Fusionner les données avec le document
Type de fusion :
Onglet Alignement
Aligner par rapport à :
Protection pour
Imprimante par défaut
Imprimantes installées
Affecter la macro au
Nouveau nom :
Taille :
Aucun élément correspondant à ces critères n'a été trouvé
Rechercher dans
Atteindre :
Nom du champ :
Nom de l'objet :
Nom du relecteur :
Suivre les déplacements lors du suivi des modifications
Boîte de dialogue Déplacements suivis déjà utilisés
Le texte déplacé a été modifié depuis son déplacement.
Sélectionnez la version à conserver.
Texte à l'emplacement d'origine
Texte au nouvel emplacement
Conserver le texte à l'emplacement d'origine
Conserver le texte au nouvel emplacement
Ne plus ouvrir les pièces jointes en mode lecture plein écran
Texte du message :
Distribuer aux destinataires
Protection pour :
Texte de base :
Prononciation :
Appliquer à la section :
Incrément :
Sections verrouillées :
Alignement d'objets
Origine de la grille
Point d'origine horizontal :
Point d'origine vertical :
Afficher 1 ligne horizontale sur :
Séparateurs de champs
Trier selon la langue
par rapport à
à droite de
Position relative horizontale
Position relative verticale
Hauteur absolue
Hauteur relative
Largeur absolue
Largeur relative
Saisie semi-automatique des noms de styles
Style basé sur :
Style du paragraphe suivant :
Appliquer la mise en forme à :
Script de mise en forme
Couleur de bordure du tableau
Couleur de trame de fond du tableau
Aperçu du style de paragraphe :
Entrez une priorité pour les styles sélectionnés :
Sélectionnez les styles à afficher :
Indiquez l'ordre de tri de la liste :
Afficher uniquement les styles recommandés
Sélectionner la mise en forme à afficher en tant que styles :
Mise en forme au niveau des paragraphes
Mise en forme des puces et de la numérotation
Sélectionnez le mode d'affichage des noms de styles intégrés
Afficher le titre suivant lorsque le niveau précédent est utilisé
Masquer le nom prédéfini lorsqu'un autre nom existe
Sélectionnez un style à modifier
Aperçu du style :
Sélectionnez un ou plusieurs styles afin d'indiquer si le style apparaît par défaut dans la liste des styles recommandés et l'ordre dans lequel ces styles s'affichent
Définissez la priorité à utiliser lors du tri dans l'ordre recommandé
Placer en dernier
Indiquez si le style s'affiche en même temps que les styles recommandés
Sélectionnez un ou plusieurs styles pour indiquer leur disponibilité lorsqu'un document est protégé contre les modifications de mise en forme
Sélectionner visible
Définir la disponibilité des styles sélectionnés
Limiter la mise en forme aux styles autorisés
Autoriser la mise en forme automatique en remplacement de la mise en forme actuelle
Police pour scripts complexes :
Position du paragraphe
Type de résumé
Longueur de la synthèse
Taille du tableau
Comportement de l'ajustement automatique
Séparer le texte au niveau des
Espacement des cellules par défaut
Séparer le texte par des
Sens de la traduction
Termes communs
Mongol vertical
Citation courte :
Afficher la barre d'outils Mode Plan
Caractères de suite :
Légende :
Spécifier une commande
Spécifier une séquence clavier
Touches actuelles :
Nouvelle touche de raccourci :
Position sur la barre :
Nouvelles versions
Versions existantes
Style de crochets :
Thème ou papier à lettres pour nouveau courrier électronique HTML
Nouveau courrier électronique
Répondre ou transférer des messages
Composition et lecture de messages au format texte brut
Choisir une signature par défaut
Compte de messagerie :
Nouveaux messages :
Réponses/transferts :
Modifier la signature
Nouvelle signature
Tapez un nom pour cette signature :
Distance du texte autour
Police et taille des caractères
Vous pouvez ajouter un compte de messagerie ultérieurement. Toutefois, nous vous recommandons d’utiliser cet assistant pour ajouter un compte de messagerie maintenant.
Impossible d'enregistrer ce document comme document XML. Sa structure enfreint les règles établies par le schéma.
- Le paléolithique inférieur
La vie se développe le long des grandes vallées du Massif Armoricain.
Les groupes humains suivent le gibier au gré des saisons.
Ils se nourrissent de charognes et occupent des abris naturels tels que les grottes et les falaises marines, d'où la mer s'est retirée.
- Le paléolithique moyen
Les sites datés entre - 350 000 et - 40 000 ans sont concentrés sur la côte nord.
Le silex est de bonne qualité et les abris naturels nombreux le long des falaises.
Les vastes plaines herbeuses parsemées de bosquets retiennent les grands herbivores.
A la fin de cette longue période, l'homme de Neandertal disparaît.
Seul l'homo sapiens sapiens, l'homme moderne, continue son histoire.
- Le paléolithique supérieur
Cette période, marquée par un dernier grand refroidissement, s'achève vers - 12 000 ans.
Les sites identifiés sont assez rares et concentrés au nord de la région, en Mayenne et à proximité de la vallée de la Loire.
- Mésolithique :
- Une ère de transition
Autour de - 10 000 ans, le lent réchauffement du climat modifie l'environnement et le mode de vie des groupes humains.
Les forêts de chênes, noisetiers, tilleuls et ormes s'épaississent pour couvrir la plus grande partie du territoire.
Les rennes migrent vers le nord et laissent la place aux cerfs, chevreuils et autres sangliers.
L'arc et ses petites flèches remplacent le propulseur tandis que d'autres outils servent à la boucherie et au travail des peaux.
L'homme taille toujours le silex, mais opte également pour d'autres roches.
Il débite de l'os et du bois de cerf pour réaliser des poinçons et des haches.
- Des amas de coquillages
Découvertes en bordure de littoral, de multiples accumulations de coquillages livrent des informations sur les pratiques alimentaires humaines.
Elles ont aussi parfois constitués des nécropoles.
Des corps munis de parures y sont ensevelis, disposés les uns à côté des autres, en flexion forcée.
Logo /Culture - religion
- Des échanges lient les populations
Plusieurs vastes zones d'habitats semblent ici se distinguer :
une première série concentrée sur le littoral ; une seconde distante d ’ une vingtaine de kilomètres ; et une troisième située à l ’ intérieur des terres.
Chacune est entourée de sites plus modestes.
Leurs populations étaient vraisemblablement liées par des échanges, de galets, de silex et sans doute de sel.
Logo / Échanges
Séquence 2
paléolithique :
- Cartels :
- Le premier outil breton ?
Chopping tool :
situé au bord de la Vilaine, le site de Saint-Malo-de-Phily (Ille-et-Villaine) a livré un ensemble d'outillage très fruste dont attribution à l'homme demeure parfois délicate.
Mais ce chopping-tool, un galet en quartzite fin, semble représenter l'un des plus vieux outils retrouvés à ce jour en Bretagne.
- Le grès, matériau de proximité
Bifaces :
plusieurs centaines d'outils, principalement des bifaces, ont été découverts sur le site de la Ville Mein à Planguenoual (Côtes d'Armor).
Généralement de forme ovale, leur surface présente des éclats plus ou moins réguliers.
Il sont taillés des deux côtés dans un grès lustré, une matière première issue de l'environnement proche.
- Un foyer exceptionnel
Outillage de Menez-Dregan (Finistère) :
cette ancienne grotte marine a abrité des groupes humains dès - 500 000 ans.
La découverte de nombreux outils de pierre (éclats, galets aménagés… ) a permis d'approfondir les connaissances sur leurs modes de vie.
Ce remarquable site a surtout livré des traces de feux entretenus par l'homme, parmi les plus anciennes connues à ce jour dans le monde.
- Le paléolithique moyen ancien
Outillage Levallois :
l'outillage retrouvé sur le site de Piégu à Pléneuf-Val-André (Côtes d'Armor) et daté d'environ - 200 000 ans, se caractérise par sa méthode de taille dite Levallois.
Elle consiste à travailler un bloc de pierre (ou nucleus) par percussion en prédéterminant la forme des éclats.
Le silex se prête facilement à cette opération.
- Le paléolithique moyen récent
dominant la Rance, le site de plein air du Bois-du-Rocher (Ille-et-Vilaine) a livré de nombreux bifaces en grès lustré.
Pointes, racloirs… :
les découvertes ont été plus riches dans le vaste abri sous roche de Grainfollet à Saint-Suliac (Ille-et-Vilaine) :
pointes, racloirs et autres outils en silex taillé, étaient disposés autour d'un grand foyer.
Des restes d'animaux révèlent par ailleurs la présence sur le territoire de mammouths, de chevaux et de cerfs.
- Une faune variée
Ossements :
le site du Mont-Dol (Ille-et-Vilaine) recèle d'abondants ossements de grands animaux habitués des steppes herbeuses (mammouths, chevaux, rhinocéros, bisons…) et des forêts (cerfs, daims, chevreuils…).
D'autres appartiennent à des carnivores ( ours, lions, panthères…).
Cette diversité illustre la prédominance d'un climat froid et humide.
- Bréhat n'était pas une île
Silex, dolérite :
le très bel abri de Goaréva sur l'île-de-Bréhat (Côtes d'Armor) a été occupé à la suite d'une baisse importante du niveau des mers.
L'île était alors accessible à pied.
Du silex, mais aussi de la dolérite trouvée sur place, constituent des matières premières utiles à l'homme.
PT 1
- Un campement de chasseurs
Campement :
Mésolihique :
- Le mésolithique ancien
Silex, grès :
issus du site de Saint-Just (Ille-et-Vilaine), ces silex et ces grès ont été taillés en armatures de formes variées :
segments, triangles, pointes à bases retouchées…
- Le mésolithique moyen
Outils :
Ces outils caractéristique du mésolithique moyen proviennent d'une ancienne berge sableuse de la Vilaine à Baurade, près de Rennes (Ille-et-Vilaine).
- Le mésolithique final
Pierres taillées :
situé sur le bord du lac, le site de la Presqu'île à Brennilis (Finistère) a livré des milliers d'objets en pierre, taillés dans des matières premières variées.
Pièces lithiques :
des milliers de pièces lithiques ont été mises au jour sur le site de Plomeur - Pointe de la Torche (Finistère) au cours de la fouille d'un amas coquillier.
Le climat tempéré favorise une économie de chasse et de cueillette beaucoup plus diversifiée. Sur le littoral les groupes humains se fixent autour de grands habitats-nécropoles.
le vaste habitat de Plasenn-al-Lomm sur l'île de Bréhat (Côtes d'Armor), composé de huttes, constituait vraisemblablement un campement saisonnier. Les chasseurs utilisaient ce type d'abri au cours de leur migration à la poursuite des troupeaux de rennes. La présence de nombreux burins semble indiquer la pratique d'une activité spécialisée.
Néolithique
- 700 000 ans / - 5000 ans
Les premiers agriculteurs
Vers - 5000 ans, des changements fondamentaux bouleversent l'organisation sociale établie au cours du Paléolithique.
Les groupes humains se sédentarisent, pratiquent désormais l'élevage et l'agriculture.
La rupture avec une économie de chasse et de cueillette s'opère progressivement.
Sur les terres d'Armorique, les hommes érigent dolmens et menhirs, première expression d'une architecture monumentale.
- Dolmens et menhirs
Bâtis sur des hauteurs, les dolmens sont recouverts d'un vaste cairn, ou amas de pierre, différent selon les périodes et les sites.
Ces sépultures collectives, souvent composées de plusieurs chambres accessibles par des couloirs, font parfois l'objet d'une remarquable ornementation.
Autres monuments mégalithiques spécifiques, les menhirs reflètent eux aussi une société structurée et hiérarchisée.
Isolés ou alignés, comme dans le fameux site de Carnac, leur signification, malgré un indéniable caractère religieux suscite encore beaucoup d ’ interrogations.
- Des sépultures de pierre
Le tumulus de Barnenez à Plouézoc'h (Finistère) est l'un des exemples remarquables de la première grande architecture mégalithique.
Il se compose de deux cairns accolés.
Jusqu ’ à l ’ âge du bronze, soit pendant plus de 2 000 ans, plusieurs générations de groupes humains les ont utilisées.
Le premier a été bâti vers - 4 600 ans.
Le second, édifié 200 ou 300 ans après, renferme six chambres avec couloir.
Certaines sont dotées d'une voûte en encorbellement.
Des offrandes étaient déposées dans ces sépultures.
Jusqu'à l'âge du bronze, soit pendant plus de 2 000 ans, plusieurs générations de groupes humains les ont fréquentées.
- Un ensemble exceptionnel
Implantés loin du littoral, occupé pendant 4 000 ans, du Mésolithique jusqu'à l'âge du bronze, le site de Château Bû à Saint-Just (Ille-et-Vilaine) constitue un exemple exceptionnel en Europe.
Ce dolmen recouvert d'un cairn érigé au néolithique est réutilisé au cours des périodes suivantes comme monument funéraire et cultuel.
Des pierres sont alors dressées sur son sommet.
- Des habitats collectifs
A Pléchâtel (Ille-et-Vilaine), le site de la Hersonnais abrite un habitat du néolithique final organisé selon une configuration originale.
Les fondations de quatre bâtiments, à structure en bois, ont été dégagées.
Les deux plus grands, rectangulaires, mesurent près de 100 m de long sur 12 m de large.
L'un est doté d'une aile latérale.
Il s'agit d'habitats collectifs.
A la périphérie de chaque édifice, l'enceinte palissadée est marquée par une entrée monumentale.
- Économie et diffusion culturelle
La découverte de céramiques de différents types permet de reconstituer des échanges économiques et culturels locaux et à une échelle plus large.
L'exemple des haches de pierre polie est significatif.
Les ateliers de Plussulien (Côtes d'Armor) en produisent plusieurs millions pendant 2 000 ans.
Elles sont diffusées dans l'ouest de la France et au-delà :
sud de la Grande Bretagne, Pyrénées, vallée du Rhin.
En retour, jadéite des Alpes et silex du Grand-Pressigny (Indre-et-Loire) sont importés.
La voie maritime sert déjà les échanges de l'ambre, des pierres et des perles.
- Les objets du quotidien
Les bois, fibres textiles et autres matières végétales utilisés au cours de multiples activités (tissage, pêche, construction…) laissent peu de traces.
Les céramiques, les pierres et surtout les haches polies constituent donc les principaux vestiges du néolithique.
Réalisées à partir d'un fragment de roche, généralement de la dolérite, les haches sont dégrossies avec un percuteur en pierre, travaillées puis polies.
Pourvue d'un manche, elles deviennent des outils efficaces de déforestation.
Certaines, de taille spectaculaire, objets de prestige à forte valeur symbolique, sont issues de matériaux plus rares.
Des parures, colliers en coquillage, perles et pierres ou pendeloques, ont aussi été mises au jour.
Logo / Artisanat-industrie
- La céramique
La céramique issue du néolithique se rattache à un contexte funéraire, voire rituel ou domestique.
Elle révèle l'existence de plusieurs courants culturels spécifiques.
Les vases sont fréquemment montés au colombin, rouleaux d ’ argile façonnés à la main et assemblés les uns aux autres.
Séquence 3 :
1/ Le bâtiment du Haut-Mée à Saint-Étienne-en-Cogles (Ille-et-Vilaine), daté du néolithique ancien, est la plus ancienne maison collective connue en Bretagne.
Les grands vases à anses et fond rond découverts sur le site servaient à la cuisson des aliments.
2/ Carn, Le Sourc'h, Conguel et Kérugou sont autant de types de céramiques identifiés au néolithique moyen et final.
Elles portent le nom des ensembles mégalithiques dans lesquels elles ont été trouvées.
3/ Les vases découverts à la Hersonnais présentent un décor de lignes brisées et de triangles hachurés.
Comme les bouteilles à collerette, ils sont représentatifs du néolithique final.
- 2 500 / - 600 ans
Âge du bronze
Le métal, progrès technologique majeur
Formidable évolution, le métal autorise la création d ’ objets toujours plus sophistiqués :
haches, épées, bijoux … Le nouveau savoir-faire des artisans bronziers acquiert rapidement une place spécifique au sein d ’ une société qui se structure et se hiérarchise.
L'Armorique prospère en intensifiant ses échanges économiques et culturels.
Un espace Atlantique se développe entre la péninsule ibérique et les îles britanniques .
Les dépôts métalliques
Stock de métal, offrande religieuse, il peut avoir différentes fonctions, mais reste toujours chargé d'un symbole de pouvoir.
Séquence 5 - 6 :
Vidéos :
Panneau thème 1 :
- Le phénomène campaniforme
Un vase à fond plat et au décor imprimé à la cordelette en est l'expression la plus ancienne.
Un second courant, plus présent au sud, se caractérise par des poteries en forme de cloches renversées, décorées de frise.
Ce phénomène s ’ accompagne d ’ un développement de l ’ inhumation individuelle.
Des haches plates en cuivre, des pointes de flèches et des bijoux sont alors déposés à côté des corps.
Nombre de ces haches et d'autres, de combat en cuivre ou en roche, se retrouvent sur toute la façade atlantique, particulièrement en Vendée, Gironde et Bretagne.
- Le Bronze ancien
La métallurgie du cuivre évolue rapidement et élabore divers alliages, dont le bronze.
Sa production se généralise sur la façade atlantique.
Dans le même temps, plusieurs “ civilisations des tumulus ” se développent :
celle du Wessex, au sud de la Grande-Bretagne et celle des Armoricains, en Bretagne.
Ils témoignent d'une société hiérarchisée.
Les longues épées de Carnoët et les colliers en or ou lunules découverts dans la région, attestent les relations à longue distance établies à cette période, notamment avec l ’ Espagne et l ’ Irlande.
celle du Wessex, au sud de la Grande-Bretagne et celle des armoricains, en Bretagne.
Ces grands tertres funéraires de terre et de bois, à l ’ architecture complexe, renferment à côté du défunt des armes ou des céramiques.
au Menez Hom en 1913.
Ils témoignent d'une société hiérarchisée.
Les longues épées de Carnoët et les colliers en or ou lunules découverts dans la région, attestent de relations à longue distance établies à cette période avec notamment l'Espagne et l'Irlande.
La Bretagne, région la plus dynamique et prospère en Europe , occupe alors une position économique privilégiée.
- Le Bronze moyen
De multiples dépôts d'objets en bronze retrouvés hors des derniers tumulus et donc du contexte funéraire, témoignent du dynamisme de la métallurgie et de sa généralisation.
Les contacts entretenus par les différentes régions de l'Europe occidentale se complexifient.
Des épées fabriquées en Bretagne, du type Tréboul, sont exportées ou imitées dans les régions (Normandie, Bassin parisien, Picardie) et les pays voisins (Allemagne, Pays-Bas, îles Britanniques).
Les très nombreuses haches à talons, souvent associées à des bracelets massifs ou à des armes, découvertes le long des vallées de la Vilaine et de la Rance, donnent à penser que les productions se spécialisent à la fin de cette période.
- L'apogée du Bronze atlantique
De nouveaux types de haches (à ailerons) et de bijoux (épingles à collerettes), apparaissent à côté d'objets de toilette inédits comme les rasoirs.
Le Bronze final se divise en trois phases chronologiques distinguées par autant de traditions métallurgiques.
Trois dépôts distincts (de Rosnën, de Saint-Brieuc-des-Iffs et des “épées”) permettent de les identifier.
La Bretagne est au cœur d'un réseau d'échange européen organisé autour d'une production métallique diversifiée, brillante
Le dépôt est un phénomène caractéristique des second et premier millénaires av. J.-C.. Il s'agit d'un ensemble d'objets métalliques (outils, armes, parures…) enfoui intentionnellement dans la terre, parfois après avoir été placés dans un contenant (céramique, sac…).
En provenance des régions nordiques, le phénomène campaniforme s'étend vers l'ouest à partir du IIIe millénaire av. J.-C..
Vers 1 100 ans av. J.-C., les civilisations du Bronze atlantique connaissent un véritable essor.
Protohistoire :
Âge du Fer
La diffusion de la culture celte
La diffusion de cette culture vers l'Armorique s'affirme au cours du second âge du fer, dite période de la Tène, dès le 5 e siècle av. J.-C.
- Celtes et Gaulois
Du centre de l'Europe, la culture celte se diffuse progressivement vers l'ouest, par les échanges économiques, sociaux et culturels plus souvent que guerriers.
Les Romains, appellent gaulois les peuples celtes vivant à l'ouest de l'Europe, entre Rhin, Atlantique et Méditerranée.
Logo / Culture
- Une société strictement hiérarchisée
L'élite dominant la société celte est composée d' Equites (chevaliers) et de Druides (prêtres, bardes et devins).
Elle possède de grands domaines fonciers et contrôle l'exploitation des mines de fer ainsi que les productions artisanales.
Hommes libres, artisans ou paysans, et esclaves vivent sous l'autorité de ces aristocrates.
Logo / Pouvoir
- Une économie de fer
L'économie celte repose principalement sur l'activité métallurgique, destinée à l'armement et à l'outillage.
Quelques bas fourneaux ont été retrouvés, notamment dans la forêt de Paimpont, ainsi que de nombreux résidus solides.
Les Gaulois travaillent néanmoins d ’ autres métaux comme l ’ or ou divers alliages, destinés en partie à frapper leur monnaie.
- Un habitat rural en expansion
Dès le 5 e siècle avant notre ère, l'Armorique est occupée par de nombreuses petites fermes.
L'habitat rural, dense et dispersé, se développe en gagnant sur la forêt et la lande en créant de nombreux espaces ouverts.
L'image d'Epinal présentant une cabane circulaire au milieu des arbres, est loin de la réalité.
Logo / territoire
PT ou Cartel ?
- Les dépôts de haches à douille
Certains dépôts du début de l'âge de fer, et particulièrement dans l'Ouest, rassemblent des centaines de petites haches à douille.
Déposées dans des fosses, elles sont soigneusement rangées ou en vrac, plus rarement placées dans des poteries.
Leur forte teneur en plomb ne permet pas de les utiliser comme outils.
Objet-étalon destiné aux échanges, elles semblent plutôt remplir une fonction pré-monétaire.
La découverte de haches équivalentes dans toute l'Europe du Nord-Ouest, les îles Britanniques et l'Allemagne du Nord, renforce cette hypothèse.
PT3 :
- Rites funéraires et nécropoles
Si l'inhumation semble surtout pratiquée au 6 e siècle av.
J.-C., l'incinération prédomine ensuite.
L'urne, vase au décor élaboré, devient progressivement une véritable œuvre d'art. Dans les tombes les plus riches, le mobilier se compose de parures (bracelets, fibules…).
Souvent, des stèles de granit sont associées à ces nécropoles.
Les plus basses, parfois hémisphériques, dominent largement dans le Morbihan, tandis que le Finistère recèle de multiples stèles hautes, à section circulaire ou polygonale.
Certaines sont ornées de longues cannelures verticales, de motifs géométriques qui dénotent parfois des influences méditerranéennes.
Logo /culture-religion
- Artisanat et vie quotidienne
La production de fer est vraisemblablement limitée à un usage local.
A l'inverse, sel et étain sont exportés vers le monde méditerranéen.
Installés en bordure de littoral, les bouilleurs de sel, jouent un rôle économique majeur.
Pots à cuire en céramique grossière, vaisselle de table plus fine à décors d'incisions, les poteries de l'âge du fer offrent une grande diversité.
Cette variété reflète les évolutions technologiques :
montage par colombin, tournette, puis tour rapide.
- Des habitats protégés
A l'intérieur des terres, les fermes, parfois très grandes, sont entourées d'enclos protecteurs.
Vers le 3e siècle, certaines, comme Paule, deviennent de véritables forteresses.
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender l ’ Antiquité dans l ’ exposition « est Univers
L’Antiquité est présentée aux élèves lors de l’animation « Objets phares :
En Armorique occidentale, de nombreux souterrains servent à cacher les stocks de denrées.
L ’ art celtique
En Armorique occidentale, de nombreux souterrains servent à cacher les stocks de denrées.
L ’ habitat des Gaulois se compose par ailleurs d ’ une multitude de bâtiments ruraux entourés de fossés destinés à contenir le bétail.
La civilisation celte à travers les migrations de population, la société, la religion, l’art et le quotidien.
Mais il n ’ existe pas pour cette époque de traces de regroupement en villages.
Caractérisée par la beauté de ses motifs et de ses formes, la céramique armoricaine est exportée vers le sud de la Grande-Bretagne.
- L'art celtique
Les statues caractéristiques de l'Europe celtique représentent vraisemblablement des personnages importants de la communauté villageoise, des ancêtres réels ou mythiques, plutôt que des divinités.
Dans la céramique, des poteries non décorées à usage domestique voisinent avec des urnes funéraires, des objets de luxe ou de prestige, finement travaillés.
Caractérisée par la beauté de ses motifs et de ses formes, la céramique armoricaine est exportée vers le Sud de la Grande-Bretagne.
- Un art monétaire
Les Celtes frappent leurs monnaies vers le 3 e siècle avant J.-C..
La production, strictement contrôlée, est diffusée sur le seul territoire de la Cité ou sur celui de plusieurs cités réunies.
Au delà de son rôle dans les échanges commerciaux, la monnaie est aussi une forme d'offrande religieuse et une manifestation de la puissance du pouvoir politique.
L ’ or, l ’ argent et le billon (alliage cuivre-argent) servent à l ’ élaboration des pièces.
La spécificité de la civilisation gallo-romaine qui résulte d ’ apports gaulois et romains.
Généralement, elles présentent une face frappée d'un attelage et une autre, d'un visage de profil.
Chevaux androcéphales, chevelures aux volutes infinies et personnages stylisés expriment la richesse de l'imaginaire collectif des peuples celtes.
La première civilisation celte, dite de Hallstatt, se développe au centre de l'Europe à partir du 8 e siècle av. J-C. Au carrefour des nombreux échanges établis par les civilisations grecques, phéniciennes et étrusques avec les pays du Nord, elle est fondée sur l'activité métallurgique.
Période Gallo-romaine
L'Armorique Gallo-romaine
L'année suivante, César réprime une révolte des Vénètes et de leurs alliés, au cours notamment d'un célèbre combat maritime dans le golfe du Morbihan.
La Pax romana s ’ installe progressivement dans l ’ ouest de la Gaule.
La région s'intègre à l'Empire, mais les modes de vie et les mentalités liées aux cultures armoricaine et celtique se perpétuent.
- La ville, vecteur de romanisation
Les civitates ou Cités constituent la base de l'organisation administrative romaine.
Elles conservent le nom et, probablement, les frontières des territoires des anciens peuples gaulois :
Osismes, Vénètes, Namnètes, Riedones et Coriosolites.
Toutes sont dotées de chefs-lieux, sièges des institutions politiques, religieuses et culturelles.
Les actuelles Corseul, Carhaix, Rennes, Vannes ou Nantes, grâce à leurs édifices et équipements (palais, temples, aqueducs, thermes…), diffusent l'art de vivre romain.
- Des liaisons routières développées
Le réseau routier gaulois était dense et bien entretenu.
Les Romains le développent.
Ils profitent ainsi de grands axes entre les cités et assurent une circulation rapide des hommes, des marchandises et surtout des troupes en charge de la sécurité sur l'ensemble du territoire.
En Armorique, de longues voies raccordent, d'est en ouest, les chefs-lieux de Cités.
Au-delà, elles créent des liens avec la vallée de la Loire, mais aussi avec Lyon, capitale des Gaules.
Un réseau secondaire unit les chefs-lieux et les bourgades sous leur contrôle.
- L'Armorique intensifie les échanges
Fabriquée dans le centre de la Gaule, la céramique sigillée est importée en Armorique.
Les voies fluviales, principalement la Loire, servent à son commerce.
La découverte de nombreuses amphores témoigne d'importations de tous types de produits et ce, à grande échelle :
huiles et saumures d'Espagne, vins des diverses régions de Gaule et d'Italie, fruits d'Afrique du Nord…
Parfums, cosmétiques, épices ou verre brut arrivent même d'horizons plus lointains (Égypte, Asie Mineure, Extrême Orient).
Le garum, une sauce à base de poisson fort appréciée, les salaisons et les métaux constituent des produits d ’ exportation.
PT 3-4 :
- Des céramiques au quotidien
Les récipients, aux formes et motifs décoratifs variés, servent alors des fonctions très diverses.
A côté de la céramique sigillée importée, une vaisselle plus commune est réalisée localement.
Il s'agit d'ustensiles destinés à la cuisson, la préparation de la nourriture et au stockage des denrées.
Ils peuvent également contenir du liquide, vin, huiles, garum…
PT 5-6-7 :
- La mode romaine s'impose
La tunique, importée de Rome, remplace les braies (pantalons), surtout parmi les classes dirigeantes.
Le cucullus (manteau avec capuche), porté à l ’ époque gauloise, perdure au Haut-Empire (1er au 3e siècle).
Simples (un unique fil de bronze plié) ou complexes, ces petits accessoires fixent les pans du tissu.
De tous ces vêtements aux couleurs variées, seuls quelques rares boutons et fibules demeurent.
Simple (un unique fil de bronze plié) ou complexe, ces petits accessoires fixent les pans du tissu.
- Bijoux sous influence
Les femmes gauloises portaient déjà des perles en verre.
Mais les intailles ou pierres gravées en creux à partir de pierres semi-précieuses (onyx ou calcédoine par exemple) sont directement issues de la culture romaine.
A côté de quelques pièces remarquables, comme des bagues en or, nombreux sont les objets plus modestes :
bagues et bracelets en bronze, verre et plus rarement en argent, chaînettes…
- Parures et toilettes se sophistiquent
Les soins du corps font l'objet d'un grand raffinement.
Les femmes relèvent leurs cheveux en chignons complexes, comme en témoignent des statuettes en terre cuite blanche.
Palettes à fard, cuillères, pinces à épiler, fragments de miroirs, fioles à parfum sont quelques exemples conservés de nombreux instruments destinés au maquillage et à la toilette.
- Succès des jeux et du divertissement
De nombreux jetons et dés, en os, bronze ou verre, témoignent de l'intérêt populaire pour les jeux de hasard dans la vie quotidienne.
Les tout petits, eux, ont déjà leur hochet à grelot.
- Écriture et graffitis
La civilisation romaine est une civilisation de l'écrit.
L'alphabet latin n'est pas connu de tous, mais les graffitis sont néanmoins fréquents sur les poteries, les pierres ou les murs des maisons.
Certains fragments de céramique portent des traces de comptes, le nom du potier ou celui de l'utilisateur de l'objet.
Des tablettes en bois recouvertes de cire servent à l ’ écriture au stylet.
Une vaisselle hétéroclite
Une extrémité pointue permet le tracé et une autre, plate, la correction.
- Une vaisselle hétéroclite
La céramique, l'os, le bronze et, exceptionnellement retrouvé, le bois constituent les matières premières de la vaisselle.
Les lames sont largement utilisées au quotidien pour les couteaux de table, les outils de travail ou encore les rasoirs.
Les pièces d'orfèvrerie, les récipients en verre et en bronze, plus rares, restent l'apanage d'une classe privilégiée.
- Éclairage et ornementation
Lampes à graisse et torches constituent l'essentiel des sources d'éclairage.
Des bougeoirs en céramique supportent aussi parfois des chandelles de suif ou de cire.
Quelques rares lampes à huile présentent des décors de visages humains ou de motifs animaliers.
- Objets du quotidien
Une multitude d'objets hétéroclites retrouvés au gré des fouilles aide à illustrer le quotidien des Romains.
Hameçons et pointes de flèches, nombreuses clefs, objets en bronze à rapprocher d'un mobilier ou d'une statuette… Certains constituent aussi, parfois, des vestiges dont l'histoire et l'usage demeurent aujourd'hui indéchiffrables.
- Le règne de l'artisan
L'artisanat occupe une place importante en Armorique, riche de mines consacrées notamment au plomb et au fer.
Le travail de ces métaux et celui de l ’ argile va de pair avec la construction de fours.
Les fouilles ont livré de l’os et de la corne sculptés par les tabletiers, des pesons utilisés par les tisserands… Les vanniers, foulons, tanneurs, menuisiers, ont alors toute leur place dans les rues des cités même si le sol n’en a conservé que peu de traces.
Une religion adaptée
La religion romaine emprunte à des croyances d’origines très diverses :
Les fouilles ont livré de l'os et de la corne sculptés par les tabletiers, des pesons utilisés par les tisserands… Et si le sol n'a pas toujours su en conserver les traces, les vanniers, foulons, tanneurs et autres menuisiers ont alors toute leur place dans les rues des cités.
- Une religion adaptée
La religion romaine emprunte à des croyances d'origine très diverses :
romaine, grecque, égyptienne … Les populations d ’ Armorique l ’ adoptent, tout en conservant leurs propres dieux.
Ainsi, Mars est-il associé à des divinités gauloises baptisées Mullo ou Vicinnus.
Et Mercure voit son nom accolé à celui d ’ Atepomarus.
Dans chaque foyer, des statuettes en terre cuite blanche évoquent les déesses-mères :
Vénus, Minerve ou encore Attis.
Ces divinités, consacrées par de petits autels ou laraires, leur accordent ainsi protection.
Institué par Auguste, le culte impérial s'érige en facteur d'unité de l'Empire romain.
- Le Bas-Empire
Les graves crises économiques et politiques du 3 e siècle affaiblissent l'Empire.
Invasions et brigandages affectent villes et campagnes.
Des secteurs entiers des cités périclitent.
Au siècle suivant, en réaction et afin de protéger le pays des menaces extérieures, des forteresses sont établies dans les ports d ’ Alet (Saint-Malo) et de Brest.
Des remparts abritent les principales villes.
Ces ouvrages défensifs affirment la reprise en main du territoire par l'Empire.
Commandant des armées romaines, Publius Crassus envahit l'Armorique en 57 av. J.-C..
Dès la fin du premier siècle ap. J.-C., certaines fibules sont émaillées et parées de motifs géométriques ou figuratifs.
Thermes, théâtres et amphithéâtres, lieux publics et de divertissements venus d'Italie, rencontrent un grand succès auprès de l'ensemble de la population. La chasse est une activité réservée aux plus riches.
Ainsi, Mars est-il associé à des divinités gauloises baptisées Mullo ou Vicinnus. Et Mercure voit son nom accolé à celui d'Atepomarus.
Haut Moyen-Age
La bretonnisation de l ’ Armorique
Le courant d'immigration de Grande-Bretagne vers le continent durant l'Antiquité tardive (3 e-6 e siècles) s'inscrit dans les vastes mouvements de populations souvent dénommés grandes invasions.
Les échanges par-delà la Manche, qui existent depuis la préhistoire, facilitent l ’ implantation des Bretons dans la péninsule armoricaine alors que le pouvoir franc se substitue, en Gaule, à celui de l ’ Empire romain.
- La Bretagne mineure
Les immigrants bretons se regroupent en fonction des liens de parentés et des origines géographiques.
A partir du 6 e siècle, l'Armorique prend le nom de Bretagne mineure.
Deux territoires émergent :
la Domnonée au Nord; la Cornouaille au sud-ouest.
Tous deux possèdent un double insulaire, de l'autre côté de la Manche :
le Devon et le Cornwall.
- Les saints bretons
Les saints, chefs spirituels et politiques venus encadrer les populations émigrés, marquent profondément la mémoire collective.
Aujourd ’ hui encore, certaines pierres sont ainsi considérées comme les embarcations sur lesquelles ils traversèrent la Manche.
On interpr ète parfois ces pierres comme le lest ou l e pied de mât de leurs navires en cuir ( curraghs) supposés leur avoir servi d'embarcation.
- L'encadrement ecclésiastique
A l'aube de cette immigration, la christianisation de l'Armorique, comme celle des régions voisines, est encore limitée.
- Un royaume breton ?
Pendant de nombreuses années, une frontière mouvante, épousant en partie la Vilaine, est le théâtre et l'enjeu des combats qui opposent Francs et Bretons.
Les trois comtés de Vannes, Nantes et Rennes composent la Marche.
Les invasions normandes
Suite au traité d ’ Angers, signé en 851 par Charles le Chauve et Erispoé, celle-ci est intégrée à la Bretagne, elle-même érigée en royaume, dans le cadre de l ’ empire carolingien.
Sous le règne de Salomon (857-874), son territoire s'étend jusqu'à Angers, à l'est, Avranches et Coutances, au nord, et même sur une partie du Poitou, au sud.
- Les invasions normandes
Dès l'extrême fin du 7 e siècle, les Vikings multiplient les incursions en Bretagne.
A partir de 890, Alain Le Grand parvient à contenir leur progression qui reprend après sa mort, en 907. Les Normands n'abandonnent définitivement le pays qu'en 939. Les abbayes sont les premières victimes de ces raids.
Les moines prennent la fuite, emportant mobilier précieux, manuscrits et reliques.
Le renouveau ecclésiastique se traduit par la reprise de la normalisation de la vie religieuse en Bretagne, sous l'influence des ses puissants voisins.
Séquence 11-12 :
- Cartel :
En Bretagne comme dans tout l'Occident au cours du haut Moyen-Age, l'essentiel de la vie se déroule dans les campagnes.
Le cartulaire de l'abbaye de Redon, retranscrit au XIe siècle, en dresse un riche panorama.
Ses nombreuses chartes retracent l'histoire des acquisitions des biens fonciers de l'abbaye, aux 9 e et début 10 e siècle, et livrent de nombreuses informations quant aux modes de gestion du sol.
Les Bretons, nouveaux venus, organisent une Église peu structurée, animée par des ermites et des moines. Les rites et la liturgie diffèrent sensiblement de ceux de l'Église gallo-romaine, bien installée dans les cités.
- L'affirmation d'un pouvoir
La Bretagne oscille entre Plantagenêts et Capétiens et, au 13e siècle, quitte la tutelle des premiers pour celle des seconds.
Pierre de Dreux, dit Mauclerc, établit un véritable pouvoir ducal qui s'appuie sur une structure administrative et sur une hiérarchie féodale élaborée.
Les ducs affirment une autorité tant vis-à-vis de leurs puissants voisins, France et Angleterre, que de leur noblesse.
- Des églises de pierre
A la fin du 11e siècle, des églises en pierre s'élèvent dans le paysage.
Le style roman domine dans un premier temps, mais une originalité bretonne s'affirme bientôt avec le gothique :
chevets aux grands fenestrages ornés de vitraux, tours et flèches, voûtes couvertes de bois…
Dans les villes et les villages, les prieurés monastiques sont l ’ œuvre des ordres religieux qui se multiplient :
bénédictins au 11e siècle, cisterciens aux 12e et 13e, ordres mendiants à partir du 14e (franciscains, dominicains … ).
- Vie des villes et des campagnes
L'essor démographique se traduit par des fondations nouvelles et un début d'émigration vers l'Anjou, le Maine et Paris.
A côté des vieilles cités, un réseau de petites villes naît autour des châteaux.
Elles fixent une population nouvelle dans les bourgs et près des prieurés, donnant aux religieux un rôle majeur.
Foires et marchés amplifient les échanges tandis que le commerce du sel et du vin augmente par voie maritime.
Dans les campagnes, de nouvelles paroisses se créent et le territoire est mis en valeur par les défrichements.
Le servage a quasiment disparu à la fin du 10e siècle et les paysans sont des tenanciers libres.
Des modes originaux d ’ exploitation du sol apparaissent.
Céréales et légumes demeurent les cultures dominantes, mais certains espaces tendent vers une spécialisation, comme les marais salants et les vignes.
Forêts et landes permettent le développement soutenu d'un élevage diversifié :
chevaux, bovins, moutons et surtout porcs.
Histoire :
La Bretagne ducale
La peste, la guerre de Cent Ans et les conflits de succession entre Montfort et Blois-Penthièvre affectent la population bretonne qui reste toutefois plus dense que dans bien des régions.
Au milieu de ces difficultés, le nouveau pouvoir ducal se renforce et façonne un embryon d ’ état moderne.
La croissance du commerce, par voie maritime notamment, redonne à la Bretagne sa place au cœur des grands courants d'échange entre l'Europe du Nord et la péninsule ibérique.
En 1532, après deux guerres et les mariages d'Anne de Bretagne et de sa fille Claude avec les rois de France successifs, la Bretagne est définitivement rattachée au royaume de France.
- L' É tat breton et ses institutions
De 1341 à 1364, une guerre de succession oppose les Montfort, soutenus par les Anglais, aux Blois-Penthièvre, alliés des Français.
La victoire des premiers avec Jean IV, puis le règne de son successeur Jean V, assurent une nouvelle stabilité au duché.
Un régime de type monarchique se substitue au système féodal.
Les ducs concentrent les pouvoirs, organisent une administration efficace en s'appuyant sur les États de Bretagne.
Des enceintes s'établissent autour des villes.
Fougères, Vitré, Châteaugiron ou encore le château Montmuran érigent de véritables forteresses.
Pour des raisons politiques, le duc encourage l ’ écriture de chroniques qui exaltent une histoire « nationale » bretonne.
- Une monnaie et des navires
L'État breton frappe sa propre monnaie et les échanges avec le reste du monde s'accroissent.
Les villes, encore peu peuplées (seules Nantes et Rennes comptent plus de 10 000 habitants), et les ports jouent un rôle économique majeur.
Depuis Vannes, Morlaix ou Saint-Malo, le petit cabotage se développe.
Mais les marins bretons et leurs 2000 navires commercent aussi en Andalousie, en Écosse, dans la mer Baltique…
Mais aucun système bancaire organisé n ’ existe encore et le duché ne dispose pas d ’ une marine de guerre.
La Bretagne constitue un enjeu entre les trois grandes puissances navales, France, Angleterre et Espagne.
- La paroisse
Le début du 14 e siècle voit le triomphe d'un christianisme populaire centré sur la paroisse et le culte des saints.
Au cours du siècle suivant, le gothique flamboyant s ’ épanouit au fil des constructions d ’ églises et de chapelles.
Les grands thèmes du christianisme sont véhiculés par une riche iconographie peinte et sculptée.
Émergeante à l ’ époque féodale, la paroisse constitue alors le cadre privilégié de la vie religieuse et sociale.
L'apparition des registres de baptême vers 1450 témoigne de l'efficacité de son organisation.
La fabrique réunit le conseil qui gère les intérêts matériels de la paroisse et veille à l'entretien des édifices religieux alors que les confréries encouragent la piété.
- La fin de l'indépendance
Au terme du 15 e siècle, l'État est affaibli et divisé malgré l'installation d'un Parlement à Vannes en 1485.
En 1488, à Saint-Aubin-du-Cormier, l'armée royale vainc les troupes du duc François II.
Anne de Bretagne, sa fille, épouse l'archiduc Maximilien d'Autriche, puis les Rois de France, Charles VIII et Louis XII d'Orléans.
Au terme de cette série d'accords matrimoniaux entérinés en août 1532 par les États de Bretagne, la province est rattachée au royaume de France.
Ici comme ailleurs, l'ère des principautés s'achève alors que s'ouvre celle de la monarchie absolue.
Rattachement à la France
Entre 1460 et 1480, la Bretagne cumule difficultés économiques et divisions politiques.
Les Rois de France, Louis XI et Charles VIII rêvent d'annexer le duché.
En 1487-1488, Louis XI fait la guerre à la Bretagne qui en sort vaincue lors de la bataille de Saint-Aubin-du-Cormier (28 juillet 1488).
Le duc François II ne survit pas à cette humiliation et meurt en septembre.
Sa fille, Anne, âgée de 12 ans, lui succède.
Anne accepte d'épouser son vainqueur Charles VIII en décembre 1491.
En janvier 1499, elle épouse le nouveau roi de France Louis XII.
Leur fille Claude épouse en 1514 François d'Angoulême, le futur François 1 er.
Ces mariages successifs et plusieurs édits conduisent les É tats de Bretagne à solliciter « réelle et perpétuelle avec la France en 1532. La Province gardera d'importants privilèges.
Pour sortir la Bretagne de son isolement, Anne épouse par procuration en 1490 Maximilien d'Autriche. Ceci conduit le Roi de France Charles VIII à mener une nouvelle offensive.
En 1498, Charles VIII meurt. La reine, redevenue duchesse à part entière, gouverne à nouveau sa province.
Histoire Moderne
Institutions bretonnes et absolutisme royal
Intégrée au royaume de France, la province de Bretagne est dotée de nouvelles institutions.
Rennes est confirmée dans son rôle de capitale.
Stable jusqu'en 1789, ce cadre politico-administratif favorise la consolidation du pouvoir royal.
Mais il donne aussi naissance à des conflits qui accompagneront l'effondrement de l'absolutisme en France.
- La présence royale
Le Roi de France, duc de Bretagne, est partout chez lui en sa province.
Processions et volées de cloches à l ’ occasion des événements royaux, portraits frappés sur la monnaie ou statues équestres, les marques symboliques de sa présence sont nombreuses.
François 1er, Henri IV ou encore Louis XIV sont aussi venus en Bretagne.
- Le roi et ses gens
Un gouverneur, issu de la haute noblesse, tient la place du roi en Bretagne.
Au 18 e siècle, ce rôle devient avant tout honorifique.
Un intendant, représentant direct du Roi et à ce titre muni de pouvoirs étendus, est pour la première fois nommé à Rennes en 1689. Il dispose d'une quinzaine de collaborateurs et d'une soixantaine de correspondants locaux.
Un commandant en chef, issu de la haute noblesse d'épée, assume par ailleurs des fonctions essentiellement militaires.
PT 2 bis :
- Les révoltes de 1675
Déclenchée par le refus de la levée d'une nouvelle taxe, mais révélatrice d'une exaspération générale, la révolte du papier timbré éclate à Rennes au mois d'avril.
Elle se propage dans plusieurs autres villes.
La révolte des Bonnets Rouges, qui se déroule essentiellement en Cornouaille, est marquée par la rédaction des Codes paysans, véritables cahiers de doléances, et par la vigueur de la répression.
De nombreux clochers notamment, sont arasés.
Les États de Bretagne
- Les É tats de Bretagne
Unique institution survivante de la Bretagne ducale, les É tats réunissent un petit nombre de dominants :
nobles, membres du clergé mais aussi grands bourgeois.
Cette assemblée veille à atténuer la pression fiscale royale, sans remettre en cause les droits seigneuriaux de ses membres.
À partir de 1752, une Commission Intermédiaire, véritable pouvoir exécutif provincial, contrôle les principaux services publics.
- Le Parlement de Bretagne
Créé par édit royal en 1554, le Parlement est une cour de justice.
Il exerce aussi des droits en matière de police et d'enregistrement des textes royaux.
Par le jeu d'achat de charges et d'alliances, cette institution devient la chasse gardée d'une minorité de familles nobles et puissantes.
En 1765, sous la conduite du procureur général La Chalotais, le Parlement affronte au cours de l ’ Affaire de Bretagne, le duc d ’ Aiguillon, alors gouverneur.
En se posant en défenseur des libertés de la province, il teste sa puissance politique face à l'absolutisme royal, en vue de l'exercer au seul profit de ses membres.
La société bretonne sous l'Ancien Régime
La population bretonne connaît une forte croissance avant de marquer un net ralentissement au 18 e siècle.
Elle se répartit entre trois ordres, clergé, noblesse, tiers-état, qui consacrent le caractère inégalitaire de la société.
Les deux premiers, minoritaires en nombre, concentrent la majorité des pouvoirs.
L'économie, dynamique dès la fin du 16 e, connait un siècle plus tard, un véritable Âge d'or.
L'industrie des toiles et le commerce maritime, ainsi qu'une agriculture diversifiée et un secteur minier actif constituent les principaux piliers de sa prospérité.
- Une forte évolution de la population
1,4 million d'habitants au début du 16 e siècle, près de 2 millions à la fin du 17 e :
la croissance de la population bretonne (10 % de l'ensemble du royaume) est alors supérieure à la moyenne française.
Ce phénomène s'inverse au XVIIIe siècle.
A la veille de la Révolution, la Bretagne compte 2,2 millions d'habitants.
- Le clergé
Les hommes d'Église composent un groupe aux multiples facettes entre le clergé régulier, au rayonnement affaibli, et le clergé séculier.
Les évêques, réunis dans le haut clergé, présentent un profil varié au fil des siècles :
grands seigneurs à l'esprit réformateur puis simples agents du pouvoir royal, administrateurs résidents en leur diocèse puis lointains aristocrates imbus de leurs privilèges.
Le bas clergé lui, demeure très enraciné et souvent culturellement proche de ses fidèles.
Au 18 e siècle pourtant, ses conditions de vie se dégradent lentement.
- La noblesse
La noblesse offre une grande diversité de fortune et de situation sur une même base, pourtant, de droits et de valeurs.
Au début du 18e siècle, cohabitent 9 % de nobles très riches et 38 % de très pauvres !
Sauf rare exception, un noble pauvre demeure malgré tout beaucoup plus aisé qu'un paysan modeste.
- Le tiers état
Le tiers ou troisième ordre est une expression commode pour désigner les autres catégories sociales.
Il est dominé par une bourgeoisie dont l ’ élite, les Messieurs de Saint-Malo ou les grands négociants nantais, se rapproche à tous égards de la noblesse.
Le petit peuple des villes et la paysannerie constituent la masse de la population, mais ne disposent d'aucune forme de représentation malgré l'existence, originale, d'une frange importante de paysans moyens, relativement aisés.
- Toiles et commerce maritime
Le lin et le chanvre sont cultivés à grande échelle et constituent la matière première de la toile bretonne.
Sa confection repose sur une organisation solide et hiérarchisée du paysan-tisserand au marchand exportateur.
A la fin du 17 e siècle, ses toiles représentent un huitième du total des exportations européennes vers l'Amérique coloniale espagnole.
Au 16e siècle, nombre de ports pratiquent les échanges internationaux à l ’ exemple du très prospère Penmarc ’ h. La concentration favorise ensuite Saint-Malo puis Nantes qui au 18e siècle passe en tête des ports du royaume avec le commerce des esclaves et des produits des Antilles.
La création de la compagnie des Indes orientales dynamise le commerce entre Lorient et l'Asie.
- Autres atouts d'une économie prospère
Au 18 e siècle, les forges et les mines placent la province au premier rang pour la production de plomb et d'argent.
Entre 1561 et 1610, les hôtels des Monnaies de Rennes et de Nantes frappent plus du quart des pièces en circulation dans le royaume.
Le tourisme balnéaire apparaît sous le Second Empire.
Dans le domaine agricole, la production, souvent excédentaire, écarte presque partout les risques de famines et permet déjà … une large consommation de beurre.
L'élevage est très diversifié.
Les chevaux bretons sont vendus en Normandie et en région parisienne.
Le sel de Bourgneuf et surtout du Croisic s'exporte dans toute l'Europe du nord et les morues pêchées à Terre-Neuve dans les pays méditerranéens.
Richesses et diversités culturelles
Simple calvaire paroissial ou palais du Parlement, tableaux de mission ou peintures de maître :
la prospérité économique se traduit par une éclosion de chantiers et une prolifération des formes d'expression artistique.
Cette vitalité anime autant la culture populaire que celle des élites.
Loin de s'opposer, elles se nourrissent par la circulation des artistes et des exécutants, les emprunts à des styles et à des registres décoratifs variés, le recours à des matériaux locaux ou importés ou encore l'assimilation de techniques nouvelles.
- La paroisse, cadre de vie
Après le concile de Trente, achevé en 1563, l'Église catholique mobilise toutes les formes d'expression artistique pour diffuser son message.
En Bretagne, la paroisse est le cadre privilégié de ce renouveau.
Les constructions d'églises, de chapelles ou d'ensembles architecturaux se multiplient.
En milieu urbain, les Oratoriens et les Jésuites sont particulièrement actifs.
Dans les campagnes, les communautés affirment leur éclatante richesse en élevant clochers, enclos paroissiaux ou calvaires.
Partout, les retables et l'orfèvrerie occupent des places de choix.
- Les missions
Animées par des ecclésiastiques aux personnalités marquantes (Michel Le Nobletz, Julien Maunoir ou Louis-Marie Grignon de Montfort), les missions vouées à l'instruction religieuse sont très dynamiques dans les campagnes.
Elles savent recourir à un langage adapté à leur public et privilégient le rôle de l'image.
Les tableaux de mission ou taolennou , par exemple, sont autant d'opportunités de rencontres entre l'Église et les aspirations populaires.
En Basse-Bretagne, les interrogations sur l'au-delà trouvent un écho dans le personnage de l'Ankou.
- Vie populaire et vie de château
Les élites intellectuelles et sociales privilégient la culture et les habitudes de la Cour et de Paris.
L ’ enrichissement de la région nourrit un grand renouvellement architectural avec la construction de manoirs, châteaux, « folies » nantaises et autres malouinières.
Des villes comme Nantes, Rennes, ou Brest profitent de l'apport des architectes, ingénieurs et artistes de la Marine Royale.
Quelques demeures paysannes s'offrent de riches décors sculptés.
- Auteurs bretons
Au 16e siècle, le juriste Bertrand d ’ Argentré apparaît comme un historien de valeur et Noël du Fail, magistrat au Parlement, accède à la célébrité par un talent de conteur inspiré de la réalité quotidienne du pays de Rennes.
Plus académiques, au 18 e siècle, le mathématicien Maupertuis et le dramaturge Lesage connaissent une consécration à l'échelle du royaume.
Si le français est utilisé un peu partout dans la province, la Basse-Bretagne parle majoritairement le breton et la Haute-Bretagne a recours au parler populaire que l'on désignera plus tard sous le terme de « gallo ». Les populations se retrouvent dans un mode de vie communautaire, rythmé par les fêtes, les danses, les chants et les jeux.
Date :1789
Révolution
Le grand basculement
Fondée sur les échanges internationaux, la prospérité économique bretonne est compromise à la fin du 18 e siècle par l'absence d'une grande politique commerciale maritime française.
Dans la lutte contre l'absolutisme monarchique, le clivage entre les privilégiés et le tiers état se renforce.
C'est le début d'affrontements entre Blancs et Bleus.
- Forces et faiblesses de l'économie bretonne
A partir de 1687, Colbert freine les exportations de toiles.
Entre 1689 et 1815, la confrontation franco-anglaise, essentiellement maritimes, affaiblit encore plus l'économie bretonne qui, pour les échanges, a un besoin impérieux de paix.
Et son manque d'assise financière limite le développement de nouveaux secteurs d'activités.
Les réussites des ports de Lorient, Nantes ou Saint-Malo ne suffisent pas à pallier les difficultés d'une agriculture qui, au regard d'autres régions, évolue peu.
- L'adhésion à la Révolution
Crise économique et crispation arrogante des privilégiés exacerbent les oppositions sociales.
Les premières victimes de la Révolution tombent à Rennes en janvier 1789.
Ancêtre du Club des Jacobins, le Club breton, lié à des sociétés patriotiques, littéraires et à des loges maçonniques, réunit à Versailles les députés de la province aux États Généraux.
En accord, dans un premier temps, avec les aspirations au changement de la paysannerie, la bourgeoisie prend les rênes.
Mais elle commande parfois à la Garde Nationale de rétablir l'ordre, au cours d'attaques de châteaux en Haute-Bretagne par exemple.
Logo / Pouvoirs
- La cassure
Bientôt, se révèlent le mépris du bourgeois pour le paysan et l ’ hostilité des campagnes à l ’ égard des agents des seigneurs.
Conséquence imprévue de l ’ abolition de tous les privilèges décidée dans la nuit du 4 août 1789, les impôts augmentent.
Le contexte devient favorable à l ’ explosion des campagnes.
Deux événements mettent le feu aux poudres :
les prêtres refusent en majorité l'allégeance à la Constitution civile du clergé ; en mars 1793, alors que la patrie appelle 300 000 hommes pour la défendre, nombre de Bretons refusent la conscription.
- Une terre de contrastes
L'ouest de la France est parcouru par un violent soulèvement aussitôt réprimé par les autorités.
Mais des zones dominées par les chouans perdurent, en contraste avec de larges secteurs demeurés fidèles à la République.
De fait, la Bretagne, à la différence de la Vendée, ne connaît pas de conflit généralisé.
Au début du 19 e siècle, le pouvoir central reprend la main en conjuguant concessions (exemptions militaires et liberté religieuse) et répression (l'armée de l'Ouest).
Jusqu'à la Monarchie de Juillet, les fusils restent cependant toujours prêts à parler.
Ce climat insurrectionnel contribue à renforcer l'image du Breton chouan.
En 1789, la Révolution est accueillie favorablement. Mais les rivalités entre la bourgeoisie et la paysannerie, provoquent une cassure.
Conséquence imprévue de l'abolition de tous les privilèges décidée dans la nuit du 4 août 1789, les impôts augmentent. Le contexte devient favorable à l'explosion des campagnes.
Vitalité démographique et émigration
En Bretagne comme ailleurs, l'ère industrielle provoque de profonds bouleversements économiques et sociaux.
Au cours des premières décennies du 19e siècle, les activités toilières et métallurgiques, avant tout rurales, s ’ intègrent dans les villes.
Une ultime mutation pour la toilerie, qui décline avant de disparaître totalement.
Sur la côte sud, les conserveries, à leur apogée, insufflent un dynamisme qui fait défaut au nord.
- Face à l'essor démographique…
2,2 millions d'habitants en 1801 ; 3,27 millions en 1911 :
cette augmentation globale de la population se nourrit de l ’ essor des familles nombreuses.
Près de 40 % des foyers finistériens abritent quatre enfants contre moins de 20 % pour l'ensemble de la France.
D'autant que la mort frappe souvent très jeune.
La nécessité de compenser un taux de mortalité élevé et de conserver une force de travail dans les campagnes, associée aux traditions et à l'enseignement de l'Église, expliquent cette réalité démographique.
- … l'émigration s'impose
Conséquence de sa forte vitalité démographique, la Bretagne ne peut bientôt plus nourrir ses enfants.
Des vagues d'émigration se succèdent à partir de la Monarchie de Juillet (1830).
En 1911, plus de 400 000 personnes, soit 12% de la population régionale, vivent hors de leur territoire d'origine.
Jusqu ’ en 1921, plus de 200 000 nouveaux départs sont enregistrés, essentiellement des jeunes issus du milieu rural, en quête de travail.
La Première Guerre mondiale fauche 120 000 Bretons, soit 22 % des hommes mobilisés.
Mais les nouvelles voies de communication et la création des congés payés encouragent les retours ponctuels au pays.
Une Bretagne… multiple
Les échanges générés par cette émigration participent alors à l ’ évolution des mentalités et à la modification des pratiques culturelles et sociales.
De fortes disparités divisent une Bretagne largement rurale.
A la fin du 19e siècle, la population bretonne est à 70 % rurale.
La moitié des landes bretonnes est mise en culture.
La naissance, en 1906, de l’Office Central des Associations Agricoles illustre ce nouveau dynamisme, brisé par la Première Guerre mondiale
Bretagne des côtes
Avec 40 % de moins de vingt ans en 1901, la Bretagne affiche sa jeunesse. Une proportion à nuancer, entre mondes rural et urbain, est et ouest.
Une Bretagne… multiple
De fortes disparités divisent une Bretagne largement rurale.
Le développement des activités industrielles et l'émergence d'une classe ouvrière commencent pourtant à modifier l'image de cette région parfois perçue comme arriérée.
Le commerce enrichit avant tout Nantes, Rennes et les principaux ports, Brest et Saint-Malo.
L'attraction des villes, croissante, engendre de profondes mutations.
- Bretagne des campagnes
A la fin du 19 e siècle, la population bretonne est à 70 % rurale.
Notables et propriétaires éclairés ou intéressés, sociétés, écoles d'agriculture et syndicats, éléments moteurs du changement, encouragent l'amélioration des moyens de transports, canaux et chemins de fer.
Société, technologie, éducation, hygiène … les progrès sont parfois modestes et diffus, mais ils s ’ accumulent.
La pêche à la morue atteint néanmoins son apogée à la fin du 19e siècle.
Le recours à l'engrais pour les pommes de terre et le fourrage se généralise.
La moitié des landes bretonnes sont mises en culture.
En 1882, Finistère et Loire-Inférieure figurent parmi les dix départements les mieux équipés en machines à vapeur à usage agricole.
La naissance, en 1906, de l'Office Central des Associations Agricoles illustre ce nouveau dynamisme, brisé par la Première Guerre mondiale.
Logo / Artisan - industrie
- Bretagne des côtes
En contradiction avec un cliché largement répandu, qui voit en chaque Breton un pêcheur, seule une faible partie de la population vit de la mer.
La pêche à la morue atteint néanmoins son apogée à la fin du XIXe siècle.
Le port de Saint Malo concentre alors la flottille des terre-neuvas, habitués des lointaines zones de l'Atlantique nord-ouest.
Sur la côte sud, les captures de sardine, stimulées par les progrès de la conserverie et le chemin de fer, connaissent un véritable essor.
Entre les deux guerres, la création à Lorient du port de Keroman encourage le développement d'une activité à caractère industriel.
- Bretagne des villes
L'essentiel des premiers éléments de structuration urbaine se met en place au XIXe siècle :
numérotation des rues, éclairage public, Bourses du travail, transports en commun…
En 1914, l ’ agglomération nantaise accueille plus de 200 000 habitants (soit 30 % du département).
Les croissances sont spectaculaires notamment à Brest, Saint-Nazaire et surtout dans les ports de pêche, Concarneau et Douarnenez en tête.
Entre 1861 et 1911, ce dernier enregistre un bond de plus de 182 % d'habitants !
Centres de pouvoirs civils et militaires, de formations ou d ’ activités industrielles, les villes deviennent aussi des lieux de luttes sociales et de loisirs.
L ’ arrivée du chemin de fer jusque sur les côtes encourage ce mouvement.
Elles attirent une population toujours plus nombreuse.
- Bretagne des plages
Le tourisme balnéaire apparaît sous le Second Empire.
Du Croisic à Dinard, Français et Anglais élèvent les premières villas destinées aux séjours d'été, mais aussi d'hiver.
L'arrivée du chemin de fer jusque sur les côtes, encourage ce mouvement.
La Baule devient l'une des stations les plus fréquentées.
Mais à l'exception de quelques communes comme le Huelgoat et le Faouët, les territoires de l'intérieur demeurent à l'écart.
Cette vocation touristique s'affirme entre les deux guerres.
De nombreux équipements spécifiques sont créés :
routes côtières, boulevards de la mer ou nouvelles stations balnéaires, à l'image de Sable-d'Or-les-Pins.
A partir de 1936, les congés payés accentuent encore ce développement.
Des liaisons routières développées
Le réseau routier gaulois était dense et bien entretenu.
Aspects culturels
Pensions de famille et campings répondent à une demande plus populaire.
Contestation du conservatisme
La Bretagne, forteresse du conservatisme, abrite néanmoins quelques personnalités issues de la noblesse et du clergé, indépendantes et soucieuses de justice sociale.
Une autre Bretagne, minoritaire, se retrouve unie dans l ’ anticléricalisme.
Des îlots rouges
Composée d'intellectuels, d'instituteurs, d'ouvriers et de bourgeois radicaux des villes, elle lutte pour offrir d'autres choix de pensée et de comportements.
- Des îlots rouges
En 1904, Brest élit une première municipalité socialiste.
Les îlots réfractaires au conservatisme se renforcent après la première guerre mondiale.
- Une Bretagne cultivée
80 % des conscrits bretons étaient incapables d'écrire dans les années 1830. A la fin des années 1940, Plozévet (Finistère) compte fièrement cinq agrégés.
L ’ école fait entrer le livre et la lecture dans la majorité des foyers bretons.
Ce phénomène majeur accompagne l'abandon des traditions vestimentaires, costumes et coiffes, sans pourtant nuire à un renouveau culturel.
- Un catholicisme puissant
Construction d'églises, grands pardons et processions urbaines, floraison de congrégations religieuses :
les marques d ’ attachement au catholicisme sont nombreuses.
Ce dynamisme se prolonge dans les écoles, les patronages et autres clubs sportifs.
Monsieur le Recteur et Monseigneur l ’ Evêque constituent des pôles de pouvoir souvent plus influents que Monsieur le Maire et Monsieur le Préfet.
L’expulsion des congrégations en 1903-1904 et les inventaires de 1906, consécutifs à la loi de séparation de l’Église et de l’État de 1905, mobilisent des fidèles prompts à voir un retour des persécutions de la période révolutionnaire.
L'expulsion des Congrégations en 1903-1904 et les inventaires de 1906, consécutifs à la loi de séparation de l'Église et de l'État de 1905, mobilisent des fidèles prompts à voir un retour des persécutions de la période révolutionnaire.
Même après le choc de la Première Guerre mondiale, ce conservatisme moral, teinté de modernisme, demeure très présent.
- Les premiers pas de la laïcité
En 1903, une statue dédiée à Ernest Renan est inaugurée à Tréguier (Côtes d'Armor), sa ville natale.
Le personnage cristallise l'opposition anticléricale.
Il fédère la pensée laïque, républicaine et positiviste contre la pensée religieuse, traditionnellement plus conservatrice.
A l'approche de la première guerre mondiale, des brèches s'ouvrent dans une Bretagne très catholique.
Une rude concurrence s'engage entre structures catholiques et laïques, dans les domaines de l'éducation, des loisirs et des œuvres sociales.
- Les langues en question
L'État, promoteur du français tolère les langues régionales mais les soumet aussi à mesures autoritaires notamment au tournant du 20 e siècle.
Breton et gallo sont souvent vécus par leurs locuteurs comme un obstacle à la promotion sociale et leur usage va progressivement s ’ effondrer après la Première Guerre mondiale.
Dès la fin du 19 e siècle, des forces culturelles se mobilisent en faveur du breton à travers des traductions, créations artistiques, cours, collectages, revendications… Son introduction dans l'enseignement est réel à partir des années 1970. Si le nombre de bretonnants n'a cessé de se réduire (ils étaient plus d'un million en 1950 contre 240 000 aujourd'hui), le breton est désormais perçue comme une langue à part entière.
Malgré un travail de collecte, d'édition et de création, le gallo ne bénéficie pas de la même reconnaissance.
Il cherche sa place, proche mais différent du français.
- De l'exaltation au stéréotype
La création en 1805 de l'Académie Celtique marque le début d'un engouement appelé à s'amplifier.
Littérature orale, langue bretonne et gallo, traditions, archéologie, monuments, tout est étudié, collecté, recensé.
Cette exaltation des traditions sert surtout les esprits conservateurs.
De l'extérieur, écrivains, dessinateurs et peintres mêlent exotisme et caricature, respect de l'originalité d'une culture et dénonciation des archaïsmes.
Au-delà des clichés et des stéréotypes, certains souhaitent voir émerger une Bretagne moderne, distinguée pour son architecture ou son mobilier.
Un rêve parfois en contradiction avec la réalité car d'autres apprécient les airs de Théodore Botrel, sa vision romantique et surannée de la région.
Logo / Culture – religion
Douarnenez choisit en 1921 un maire communiste. A partir de 1925, Saint-Nazaire offre plusieurs mandats successifs au socialiste François Blancho.
PT :
Diversité du costume
Le costume breton se caractérise par son extraordinaire diversité, offrant de surprenantes spécificités d'un pays et même parfois, d'une commune à l'autre.
Jupe, tablier, corset ou gilet, châle et coiffe pour les femmes; guêtre, pantalons ou culottes, chemise, gilet, veste et chapeau pour les hommes :
jusqu'à la Première Guerre mondiale, il est porté dans sa version traditionnelle, au quotidien.
Ensuite, les modes urbaines influencent les habitudes des milieux ruraux, d'abord en Haute-Bretagne puis en Basse-Bretagne.
Les hommes sont les premiers à abandonner leurs costumes alors que les femmes conservent la coiffe.
Dans toute sa richesse et sa variété, le costume témoigne de la créativité bretonne et de l'attachement de ses habitants à leurs origines sociales ou géographiques.
L'entaille des deux guerres mondiales
Au l'issue de la Grande Guerre, la Bretagne compte 120 000 morts.
Au-delà de l'influence sur la vitalité démographique, ses conséquences sociales sont majeures.
Après vingt années de paix, la Seconde Guerre mondiale et l'occupation offrent à la région un rôle stratégique.
Du désarroi au ralliement revanchard, de la résistance à l'attentisme, les réactions divergent.
- La Bretagne fait de la résistance
La résistance régionale, marquée à l'origine par des faits individuels ou de groupes, s'organise jusqu'à intégrer les mouvements nationaux.
En 1944, les Bretons affrontent directement les troupes allemandes lors du combat de Saint-Marcel (Morbihan).
Ils retardent leur progression vers le front de Normandie après le débarquement du mois de juin.
Jusqu ’ en mai 1945, ils sont les principaux artisans de l ’ encerclement des poches de Lorient et de Saint-Nazaire.
A l'image des pêcheurs de l'Ile de Sein ou des élèves de l'école d'hydrographie de Paimpol, dès 1940, nombre d'hommes prennent la mer pour rallier la France Libre réfugiée en Angleterre.
- Une collaboration minoritaire
Au-delà des destructions des villes et des pertes humaines, la Seconde Guerre mondiale introduit des clivages forts.
Motivés par la tentation séparatiste et culturelle, quelques dizaines de militants du Parti national breton apportent un soutien armé aux nazis.
Ce choix marginal brouille encore aujourd ’ hui l ’ image du mouvement breton.
1945 à nos jours
Des mutations spectaculaires
La Bretagne devient la première région agricole de France et se dote en parallèle d'une puissante industrie agroalimentaire.
L'automobile, la pêche, le tourisme, les nouvelles technologies sont autant d'activités en développement qui façonnent l'économie et le paysage.
Les comportements politiques, religieux, culturels tendent à une certaine uniformisation avec l'ensemble de la France.
En retour, les initiatives destinées à affirmer une identité bretonne se multiplient.
Les hommes et leurs espaces
Bretagne :
une terre riche de ses hommes et de ses femmes.
- Jusque dans les années cinquante et soixante, la Bretagne se caractérise par un taux d'accroissement naturel nettement supérieur à celui de la France.
Cette forte fécondité, mais aussi une surmortalité masculine liée en partie à l ’ alcoolisme, distinguent alors la région.
- Entre 1954 et 1962, près de 54 000 Bretons émigrent, particulièrement vers Paris.
Cet exode rural est le plus important de toutes les régions françaises.
Dans le même temps, la population active bretonne diminue de 7,6 %.
- Entre 1968 et 1975, un renversement de tendance s'opère.
Le développement d'une économie productive et moderne dans les pôles urbains, la qualité de vie reconnue et l'amélioration des communications (électrification de la ligne ferroviaire Rennes-Le Mans, plan routier breton à 2 x 2 voies…) imposent la Bretagne comme une région d'immigration.
Mais les non-actifs l'emportent toujours sur les actifs.
- A partir du milieu des années soixante-dix, le comportement démographique général de la population bretonne se rapproche de l'ensemble de la France.
De 1981 à 1991, le nombre de mariages tombe de 22 000 à 16 000. Une tendance expliquée par l'émergence d'une révolution culturelle et l'accélération d'un exode des jeunes.
- En 1999, la Bretagne compte 4 millions d'habitants.
Les perspectives d'avenir passent par une croissance en même temps qu'un fort vieillissement de la population.
La pyramide des âges projetée en 2020 indique en effet une majorité de plus de 50 ans.
Cette évolution ira de pair avec une accentuation des disparités spatiales entre littoral et intérieur, ouest et est.
Absence de grandes métropoles et traditions religieuses obligent, la proportion de naissances hors mariage reste néanmoins faible (25 % contre 32 % en France en 1991) de même que celle des divorces.
La basilique dans l'Antiquité désigne une salle de réunion couverte, souvent partagée par des colonnades.
Conçue comme une grande salle rectangulaire divisée en ailes par des rangées de colonnes, elle est utilisée à des fins judiciaires, commerciales, pas religieuses.
Il est le monument principal, place publique, centre des affaires publiques et privées.
Le forum est aussi le lieu où le gouvernement tient ses séances, où des statues et dédicaces sont déposées en l'honneur de grands personnages ou de cultes officiels.
Le forum de Vannes et sa basilique sont les seuls monuments de ce type à avoir été fouillés en Bretagne.
Leur reconstitution reste cependant très hypothétique.
Très prisés par les Romains, les thermes publics se sont développés également dans les capitales de province.
Ces établissements de bains dont le modèle varie rassemblent vestiaires, salle froide, chaude, piscines…
Ces lieux réservés aux soins du corps étaient également des lieux de rencontre.
Les thermes de Vindinum (Le Mans), mis au jour en 1980, datent du 1 er S. ap.J.C., et leur utilisation dura près de deux siècles.
Le temple
Ce monument public est aussi le lieu de culte.
Il est composé généralement d'une cella (« chambre ») qui abrite la divinité et d'une galerie de circulation pour les fidèles.
Le temple de Corseul avec sa tour de 10 mètres de haut est le plus grand sanctuaire romain de la péninsule armoricaine.
Sa construction aurait débuté entre 80 et 100 ap. J.C.
L'enjeu demeure celui de l'accessibilité au plus grand nombre, sur l'ensemble du territoire, à une pratique artistique.
C'est aussi celui de la diversification d'une offre de qualité en matière d'enseignement.
Même si de nombreuses réalisations et projets vivent déjà, il convient notamment de poursuivre le processus d'ouverture des pôles ressources que sont les conservatoires de musique, de danse et d'art dramatique vers l'ensemble des disciplines et des genres, vers le réseau associatif d'enseignement ou de pratiques amateurs.
Il faut veiller, par ailleurs, à l'équilibre géographique des propositions et faire en sorte que toutes les structures d'enseignement travaillent dans la cohérence et la confiance.
Il est nécessaire, enfin, de continuer à former les professeurs et les formateurs.
Ces évolutions doivent s'envisager dans le contexte d'une décentralisation qui laisse encore d'immenses zones d'ombre en particulier sur les financements.
Une chose est sûre :
même avec une volonté forte, les collectivités locales ne pourront pas tout faire.
C'est de tout cela que nous avions envie de vous parler à travers les articles de ce Résonances n° 11.
Bonne lecture à tous !
Du chorégraphe Osman Khelili à la musicienne Lucette Marliac, d'Eddy Pierres, directeur du festival Panorama au fabuleux pari de la Kreiz Breizh Akademi, tels sont quelques uns des beaux témoignages que vous propose Résonances dont le dossier est, par ailleurs, consacré à la filière discographique en Bretagne.
Ces 30 dernières années, la Bretagne a fait preuve d'une grande vitalité dans le domaine musical.
Peu de régions rassemblent une telle profusion de musiciens, de festivals, de lieux diversifiés de diffusion ; la filière du disque témoigne de cette abondance et de cette richesse.
Le conseil régional en a pris conscience en accompagnant depuis 5 ans une douzaine de labels au salon international du disque, le Midem et plus récemment en ouvrant ses aides économiques à ces entrepreneurs « d'un autre genre ».
Au total, ce sont X labels recensés à ce jour dans notre région, autant d'entreprises au service d'une communauté artistique bretonne déployant sa dynamique des musiques traditionnelles aux musiques les plus expérimentales.
Le dossier en retrace l'histoire sans oublier les « creux de la vague », il aborde la question de l'indispensable complémentarité scène-disque au travers de nombreux témoignages.
Enfin, nous avons choisi de vous apporter des éléments de compréhension des enjeux de la filière musicale bretonne notamment face à Internet, culture dont beaucoup de labels se sont aujourd'hui emparés, se tenant aux avant-postes des évolutions technologiques.
La Bretagne n'est-elle pas - qui s'en souvient ? - le berceau du MP3 !
Je résidence, tu résidences, il résidence…
La résidence, forme de soutien à la création, au développement de nouvelles relations avec les publics et les territoires est devenue « tendance ».
Cela ne veut pas dire que la formule soit superficielle.
Au contraire, mois après mois, aux quatre coins de la Bretagne, des résidences artistiques génèrent des œuvres originales, suscitent des instants de rencontre hors normes, éveillent intimement des habitants à l'art, participent à la formation artistique… En même temps, il est vrai que le terme de résidence recouvre aujourd'hui des réalités tellement diverses qu'il a perdu un peu de son sens.
Quoi qu'il en soit leur développement est révélateur du souci de plus en plus présent d'inventer de nouvelles formes de rencontres avec tous les publics.
Les résidences sont aussi les témoins de l'évolution du paysage culturel et artistique.
Nombreux sont aujourd'hui les lieux culturels de proximité, notamment les centres culturels, capables d'accueillir des artistes pour des périodes plus longues que la seule diffusion d'un spectacle.
Ces théâtres de nouvelle génération peuvent aussi s'affirmer comme lieux permanents de présence artistique et les artistes se voir offrir des lieux de travail et de contact avec les populations.
Aussi, la résidence s'impose t'elle comme un des moyens de favoriser le travail et de stabiliser l'emploi des équipes artistiques.
La création se porte mieux quand s'éloigne la précarité et que les artistes peuvent être assurés de trouver des plateaux pour les accueillir.
Pour ces raisons, il était temps pour Résonances et musiques et danses en Bretagne de lever le rideau sur les résidences d'artistes.
Bonne lecture.
Lieux de rencontres festives et intergénérationnelles qui donnent à voir et à entendre une grande diversité de pratiques, de styles et de genres musicaux, ancrés dans la mémoire d'hier et de demain ;
Endroits de rencontres de jeunes musiciens et de musiciens confirmés,
de rencontre avec le public toujours nombreux ;
Moments d'émulation collective, d'évaluation et de reconnaissance par ses pairs ;
Telles sont les principales caractéristiques des quelques 160 concours, rencontres, joutes de musique traditionnelle organisés par une quarantaine de fédérations et d'associations en Bretagne.
Témoin de cette richesse artistique et culturelle, cette publication est le fruit d'une réflexion initiée par le Kan ar Bobl, lors de son 30 e anniversaire, et d'une concertation accompagnée par musiques et danses en Bretagne ayant réuni de nombreux organisateurs entre avril 2003 et mars 2005.
Au delà de la présentation de l'ensemble des concours, pour la première fois recensés, cette publication tente de répondre, par les multiples témoignages d'acteurs qui y figurent, à trois questions fondamentales :
un concours, pourquoi ?
le concours, quelles perspectives ?
nouvelles pratiques, nouveaux lieux ?
Si elle s'adresse à tous ceux qui s'intéressent à la musique traditionnelle de Bretagne afin qu'ils puissent prendre connaissance de la vitalité de ces pratiques, elle est également destinée aux acteurs eux-mêmes et aux décideurs pour leur permettre d'appréhender leurs spécificités et leurs enjeux pour le territoire breton.
Au travers de cet ouvrage, qu'il me soit permis aussi de saluer l'implication de nombreux bénévoles, de passionnés, indispensables à l'organisation de ces manifestations.
Emmanuel COUET
Des dizaines de milliers de personnes chantent régulièrement en Bretagne.
Elles sont environ 40 000 qui chantent dans les centaines de chœurs, dans les veillées et les randonnées chantées, à l'école, dans les églises, dans les festoù-noz, sur les scènes petites et grandes et bien sûr, dans les écoles de musique.
C'est principalement une pratique amateur.
De celles qui, en faisant passer tour à tour du rôle de chanteur à celui d'auditeur, de la scène au public, font participer intensément à la vie sociale et musicale d'une région.
Mais où trouvent-ils le souffle, ceux qui transmettent et font renaître le chant sous toutes ses formes ?
Comment et où peut-on se former ?
Peut-on passer d'une pratique à une autre, d'une chorale à une scène de fest-noz, du chant classique au chant traditionnel ?
Va-t-on chanter autrement dans les années à venir ?
On trouvera quelques esquisses de réponses dans ce numéro, et, surtout, des témoignages de la faculté de la voix à inscrire celui ou celle qui la chante dans un rapport direct et intime à la musique et à son pouvoir de rassemblement et d'échange.
Un outil sur lequel le choix du Conseil Régional et de la Drac Bretagne s'est porté, pour poursuivre, à partir de 2008, les missions de développement et de ressources confiées jusqu'ici aux associations musiques et danses en Bretagne et Théatre's en Bretagne.
Un processus certes long et difficile, mais pour lequel le temps consacré aura été productif, et aura permis de dégager un consensus.
Les acteurs de la région y ont pris une grande part, en s'associant de manière constructive à la démarche de concertation qui leur a été proposée.
La tour des Jacobins, ainsi nommée car elle faisait face au couvent des Jacobins, est conçue pour résister au canon et adaptée à l'usage des armes à feu.
Voûtée, elle possède six chambres de tir aménagées dans l'épaisseur du mur dotées de canonnières.
D3- L'explosion de la tour des Espagnols en 1800
17 e siècle :
la tour des Espagnols sert de prison.
Elle porte ce nom en souvenir des trente-trois officiers espagnols enfermés là après la bataille de Rocroi.
l'effondrement d'un plancher pourri provoque l'embrasement des trois tonnes de poudre entreposées dans cette tour.
Les dégâts humains et matériels sont considérables.
Les militaires reconstruisent un mur en schiste pour fermer la brèche.
Les fondations de la tour des Espagnols sont encore visibles aujourd'hui dans les douves.
D4- De nouveaux éléments défensifs au 16 e siècle
Dans le contexte des guerres de religion entre protestants et catholiques, Philippe-Emmanuel de Lorraine, duc de Mercœur, gouverneur de Bretagne, ordonne à partir de 1582 l'ajout d'une terrasse d'artillerie et de deux ouvrages défensifs en forme d'éperon, appelés « bastions ».
Quatre parcours pour découvrir la ville
Le bastion Saint-Pierre est le seul à ne pas avoir été détruit.
Il est placé à la jonction de l'enceinte de ville dont subsistent les restes d'une tour.
D5- La plus grosse tour du château
Entreprise en 1475, la tour du Fer à Cheval ainsi nommée car en forme de U, se trouve au sud-est, direction d'où peuvent venir les troupes françaises.
Typique des tours des châteaux-forts tardifs, elle est conçue pour assurer à la fois des fonctions défensives et résidentielles.
Le dernier niveau en sous-sol communique avec une sorte de galerie « le moineau » ajoutée par Mercoeur à la fin du 16 e siècle.
D6- La courtine de Loire
Construite entre 1491 et 1494, cette partie de l'enceinte protégeait le château du côté du fleuve.
Elle est percée d'une entrée fermée à l'origine par une herse.
Au 16 e siècle, le roi de France François I ordonne l'ajout d'un bâtiment sur cour s'appuyant sur le rempart, l'agrandissement des orifices de tirs des canonnières et la transformation de la partie haute de la courtine.
Parcours Remparts
R1- La tour des Jacobins
Cette tour est aussi appelée tour des Anglais car elle a servi à emprisonner des soldats anglais au 18 e siècle.
Le sommet de la tour aujourd'hui aménagée en terrasse d'artillerie a été remanié plusieurs fois.
Des sondages archéologiques ont permis notamment d'apprécier les dimensions réelles du bâtiment qui la surmontait au 15 e siècle.
R2- Le châtelet à deux tours
L'entrée constitue le point le plus vulnérable du château.
Pour la protéger, deux tours appelées tour du Pied de Biche et tour de la Boulangerie ont été édifiées pendant le règne du duc de Bretagne François II.
Au 17 e siècle, elles sont transformées en prison et en ateliers d'armes.
Á la fin du 14 e siècle et tout au long du 15 e siècle, le duché de Bretagne est administré à la manière d'un État indépendant. La cour est alors itinérante.
Cette politique entraîne un conflit avec la Bretagne. Le duc François II est vaincu à Saint-Aubin-du-Cormier, le 28 juillet 1488. A sa mort, sa fille aînée Anne devenu duchesse est dans l'obligation d'épouser le roi de France Charles VIII en 1491, puis à la mort de ce dernier en 1498, son successeur Louis XII.
Laissez-vous conter Nantes
Le Château des ducs de Bretagne
Le monument actuel est essentiellement l'œuvre des derniers ducs de Bretagne, François II et sa fille Anne.
Conçu à la fin du 15 e siècle comme une imposante forteresse dans le contexte de la lutte pour l'indépendance du duché de Bretagne, c'est aussi, côté cour, un véritable palais.
Le Petit Gouvernement
Edifié sur ordre du roi François I er, le Petit Gouvernement, appelé autrefois « logis du Roi », communique par les combles avec le chemin de ronde.
En 1532, François I er obtient « l'union perpétuelle » entre la Bretagne et la France.
Le château perd alors sa fonction résidentielle.
Un château qui s'agrandit
13 e s :
le premier château est construit au pied de l'enceinte gallo-romaine pour protéger un bras de Loire, lieu d'intenses activités commerciales.
14 e s :
le château est agrandi et l'enceinte urbaine est reconstruite et étendue.
15 e s :
Un château de la Loire ?
15 e – 18 e siècles :
le bras de Loire, situé au pied du château, est une voie navigable qui draine un important trafic commercial.
19 e siècle :
l'aménagement d'un quai permet le chargement des bateaux et le passage du chemin de fer.
20 e siècle :
les comblements du fleuve font disparaître l'eau du centre de Nantes.
La tour LU a perdu sa jumelle
l'usine de biscuits LU s'installe devant le château.
On y fabrique un célèbre biscuit appelé Petit-Beurre qui est toujours commercialisé.
deux tours sont ajoutées par l'architecte Bluysen pour marquer l'entrée de l'usine.
l'usine est devenue un lieu culturel :
le Lieu Unique.
La première promenade publique des Nantais
Ces anciens terrains vagues, situés hors des murs d'enceinte de la ville, sont aménagés au 18 e siècle.
Reliant l'Erdre et la Loire, ils deviennent la première promenade publique des Nantais.
Construit à la fin du Moyen Âge, le château se situe au bord de la Loire.
Il contrôle ainsi le fleuve, voie navigable essentielle pour la circulation des hommes et des marchandises.
Un château breton
Au 15 e siècle, alors que Nantes devient la capitale de la Bretagne, le duc François II puis sa fille Anne construisent ce château.
Avec son entrée monumentale tournée vers la cité, l'édifice symbolise la puissance des ducs.
Un château fort
A la fin du 15 e siècle, le château fortifié, protégé par des douves, constitue une des clés de la défense de la ville.
L'adversaire est alors le roi de France, qui souhaite rattacher la Bretagne au royaume.
Plus de 450 ans pour construire la cathédrale !
Malgré un chantier de plus de quatre siècles (1434-1891), la cathédrale de style gothique flamboyant présente une remarquable unité architecturale.
Après l'incendie de 1972, un vaste programme de restauration est engagé.
Une façade de la fin du Moyen Âge
La façade de la cathédrale est réalisée au 15 e siècle dans le style gothique flamboyant.
L'édifice possède un des rares exemples en France de chaire extérieure et abrite un des joyaux de la sculpture française, le tombeau de François II et Marguerite de Foix.
La place du Bouffay :
de profondes transformations
Réalisés à partir des années 1770, les façades et le plan réguliers s'inspirent des dessins de l'architecte Jean-Baptiste Ceineray.
Presque tous les édifices antérieurs ont été détruits, dont le tribunal, la prison et la tour communale.
Explorez le château des ducs de Bretagne
Trois parcours jalonnés de commentaires ont été aménagés :
Résidence ducale, caserne, prison (30')
Une forteresse urbaine (30')
La ville vue du château (30')
La Porte Sauvetout :
des vestiges du Moyen-âge
Au 15ème siècle, à la sortie nord de la ville, le châtelet Sauvetout menait au faubourg du Marchix .
De cet ensemble défensif, seule la base de la tour Haut-le Pied est visible aujourd'hui.
le dernier duc de Bretagne ordonne l'édification d'un nouveau château sur le même site. Seul subsiste du premier château une tour polygonale du 14 e
L'île Feydeau n'est plus une île. Les bras de Loire ont été comblés entre 1926 et 1938. La forme de l'île, allongée et terminée en pointe, est toujours visible.
Nantes ville d'art et d'histoire, vous propose de découvrir son patrimoine en empruntant quatre parcours à travers le centre historique.
Chaque parcours a sa tonalité :
Parcours n°1 :
Château-Loire.
Les « classiques » du patrimoine.
Par cette promenade, vous pourrez découvrir les sites remarquables du patrimoine nantais, du Moyen Âge à nos jours.
(parcours bleu franc et orange)
Parcours n°2 :
Château- Jardin des Plantes.
Urbanisme et architecture du 19 ème siècle :
le quartier du Musée des Beaux Arts.
Parcours n°3 :
Château- Cité des Congrès.
Du Champs de Mars à la Cité des Congrès- un ancien quartier industriel reconverti.(bordeaux)
Parcours n°4 :
Château- Calvaire.
Urbanisme et architecture du 20 ème siècle :
les transformations récentes du centre historique (violet gris)
Points de repère – mode d'emploi:
A chaque étape du parcours, une signalétique patrimoniale vous apportant des explications sur l'évolution des paysages, des bâtiments et des sites nantais.
Ces explications s'appuient sur une riche iconographie.
(Image du mobilier en place)+ (photomontage du mobilier pas encore posé)
Afin de vous aider dans vos déplacements, un fléchage directionnel au sol qui concerne le parcours n°1 (photo du fléchage en place)
Un topoguide disponible en six langues :
français, anglais, allemand, espagnol, italien, breton
Renseignements et informations pratiques
Ti an douristed Meurgêr Naoned
Place St-Pierre, du mardi au dimanche de 10h à 18h.
Cours O. de Clisson, du lundi au samedi, de 10h à 13h et de 14h à 18h.
Tel :
"mailto:office@nantes-tourisme.com" office@nantes-tourisme.com "http://www.nantes-tourisme.com" www.nantes-tourisme.com
Mairie de Nantes – Mission Patrimoine
Renerezh hollek ar sevenadur
Direction du développement culturel
2 rue de l'Hôtel de ville
44094 NANTES Cedex 1
"mailto:irene.gillardot@mairie-nantes.fr" irene.gillardot@mairie-nantes.fr
"http://www.nantes.fr" www.nantes.fr
Le Label Ville d'Art et d'Histoire
Naoned a zo ezel eus ar rouedad Kêrioù ha Broioù arz hag istor, savet gant ministrerezh ar Sevenadur hag ar C'hehentiñ.
Roet eo bet al label-mañ d'ar strollegezhioù lec'hel a ro buhez d'o glad.
Gwarantiñ a ra ez eo barrek ar berzhidi ha talvoudus an obererezhioù.
La signalétique des parcours a été réalisée par la Ville de Nantes, avec le soutien du Ministère de la Culture et de la Communication.
Conception :
Luna-Augural-
Pour le document :
conception :
Crédits photographiques :
Musées de Nantes
Musée d'histoire de Nantes
Kastell duged Breizh
4, Place Marc Elder
Du 15 mai au 15 septembre
ouvert 7j/7 de 9H30 à 19H
Du 16 septembre au 14 mai
De 10H à 18H, fermé le mardi, les 1 er janvier, 1 er mai, 1 er novembre et 25 décembre
Musée des Beaux Arts
10, Rue G. Clemenceau
Tous les jours sauf mardi et jours fériés
De 10H à 18H
Jeudi de 10H à 20H
Mirdi Thomas Dobrée
Mirdi hendoniezh
12 rue Voltaire
Tous les jours sauf lundi et jours fériés
Du mardi au vendredi de 13H30 à 17H30
Du samedi au dimanche de 14H30 à 17H30
Muséum d'histoire naturelle
Tous les jours sauf mardi et les jours fériés
De 10 à 18H
Musée Jules Verne
3 rue de l'Hermitage
Tous les jours sauf mardi, dimanche matin et jours fériés
De 10H à 12H et de 14H à 18H
Les Machines de l'Île
Eté, 7j/7 de 10H à 20H
De Pâques à Juin et de Septembre à la Toussaint 6j/7 de 10h à 18H - Fermées le lundi
De Février à Pâques et de la Toussaint à Noël 5j/7 de 10H à 18H- Fermées les lundi et mardi
Fermeture annuelle du 1 er janvier au 15 février
Circuit 1:
Château – Loire- Les « classiques »
Durée :
2 heures 30/ de 1 à 16 :
1H30/ de 16 à 25 1H
Liste des sites
Ur c'hastell breizhat (15vet kantved)
Ur c'hastell war ribl al Liger ?
Ur c'hastell-kreñv
La ville s'entoure de murailles (14 ème siècle)
Cours Saint-Pierre et Saint-André, ouvrir une promenade entre Loire et Erdre (18 ème siècle)
Plus de 450 ans pour construire la cathédrale (15 ème-19 ème siècle)
La façade de la cathédrale, un chef d'œuvre de la fin du Moyen Âge
La rue de Strasbourg, une percée au cœur de la vieille ville (19 ème siècle)
L'hôtel de ville ne s'est pas construit en un jour (15 ème-20 ème siècles)
Rue Bossuet, une rue héritée du Moyen Âge
La place du Change :
du pan de bois au béton
Sainte-Croix :
l'église paroissiale et son beffroi (17 ème- 19 ème siècles)
Place du Bouffay, une place profondément transformée (15 ème-19 ème siècle)
Les comblements du 20 ème siècle :
la fin de la « Venise de l'Ouest »
L'île Feydeau :
un « vaisseau de pierre » (18 ème siècle)
Un immeuble de l'île Feydeau, le « Temple du Goût »
Arrêt Commerce :
un nœud de circulation des tramways
La place Royale, une reconstruction à l'identique (18 ème-20 ème siècles)
L'église Saint-Nicolas, une église avant-gardiste (19 ème siècle)
La porte Sauvetout, des vestiges du Moyen Âge
Le passage Pommeraye, la recherche de modernité (19 ème siècle)
Le passage Pommeraye, lieu d'inspiration des artistes
Le quartier Graslin se met en scène (18ème-19 ème siècle)
Le quai de la Fosse (18 ème-20 ème siècle)
L'île de Nantes en 2005:
un paysage en devenir
Le pont transbordeur, un trait d'union sur la Loire (20 ème siècle)
Circuit 4 :
Château - Jardin des plantes
1H 30
Liste des sites :
Le musée des Beaux-arts :
l'art en son palais
Le lycée Clemenceau, le « Grand Lycée »
3-4-5- Un jardin pour tous- Des collections locales et mondiales- Jardin botanique et jardin « à l'anglaise »
Circuit 3 Château - Madeleine / Champ de Mars
1/ En regardant vers le sud
2/ Du Petit-beurre au Lieu unique
3/ Le champs de Mars aujourd'hui
4/ Le Champs de Mars, du faubourg au quartier
Château / Rue du Calvaire
¾ H
1/ Les Grands magasins Decré
2/ Le cours :
l'eau pour mémoire- La tour Bretagne- L'hôtel Lapérouse
3/Quartier Calvaire :
avant, après- Une nouvelle ville « se faufile » dans l'ancienne
Une ville ouverte (XVIIIème siècle- 1820 environ)
- Le XVIIIème siècle, le Grand siècle nantais.
En 1704, Nantes est devenue le premier port de France fréquenté chaque année par quelque 2000 navires et embarcations.
Sa prospérité repose principalement sur le commerce triangulaire et le trafic négrier:
chargés de menues marchandises - la pacotille-, les navires nantais rejoignent les côtes africaines pour y échanger leur cargaison contre des esclaves.
Ceux-ci sont emmenés de force en Amérique pour travailler dans les plantations.
De retour vers l'Europe, les bateaux rapportent les précieuses denrées coloniales tels le sucre, le café ou l'indigo.
Portée par son essor économique, la ville voit sa population doubler en un siècle, passant de 40 à 80 000 habitants.
Face à cette marée humaine, la ville s'étend.
- L'ensemble Feydeau
Le premier chantier urbain de ce siècle fut celui de l'île Feydeau.
En 1723, cette île située face au Bouffay, est lotie selon un plan régulier établi par l'ingénieur Goubert.
Confrontés à des terrains instables et inondables, les travaux sont retardés.
Les premiers immeubles voient le jour vers 1740. L'ensemble n'est achevé qu'à la veille de la Révolution française.
Dans les années 1930, Feydeau perd son insularité lors des comblements des bras de la Loire.
- Une ville ouverte
Vers 1750, il est décidé d'abattre les fortifications devenues une entrave à l'extension urbaine.
A l'emplacement des remparts, apparaissent promenades, places et quais bordés d'un front majestueux d'immeubles.
De nouveaux quartiers sont créés comme celui de Graslin.
Ces réalisations reposent sur une architecture de programme alliant unité, répétitivité des façades et mise en scène de l'espace urbain.
Les mutations récentes de la ville (de 1840 à nos jours)
- Une ville bourgeoise
Après la Révolution française, la bourgeoisie d'affaires joue un rôle prépondérant dans la société nantaise.
Son souci de représentation se manifeste à travers quelques lieux symboliques :
ainsi, le passage Pommeraye inauguré en 1843 est le lieu de rencontre et de flânerie de la notabilité.
Son décor est un hymne au commerce et à l'industrie symbolisés par les allégories des arts et des sciences.
L'emploi du fer et du verre dans la structure révèle le parti pris de modernité.
- Une ville ouvrière et industrielle.
A partir de la seconde moitié du XIXème siècle, Nantes s'industrialise.
De nouvelles activités en lien avec le port se développent:
raffineries de sucre, conserveries, biscuiteries, distilleries, brasseries.
Au tournant du siècle, la construction navale devient le moteur de l'économie régionale et du développement de la métallurgie.
Cette mutation économique se double d'une véritable révolution des transports.
Nantes développe le premier réseau de tramways de France.
En 1851, ce sont les trains qui pénètrent au cœur de la cité empruntant les quais de la Loire pour rejoindre les industries du port.
Né à Nantes, Jules Verne (1828-1905) fut marqué par ce spectacle des bords de Loire :
« Je revois la Loire, dont une lieue de ponts relie les bras multiples, ses quais encombrés de cargaisons, sous l'ombrage des ormes, et que la double voie de chemin de fer, les lignes de tramway ne sillonnaient pas encore.
» ( Souvenirs d'enfance et de jeunesse, 1890)
- Traumatismes
Dans l'Entre-deux-guerres, la Municipalité entreprend les comblements des bras de la Loire et de l'Erdre.
La décision d'un tel chantier est motivée par le problème de l'ensablement du lit principal de la Loire, les difficultés de circulation et l'insalubrité.
Dès lors, la ville se détourne de son fleuve.
Lors de la Seconde Guerre mondiale, les 16 et 23 septembre 1943, Nantes, occupée par les Allemands, est gravement meurtrie par les bombardements.
A partir de la fin des années 1960, les crises successives provoquent le déclin d'un grand nombre d'industries et la fermeture des chantiers navals, cette activité glissant vers Saint-Nazaire.
Nantes s'oriente vers une économie tertiaire.
- Renouveau urbain
Après avoir supprimé le pont transbordeur et le tramway (1958), la ville s'ouvre à la circulation automobile avec ses grandes artères (Cours des 50 Otages, cours Franklin Roosevelt…), ses parkings, etc.
Dès 1972, le projet d'un grand centre d'affaires en cœur de ville dont la tour de Bretagne est le symbole est fortement contesté.
Aujourd'hui, l'architecture contemporaine et les aménagements urbains récents s'attachent à redonner à la ville des points d'ancrage et des repères souvent oubliés, comme le montrent l'actuel Cours des 50 otages, le renouveau du quartier Madeleine Champ de Mars, sans oublier les aménagements en cours de l'île de Nantes.
Notices audioguides
Château des ducs de Bretagne
Fonctionnement de l'appareil
Tout d'abord, quelques explications sur le fonctionnement de votre appareil… La visite comporte 110 points d'écoute signalés par un symbole - un haut parleur - accompagné d'un numéro.
Pour écouter un commentaire , composez sur le clavier de votre appareil le numéro de la salle ou celui indiqué près d'un objet.
La diffusion du message commence automatiquement quelques secondes après.
Pour interrompre provisoirement l'écoute, appuyez sur la touche PAUSE qui se trouve en haut, sur la gauche.
Pour la reprendre, appuyez à nouveau sur cette touche PAUSE.
Pour interrompre définitivement les commentaires, appuyez deux fois sur PAUSE.
Les deux flèches au dessus de l'appareil permettent de passer en mode avance ou retour rapide et les touches de couleur d'approfondir certains points .
Leur mise en marche sera suggérée à la fin de certains messages.
Enfin, pour diminuer ou augmenter le volume sonore, utilisez la touche VOLUME qui se trouve sur le côté droit de l'appareil.
Qu'allez vous découvrir dans ce parcours audio guidé
En premier lieu, des informations sur l'histoire du château et sur les collections, soit plus de 800 objets exposés dans trente deux salles.
En second lieu, vous découvrirez l'histoire de la ville de Nantes, de l'époque gallo-romaine à nos jours.
En chemin, des dispositifs multimédias vous inviteront à compléter et enrichir, de façon parfois ludique, votre visite ; ils seront signalés dans les commentaires oraux de votre audio guide .
Deux types de commentaires sont proposés.
D'abord, à l'entrée de chaque salle, un commentaire introductif permet d'avoir une vue d'ensemble sur le thème abordé dans la salle.
Ensuite, une série de commentaires ponctuels viennent éclairer un objet , une vitrine ou l'architecture de la salle visitée.
Le premier commentaire est consacré à l'histoire du château pour l'écouter, vous taperez le n°01 .
A tout de suite.
Histoire du château
L'histoire du Château des ducs de Bretagne commence au 13 e siècle.
Le royaume de France est alors une mosaïque de grandes principautés féodales dont certaines jouissent d'une grande autonomie.
C'est le cas du duché de Bretagne, qui bénéficie d'une période d'expansion démographique, économique et politique.
Le renforcement du pouvoir ducal trouve son expression symbolique dans l'édification d'enceintes urbaines et de châteaux fortifiés.
A Nantes, le premier château, dit de la Tour Neuve, simple tour en pierre, est érigé au début du 13 e siècle, sur l'emplacement de la muraille gallo-romaine, alors restaurée et agrandie.
Durant la seconde moitié du 14 e siècle, le Château est modifié par Jean IV, duc de Bretagne ; il construit le Vieux Donjon, unique vestige visible aujourd'hui du « Château Neuf ».
L'édifice actuel est l'œuvre du duc François II et de sa fille, Anne de Bretagne, qui est reine de France de 1491 à 1514, par ses mariages avec Charles VIII, puis Louis XII.
Conçu comme une forteresse, dans le contexte de la lutte pour l'indépendance du duché de Bretagne, le système défensif est composé de sept tours reliées par des courtines et un chemin de ronde, construits en blocs de granit séparés par de fines assises de schiste.
La muraille sud, baignée à l'origine par un bras de Loire, est percée d'un accès fermé par une herse appelée « Poterne de Loire ».
Sur la cour, un ensemble de bâtiments résidentiels, en pierre de tuffeau, contraste par sa blancheur, son élégance et le raffinement de son décor sculpté avec les murailles extérieures.
Durant les siècles qui suivent le rattachement de la Bretagne au Royaume de France, en 1532, le Château subit de nombreuses modifications et dommages.
Vous les découvrirez en le parcourant et en écoutant les commentaires dont les numéros d'appels sont indiqués sous les textes évoquant l'architecture du lieu.
Logis breton des rois de France aux 16 e et 17 e siècles, puis caserne, arsenal militaire et, à certains moments prisons, le Château est classé Monument historique en 1862 ; il devient propriété de la Ville de Nantes en 1915. En 1924, il est transformé en musée.
Après votre visite des espaces intérieurs, n'hésitez pas à emprunter le chemin de ronde, à admirer les façades sur cour et à descendre dans les douves.
Un dépliant et des panneaux sont à votre disposition pour prolonger agréablement votre découverte du site.
Histoire des collections
En 1921, la Ville de Nantes décide d'installer au château le musée d'Art Décoratif.
Aujourd'hui, l'ensemble muséographique dénommé "Musée du Château" est en fait composé du regroupement de six collections distinctes.
celles du Musée d'Art Décoratif, inauguré en 1924 dans le Grand Logis et fermé au public en 1972.
celles du Musée d'Art populaire régional crée par Joseph Stany Gauthier, conservateur de 1922 à 1969.
celles du Musée des Salorges, fondé en 1923 par les Frères Amieux, inauguré en 1928 dans l'ancienne usine de Joseph Colin, rue des Salorges, offert à la ville de Nantes en 1934 et gravement touché par les bombardements en 1943. Ce musée était consacré aux activités portuaires, industrielles et commerciales de la ville.
celles du Musée de Nantes par l'image, créé en 1927 et fermé dans les années 1960 dont les collections avaient pour thème l'iconographie de Nantes.
celles du Musée colonial du château du Grand Blottereau conjuguées aux pièces extra européennes de la société de géographie commerciale.
enfin, celles du Musée d'art religieux installé en 1933 dans le bâtiment dit "La Psalette", près de la cathédrale de Nantes, et fermé en 1969.
Au total, 50 000 objets ont été recensés ; leur analyse scientifique a permis de mettre en relief la forte prédominance des pièces d'origine nantaise, modernes et contemporaines, directement liées aux activités de Nantes ainsi qu'à son évolution dans le cadre géographique spécifique d'un fond d'estuaire.
Aujourd'hui, le site et les collections sont réunis en un concept unique :
"Nantes et son histoire".
Le musée, doté d'équipements technologiques très innovants, a pour vocation de proposer une lecture de l'histoire de Nantes, cité bretonne et ligérienne, en rendant compte d'une civilisation urbaine, portuaire, industrielle, depuis l'édification du premier château ducal jusqu'à la période actuelle.
Faux numéro
Vous avez tapé un faux numéro.
Veuillez recommencer.
Naissance d'une ville marchande
Votre visite sera scandée par sept grandes séquences chronologiques et thématiques développant une lecture de l'histoire de Nantes, des origines antiques à nos jours.
La première séquence intitulée « Nantes, le Château et la Bretagne se déploie de la salle 1 à la salle 5 ; elle vous conduira jusqu'au 17 e siècle, une époque charnière puisque la cité s'ouvre alors au commerce atlantique.
Que sait-on des origines de Nantes ?
Vers 150 av J.C., le géographe grec Ptolémée évoque Nantes sous le vocable Condevicnum, un mot forgé sur le gaulois condate qui signifie « confluent ».
Un peu plus tard, ce modeste port de commerce, installé à la confluence de l'Erdre et de la Loire, se retrouve dans les textes sous le nom Portus namnetum, c'est-à-dire le port de la tribu gauloise des Namnètes .
Les inscriptions romaines, exposées sur le mur près de la barque, datent du 2 e siècle après J.C. ; adressées à Vulcain, le dieu des forgerons, des artisans et le protecteur du port, elles témoignent de la présence d'une importante compagnie de bateliers et de navigateurs :
les Nautes.
Cette salle qui est située dans la partie basse de la Tour des Jacobins vous permet aussi de découvrir près de l 'ascenseur, à droite en entrant, un fragment de l'enceinte gallo-romaine, […] une enceinte édifiée au 3 e siècle après J.C. pour protéger la ville des raids saxons.
Intégrés au mur du château, les vestiges gallo-romains se distinguent par leurs petits appareillages cubiques et leurs assises de briques.
Assez tardivement vers 487, Nantes et l'ouest de la Gaule tombent sous l'influence des Francs.
La région accueille ensuite, jusqu'au 7 e siècle, des masses de Bretons venus de Grande Bretagne.
S'ouvre alors - et pour deux siècles - une longue période d'instabilité marquée par les rivalités entre les Francs et les Bretons ainsi que par les invasions vikings et normandes.
Le duché de Bretagne naît en 937. Après avoir repoussé les Normands, le Breton Alain Barbetorte installe son pouvoir à Nantes.
Cinq cents ans plus tard, au 15 e siècle, devenue un port important et le lieu de résidence préféré des ducs de Bretagne, la ville partage avec Rennes le statut de première cité du duché.
Désireux d'affirmer le pouvoir de leur duché face à la monarchie française, dans la seconde moitié du 15 e siècle, le duc François II, puis sa fille Anne de Bretagne ordonnent d'importants travaux dans le château.
Il s'agit de l'édifice que vous allez visiter.
Anne reste sans conteste l'un des personnages les plus connus de l'histoire du duché.
Héritière d'une principauté dont elle a cherché à garantir la survie, elle est devenue ensuite - fait unique dans l'histoire de France - deux fois reine.
Ces deux mariages ont contribué à l'intégration de la Bretagne au royaume de France.
Dans la salle suivante, un film de 6 minutes vous permettra de mieux la connaître.
Barque du 13 e siècle
Cette barque témoigne des liens étroits qui unissent les premiers habitants de Nantes à la Loire.
C'est un des rares objets archéologiques présentés dans le parcours.
Retrouvée dans un affluent du fleuve et datée du 13 e siècle, elle est dite monoxyle, faite d'une seule pièce de bois, ici du chêne.
A mâts et à rames, elle peut naviguer grâce à la force du vent ou grâce à la force humaine.
Ne possédant ni avant ni arrière défini, elle peut aussi changer de direction, sans virer de bord.
Elle est un exemple caractéristique des embarcations utilisées durant tout le Moyen Age par les bateliers pour la circulation des hommes et des marchandises sur le fleuve.
Située au point de rencontre de la Loire maritime et de la Loire fluviale, Nantes joue le rôle d'un entrepôt et d'un port de transit pour deux produits alors essentiels :
le sel et le vin.
Une ville du royaume de France
Dans la seconde moitié du 16 e siècle, alors que les guerres de religion se succèdent, Nantes affirme son attachement au catholicisme.
Ces conflits se dénouent en 1598 avec la signature de l'Edit de Nantes, par le roi de France Henri IV.
Selon l'usage, ce texte législatif porte le nom de la cité où se déroule la signature.
Elle a eu lieu à Nantes car elle est la dernière ville rebelle à être soumise au roi.
Cet édit qui reconnaît aux Protestants le droit de pratiquer leur religion sous certaines conditions et de disposer de lieux de culte et de places fortes n'est pas conservé à Nantes :
il se trouve aujourd'hui aux Archives nationales, à Paris.
Vous pouvez le découvrir et en savoir plus sur ce document historique en consultant la borne multimédia.
Deux documents en lien avec cet édit sont exposés à côté de la borne.
[…] D'une part, une gravure du 17 e siècle représentant l'enregistrement du texte au Parlement de Paris, en présence d'Henri IV.
D'autre part, juste au-dessous, un ordre écrit par le gouverneur de la Bretagne, le duc de Mercoeur, pour renforcer les fortifications du château et protéger la ville des attaques protestantes venant du Poitou ou de Bretagne.
Au 17 e siècle, le château ne joue plus de rôle défensif.
Il reste une résidence royale et sert occasionnellement de prison.
On y enferme des détenus prestigieux comme le cardinal de Retz dont le portrait est exposé dans cette salle.
Une ville fortifiée
Au centre de cette salle, située au rez-de-chaussée de la Tour des Jacobins, une maquette vous permet d'appréhender la configuration de Nantes au début du 17 e siècle.
Elle présente de manière précise son système de défense.
Le château situé à l'angle sud-est en est une pierre angulaire.
Exposé sur le mur de droite, le grand panorama daté de 1645 propose un autre point de vue […].
Il donne à voir le rempart sud de la ville close et la ligne des ponts sur la Loire.
Tout en restituant parfaitement le rôle de ville-pont de Nantes, l'artiste a pris quelques libertés par rapport à la réalité.
Vous noterez la présence de bateaux qui permettent d'imaginer l'importante activité commerciale exercée sur le fleuve, à cette époque.
Si vous souhaitez en savoir davantage sur les institutions politiques, religieuses, administratives et économiques de la ville de Nantes au 17 e siècle, consultez le dispositif multimédia placé autour de la maquette.
Les grafitis
De nombreux graffiti sont présents dans le château, ils sont l'œuvre de soldats ou de prisonniers.
A partir du 16 e siècle, le château devient périodiquement un lieu d'incarcération.
Il héberge des prisonniers selon les circonstances :
guerres de religion, complots contre le roi de France, Révolution française,… Dans l'ébrasement de la fenêtre, un grand nombre de graffiti plus ou moins élaborés ont été réalisés par des détenus.
Leur concentration à cet endroit s'explique par la recherche de la lumière.
A l'aide de couteaux ou de pointes, quelques uns ont inscrit leur nom suivi d'une date.
Vous trouverez parmi ces graffitis le nom d'un marin anglais, William Crisp, capturé lors de la Guerre de Succession d'Autriche en 1746. Des croix et des autels ont aussi été sculptés par des prêtres réfractaires, arrêtés lors de la Révolution française.
Tous ces graffiti nous permettent d'approcher l'intimité de ces hommes privés de liberté.
Dessiner ou graver le tuffeau est donc pour ces prisonniers une manière de s'évader !
Trace concrète du passage d'individus dans ces lieux, ces graffiti éclairent l'histoire du château.
Il s'agit d'un patrimoine fragile et précieux.
La tapisserie des Etats de Bretagne
Cette tapisserie a été commandée en 1585. Fait rare pour une œuvre de cette époque, elle est bien documentée ; on connaît le dessinateur du carton :
Robert Paigné, le licier :
Pierre de Molin et le commanditaire :
les Etats de Bretagne.
Cette assemblée se réunit, une fois par an au maximum, dans différentes villes bretonnes.
Elle se compose de nobles, de représentants du clergé et des bourgeoisies urbaines.
Ces députés défendent avant tout leurs privilèges, et parfois ceux de la Bretagne, face au pouvoir royal.
Cette tapisserie qui a une valeur symbolique décorait la salle où ils se réunissaient ; elle a servi jusqu'à la Révolution française.
Les coutures qui maintiennent ce blason sont d'ailleurs restées très visibles.
La voie atlantique
Quelles sont les activités du port au 17 e siècle ?
Jean Jouve dans ses dessins de 1679, exposés sur le mur de gauche en entrant, donne des exemples de navires accostant à Nantes.
Il précise aussi la nature des cargaisons.
Le sel, le vin, et le blé restent les produits de base du trafic.
Nantes est alors un port de commerce provincial malgré ses relations avec l'Espagne pour le commerce des fruits, de la laine de Castille ou du fer basque.
Au milieu du 17 e siècle, une conjoncture économique difficile incite les négociants nantais à trouver de nouveaux débouchés.
Ils se tournent alors vers l'Atlantique, font pêcher la morue à Terre-Neuve et initient des relations commerciales avec les colonies françaises des Antilles.
Les objets exposés au centre de cette salle – la lanterne de navire et la malle de boucanier – témoignent des débuts de ce commerce colonial.
Espace des jacobins
Cet espace charnière se situe entre le bâtiment du Grand Logis et celui du Grand Gouvernement.
D'une hauteur de 26 mètres, il est couvert d'une voûte en berceau en bois de châtaignier, un type de couvrement relativement courant au 15 e siècle.
Plus étonnant, une cheminée semble suspendue dans l'espace car aucun plancher ne la sépare de celle du rez-de-chaussée.
On ne peut dire si l'aménagement intérieur est resté inachevé ou si les planchers ont été ruinés…
Conçu, selon toute vraisemblance, pour assurer la circulation entre le Grand Logis et le Grand Gouvernement, l'espace a retrouvé aujourd'hui cette fonction avec l'aménagement de l'ascenseur et la création des passerelles contemporaines.
Gratien Libault
Ce portrait en pied est celui d'un riche négociant nantais :
Gratien Libault.
L'écharpe blanche nouée autour de sa taille évoque sa fonction de maire.
Peintes en haut à gauche, ses armoiries, surmontées d'un casque décoré d'un dauphin et tenues par deux sirènes, rappellent ses liens avec le monde maritime.
Gratien Libault est le premier à Nantes, en 1639, à se risquer dans le commerce avec les Antilles.
Ce commerce est dit en droiture car il est direct – en droite ligne – entre Nantes et les colonies.
La cargaison de départ comprend les matières premières nécessaires aux colons, celle du retour des produits exotiques comme le tabac ou le sucre.
Avec ses frères Nicolas et Guillaume, Gratien Libault arme aussi des navires morutiers en direction de Terre-Neuve.
Des initiatives comme celles de cette famille transforment peu à peu Nantes, à la toute fin du 17 e siècle, en un grand port d'armement atlantique et colonial.
Une ville d'estuaire
De la salle 6 à la salle 10, la deuxième séquence intitulée Fille du fleuve et de l'océan vous propose une lecture géographique et symbolique de la ville.
Au centre de la salle, le dispositif multimédia évoque la situation géographique de Nantes.
La ville se situe dans l'estuaire de la Loire, partie terminale du fleuve, là où se rejoignent l'eau douce et l'onde de la marée.
Elle est le dernier pont sur la Loire avant l'Océan, situé à près de 60 km.
Nantes est fille des eaux, un lieu de passage, une ville-port au fond d'un estuaire que visite la marée deux fois par jour, ce qui facilite la remontée des navires.
Tour des Jacobins
Vous êtes au deuxième étage de la tour d'artillerie des Jacobins dont le nom s'explique par la proximité géographique de l'ancien couvent des Jacobins.
Elle a une double fonction :
défensive et résidentielle ; ses chambres de tirs aux étages inférieurs et sa terrasse d'artillerie au sommet font d'elle l'une des tours les plus puissantes du château.
L'embrasure des fenêtres vous permet de découvrir l'épaisseur considérable des murs :
5 mètres.
Avec sa cheminée, ses deux grandes fenêtres et ses quatre bancs en pierre appelés coussièges, cette salle située au dernier étage démontre, par son confort, la volonté de la rendre habitable.
Admirez aussi au centre de la voûte, la clé portant les armoiries d'Henri IV.
Elles sont ajoutées en 1598, année où le roi séjourne au château et signe l'édit de Nantes.
Cette salle vous présente un ensemble de cartes anciennes permettant de situer Nantes dans l'espace géographique de l'estuaire de la Loire.
Sur toutes les cartes, la ville est à droite, au fond de l'estuaire :
un véritable carrefour situé au confluent du fleuve et de deux rivières navigables, l'Erdre au Nord, la Sèvre au Sud.
Profondément modelé par l'homme, l'estuaire connaît différentes phases d'aménagements destinés à faciliter la remontée des navires et l'accueil des bateaux de Loire.
Nantes est aussi au point de rupture de charge entre l'Atlantique et le plus long fleuve de France ; l'endroit où les navires venus de l'océan, poussés par la marée, doivent s'arrêter.
Carte de la rivière de Loire de J-N Bellin
Le titre de cette carte de 1764 est indiqué en haut à droite :
« Carte de la rivière de Loire, depuis la mer jusqu'à Nantes
De forme évasée, l'estuaire est facilement repérable :
un rose soutenu délimite les berges de la Loire alors qu'un rose plus pâle représente le lit du fleuve.
A cette époque, l'estuaire est parsemé d'une vingtaine d 'îles.
Celles qui se trouvent au niveau de Nantes, à l'extrémité droite de la carte, facilitent le franchissement du fleuve en le morcelant en cinq bras.
En revanche, les îles plus importantes, situées en aval de Nantes, au centre de la carte, freinent considérablement le passage des navires de gros tonnage.
Pour remédier aux problèmes de circulation, des avant-ports sont créés très tôt, dont Paimboeuf visible au centre de la carte sur la rive sud.
Saint-Nazaire, placé à l'extrémité de l'embouchure n'est encore qu'une bourgade modeste, son port ne sera fondé qu'au 19 e siècle.
Des travaux d'endiguement, de comblement de certains bras de Loire, et de creusement du chenal ont rétréci le lit du fleuve et fait disparaître la plupart des îles.
Une ville sirène
Nantes « nom que l'eau aussi féminise et vient imbiber de toute part, par la forte connotation nautique de sa sonorité, dès longtemps renforcé pour moi par l'emblème de la ville que je lisais sur la paroi de ses tramways jaune crème
une nef sous voile et la devise Favet Neptunus eunti
Nom plus fortement marié à l'élément liquide que la ville ne l'est elle- même […] Ni tout à fait terrienne, ni tout à fait maritime :
ni chair, ni poisson-juste ce qu'il faut pour en faire une sirène. »
Les représentations de Nantes regroupées dans cette salle – peintures, affiches, armoiries de la ville, mais aussi objets comme la figure de proue, le coffre de marinier, le phare publicitaire Lu ou la toile imprimée…- font écho à l'image de la ville dressée par l'écrivain Julien Gracq.
Le port, la Loire, la construction navale, la traite, les industries agroalimentaires ont profondément marqué l'économie et forgé aussi cette image.
Découvrez à présent d'autres visages de Nantes en consultant la borne multimédia.
Le Grand logis
Vous êtes au premier étage d'un bâtiment appelé le Grand Logis.
Comme son nom l'indique, le duc et sa cour y résident.
Il a été réalisé sous François II, puis remodelé dans sa partie supérieure par Anne de Bretagne.
Ce bâtiment comporte six niveaux dont un seul en sous sol et un sous les combles au niveau des lucarnes.
Chaque niveau est divisé en deux grandes salles, séparées par un couloir intermédiaire ; à l'origine, chacune possède deux cheminées ; elles ont été détruites par les militaires en 1845.
Le duc ne réside pas en permanence au château de Nantes.
Se déplaçant sans cesse d'une résidence à l'autre, il emporte son mobilier.
Les bancs en pierre et les cheminées sont les seuls éléments qui témoignent de la vie quotidienne de cette époque.
Les latrines
Le Grand logis ayant une fonction résidentielle, plusieurs toilettes appelées autrefois des latrines ont été aménagées à chaque étage.
Elles sont placées en retrait des appartements, dans de petits espaces, autrefois fermés par des portes.
Les latrines sont à conduit, l'évacuation se faisant par un passage situé dans l'épaisseur du mur et débouchant dans les douves.
Le siège consiste simplement en une planche percée d'un ou deux trous.
Le duc et ses proches les ont sans doute peu utilisées, préférant recourir à des chaises percées plus confortables.
Les latrines ne sont en effet utilisées que pour vider les bassins ou recueillir des débris de toutes sortes.
Les armoiries de la ville
Cette pierre sculptée en calcaire provient du corps de garde du cimetière de Champ-Fleuri, situé en face de l'église Saint-Clément à Nantes.
Sur des flots agités où nage un monstre marin navigue un vaisseau à trois mâts.
De part et d'autre du mât central sont inscrits les chiffres 16 et 19 ; 1619 correspond à la date de réalisation de cette sculpture.
Elle figure la partie centrale du blason de Nantes.
Le navire rappelle la vocation maritime et commerciale de la ville.
Un cartouche portant la devise « Les yeux de tous se tournent vers toi et espèrent une couronne et des hermines devaient compléter ce relief.
Les armoiries de Nantes ont traversé les siècles jusqu'à aujourd'hui mais une autre devise les accompagne depuis le 19 e siècle :
« Que Neptune favorise le voyageur ».
Ateliers Dubigeon de Jean-Emile Laboureur
Cette oeuvre de jeunesse du peintre nantais Jean-Emile Laboureur représente une partie du plus célèbre chantier de construction navale nantais :
le chantier Dubigeon.
Que voit-on du chantier ?
Au premier plan, des hangars, des ateliers, un stock de planches de bois entraînent le regard du spectateur, par un jeu de lignes obliques, vers le second plan où l'on découvre une coque de navire en construction – immense – sur laquelle s'affairent quelques ouvriers.
Créé en 1740 par Adolphe Dubigeon sur les bords de la Chézine, ce chantier se fixe en 1846 à Chantenay.
Plusieurs centaines de navires, dont le Bélem, sortiront des cales de ce constructeur qui a été en activité pendant deux siècles et demi.
Nantes de William Turner
De son périple sur la Loire en 1826, le peintre anglais, Joseph Mallord William Turner, a laissé des œuvres magnifiques dont une aquarelle traduisant sa vision du port de Nantes.
A partir de croquis réalisés sur le motif, l'aquarelle a été exécutée trois ans plus tard en atelier.
L'artiste s'est placé au bord de l'ancien bras de Loire de la Bourse sur le quai bordé par les immeubles de l'île Feydeau, face à la tour communale du Bouffay et à la cathédrale.
Le premier plan grouille de vie et de personnages en mouvement :
groupes de femmes sur le quai, hommes transportant des marchandises sur le fleuve…
Le paysagiste Turner s'attache ici à restituer l'atmosphère joyeuse et la lumière crue d'une fin d'été, opérant une authentique symbiose entre la forme urbaine, le fleuve et les activités humaines.
Ecrivains, musiciens, artistes, cinéastes, voyageurs ont été nombreux à évoquer Nantes telle qu'ils l'ont vécue et ressentie.
Consultez la borne multimédia Nantes et les arts pour découvrir ceux que Nantes a inspirés à travers quelques chansons, extraits de films, citations ou représentations.
Le tour du monde en 80 jours de Jules Verne
« Je suis né à Nantes, où mon enfance s'est tout entière écoulée.
Fils d'un père à demi parisien et d'une mère tout à fait bretonne, j'ai vécu dans le mouvement maritime d'une grande ville de commerce, point de départ et d'arrivée de nombreux voyages au long cours
Dans cet extrait de Souvenirs d'enfance et de jeunesse écrit en 1890, l'écrivain Jules Verne justifie sans doute l'omniprésence du thème du voyage dans son œuvre littéraire.
Elle est certainement liée à son enfance passée à Nantes, en plein cœur de la ville, près du port.
Le Tour du monde en 80 jours présenté ici est une édition originale de 1885. Célèbre roman de la série des Voyages extraordinaires, il relate le défi lancé par le héros Phileas Fogg :
réaliser un tour du monde en moins de 80 jours, en utilisant tous les moyens de transport disponibles.
Une ville ouverte
Comment définir l'identité du territoire nantais ?
Placez-vous devant la carte au sol pour vous repérer.
D'un point de vue géographique, Nantes est à la fois une ville ouverte sur le lointain, grâce au fleuve et à la mer, et sur l'intérieur du pays.
C'est une ville d'échange entre la Bretagne, l'Anjou et le Poitou.
Dans la borne multimédia, une sélection de photos d'André Bocquel permet de découvrir des paysages actuels du pays nantais.
Des cartes, des documents iconographiques complètent cette présentation.
Des questions liées à l'identité culturelle sont aussi abordées.
Nantes est-elle bretonne ?
Cette question demeure un enjeu dont les formes multiples nourrissent toujours à Nantes de nombreux débats.
La Sèvre Nantaise et la Loire
Elles ont été enlevées en 1962.
Elles rappellent la situation géographique de Nantes, au confluent du fleuve et de deux rivières navigables, l'Erdre au Nord, la Sèvre au Sud.
Vous pouvez les repérer sur la carte exposée en dessous des deux sculptures.
La Sèvre a joué un rôle économique non négligeable.
il personnifie à la fois le fleuve et Neptune, le dieu de la mer.
Embouchure de Saint-Nazaire de Leduc
Le peintre nantais Charles Leduc montre l'embouchure de la Loire à Saint-Nazaire, vers 1880. La diversité des bateaux et l'intensité du trafic sont impressionnants.
Pourtant, la navigation à l'embouchure du fleuve est rendue difficile par le contact entre les eaux maritimes et les eaux fluviales.
Des pilotes connaissant parfaitement l'estuaire sont chargés de guider les grands voiliers dans leur remontée jusqu'au port de Saint-Nazaire.
Au centre du tableau, un grand voilier venu de l'océan Atlantique est au mouillage.
C'est un trois mâts, plus petit que le quatre mâts l'Atlantique dont la maquette est présentée dans la vitrine, à gauche.
A la fin du 19 e siècle, la grande marine à voiles règne encore sur toutes les mers, mais les navires à vapeur commencent à apparaître.
Vous pouvez en observer deux dans ce tableau ; leurs cheminées permettent de les reconnaître facilement.
Girouette
Imaginez cette grande girouette en bois surmontant le mât d'un bateau de Loire.
Elle indique la direction et la force du vent au batelier qui choisit ou non de hisser la voile.
Telle une bannière, elle donne le nom du propriétaire, inscrit ici à droite sur la partie verticale « Pierre B Julien Pimondieu – 1793 « et définit sa personnalité comme l'indique au sommet, à l'intérieur du cercle décoré de motifs délicats, l'inscription « Vivre libre ou mourir ».
De très belle facture, cette girouette a conservé en partie sa polychromie d'origine :
bleu, blanc et rouge.
Affiche publicitaire :
la Bretagne à travers les âges
Un vieil homme au chapeau rond joue de la bombarde devant les armoiries de Nantes et un navire portant des pavillons ornés d'hermines.
L'affiche a pour titre « la Bretagne à travers les âges ».
Réalisée en 1910, elle s'inscrit dans le mouvement folkloriste qui se développe alors.
Des collectes d'art populaire sont organisées par le conservateur du musée du château :
Joseph Stany-Gauthier ; les objets récoltés sont exposés dans le musée d'art populaire breton qu'il fonde et installe dans le bâtiment du Grand Gouvernement.
Dirigez-vous vers la vitrine située à côté de l'affiche à gauche.
[…] Elle présente une sélection d'objets :
coiffe bigoudène, biniou, bombarde, plastron brodé.
Cette affirmation de l'identité culturelle bretonne de la ville n'existait pas au 19 e siècle.
Rappelons que les Bretons de Basse Bretagne émigrés à Nantes sont considérés comme des « étrangers » objets d'un violent mépris, et cantonnés dans des emplois peu ou pas qualifiés.
Leur intégration est d'autant plus difficile que la plupart d'entre eux ne parle pas le français.
Aujourd'hui, de nombreuses associations culturelles témoignent de l'attachement d'une partie de la population nantaise à la culture bretonne, notamment dans le domaine musical.
Le négoce et l'or noir au 18 e siècle.
De la salle 11 à la salle 17, la troisième séquence de votre parcours intitulée Le négoce et l'or noir au XVIII e siècle présente l'essor de Nantes à l'époque où se développe le commerce transatlantique.
Comment s'organisent alors le trafic et les activités du port ?
Dans les années 1730, les armateurs nantais se tournent davantage vers « les îles ».
Nantes joue un rôle essentiel dans le trafic d'esclaves achetés en Afrique et déportés vers les plantations antillaises ; elle expédie aussi des navires en droiture vers les Antilles et pratique le grand cabotage européen, le long des côtes.
Les gravures et les dessins exposés sur le mur de droite en entrant montrent le port et le dispositif sonore de cette salle illustre son univers bigarré et cosmopolite.
Portugais, Espagnols, Hollandais, Irlandais, Anglais représentent en effet 13% des négociants recensés à Nantes en 1725.
Dans la vitrine au milieu de la salle se trouvent des outils de charpentiers de marine.
Ces charpentiers construisent la totalité du navire depuis la quille jusqu'à l'extrémité du mat.
L'ornementation du navire est confiée à des sculpteurs.
Admirez leur savoir faire avec la figure de proue du Saint Georges.
Au retour en droiture des Antilles, les navires sont chargés de divers produits coloniaux; certains sont présentés dans la première vitrine, sur le mur de gauche en entrant juste à côté vous trouvez ceux de la Compagnie des Indes orientales dont le comptoir de vente est installé pendant un temps à Nantes.
Enfin, dans les deux vitrines situées sur le mur de droite , deux thèmes étroitement liés sont abordés
les nouvelles routes commerciales et l'amélioration des conditions de navigation.
Vue Ouest de Nantes en 1724
Pour réaliser cette Vue ouest de la ville de Nantes datée de 1724, le dessinateur s'est installé au sommet de la butte de l'Hermitage, alors dans la proche campagne.
Le port apparaît à gauche et la ville en arrière plan.
Encore insérée dans ses murailles, elle commence cependant à s'étendre à l'Ouest avec le développement de La Fosse, le quartier du port.
Comparez ce dessin avec la gravure exposée à gauche.
[…] Exécutée par Nicolas Ozanne, en 1776, elle représente le port en activité et notamment un chantier de construction navale.
Près des quais, à gauche, une opération de calfatage est en cours ; elle consiste à étanchéifier la coque du navire.
Au centre, un grand trois-mâts… mais dans la réalité, les grands voiliers ne peuvent pénétrer dans le port en raison de l'ensablement de la Loire ; ils s'arrêtent dans des avants ports, comme celui de Paimboeuf représenté sur une estampe à votre gauche ou celui du Croisic, représenté sur la face intérieure d'un dessus de clavecin, exposé au-dessus des gravures.
Les marchandises sont ensuite acheminées sur des embarcations légères à fond plat et à faible tirant d'eau :
les gabarres ou les chalands.
En vous retournant, vous trouverez la maquette de l'une de ces gabarres.
Savoir naviguer
Cette vitrine est consacrée aux instruments de navigation.
Naviguer vers des destinations lointaines reste au 18 e s. une entreprise périlleuse et difficile, malgré les avancées réalisées dans le calcul de la position en mer.
A côté du livre de Notes relatives à l'apprentissage des techniques de calcul et de repérage en mer, regardez la boussole.
Utilisée depuis le 13 e s., elle signale le nord magnétique grâce à une aiguille aimantée mobile. e n hau t , à gauche un autre type de boussole est présenté suspendu.
[…] Installée au-dessus de la couchette du capitaine, elle permet de surveiller la direction du navire sans avoir à monter sur le pont, d'où son nom de « mouchard ».
En vous penchant, vous pouvez voir son aiguille aimantée mobile.
Egalement en haut à droite, découvrez un instrument de navigation qui se répand après 1730 :
l'octant […].
Il permet d'évaluer la latitude.
Le calcul du positionnement du navire se précise au 18 e siècle, bien que le calcul de la longitude ne soit pas entièrement résolu.
Parallèlement, de nombreux travaux de cartographie sont initiés par les Européens.
Dans la vitrine de gauche, la carte réalisée par le hollandais Johannes Van Keulen […] représente, de manière détaillée, les mers, les détroits et les côtes des continents européen, américain, africain et asiatique.
L'Océanie qui ne fait pas encore partie du monde connu n'y figure pas.
Les enjeux économiques sont importants d'où ces recherches pour optimiser, sécuriser les trajets et diminuer la durée des voyages.
Le sucre
Le document présenté au centre de cette vitrine récapitule l'ensemble des cargaisons venues des Antilles qui sont entrées dans le port, en 1784. Sur 148 navires, 128 viennent de Saint-Domingue.
La colonne verticale de gauche indique le nom des navires, la ligne horizontale du haut la nature des produits importés et la dernière ligne, tout en bas, les quantités. […] Le sucre dont les modes de fabrication et de consommation sont illustrés ici par divers objets occupe une place privilégiée.
Il devance largement, en quantité, le café, l'indigo, le cacao, le tabac…
Le jus extrait de la canne à sucre est d'abord bouilli, puis stocké dans des récipients coniques en terre cuite comme ceux qui sont exposé s à droite. […] Le fond de ces « formes à sucre » est ensuite percé pour que le « gros sirop » s'écoule dans des pots à mélasse :
deux modèles de ces pots sont exposés au centre à côté des formes à sucre.
Ce liquide une fois distillé servira à la production d'alcool.
Le jus resté enfermé dans les formes à sucre se solidifie peu à peu et devient le « pain de sucre ».
Les élégants marteau, cisaille, hachette exposés en haut à droite […] servent à casser ce pain et à en prélever des petits morceaux, en fonction des besoins.
La Compagnie des Indes
Créée par Colbert en 1664, pour concurrencer les grandes compagnies anglaises et hollandaises, la Compagnie française des Indes Orientales détient le monopole du trafic avec l'Inde, la Chine, le Sénégal elle installe à Nantes, un comptoir de vente de cargaisons de retour, en activité jusqu'en 1733. Les porcelaines de Chine exposées ici et dans la petite vitrine à droite illustrent un type de produits destinés uniquement à l'exportation et réservés à une classe sociale aisée.
Ces plats, sucriers, assiettes, théières empruntent leurs motifs décoratifs à la tradition chinoise, mais leurs formes sont adaptées aux besoins et au goût européens.
Une capitale négrière
« les esclaves de nos îles seront baptisés et instruits dans la religion catholique « les esclaves êtres meubles, et comme tels entrer en la communauté, n'avoir point de suite par hypothèque, se partager également entre les héritiers. Ces deux passages sont extraits des articles 2 et 44 du Code noir qui, en mars 1685, instaure le cadre législatif et le statut légal de l'esclavage en France.
Ce texte qui fait de l'esclave un bien meuble, tout en précisant qu'il est un « être de Dieu », montre la difficulté à donner un statut d'esclave à un être humain, dans la société chrétienne du 17 e siècle.
Il témoigne surtout de l'importance économique du commerce des Noirs et de la volonté d'organiser la société avec une composante jusque là peu pratiquée dans l'Occident chrétien :
la possession d'un homme par un homme !
Le Code noir a été relativement peu observé dans les colonies françaises au siècle des Lumières, les propriétaires estimant qu'il leur était souvent défavorable.
Mais, pourquoi Nantes devient-elle un port négrier ?
Comme ceux des autres grands ports européens, les armateurs voient dans la traite des Noirs une source de profits.
En livrant la main-d'œuvre indispensable aux plantations antillaises, ils disposent en outre d'une monnaie d'échange contre des produits coloniaux.
La scénographie de cette salle qui évoque l'entrepont d'un navire négrier vous permet d'appréhender chronologiquement les différentes étapes d'une campagne de traite.
En entrant, commencez par les vitrines de gauche .
Les premières évoquent le moment du départ, c'est-à-dire l'armement à Nantes du navire négrier et la constitution de la cargaison.
Les suivantes se rapportent à l'accostage sur les côtes africaines, à l'achat des captifs et à la traversée.
Les dernières présentent l'arrivée aux Antilles et la vente.
La plupart des documents présentés dans cette section sont des archives commerciales.
Précises et abondantes, elles sont rédigées soit par le capitaine, lors du voyage, soit par l'armateur.
Tout armateur se doit en effet de rendre des comptes à ses actionnaires du déroulement des campagnes de traite.
La ville est donc le premier port négrier français.
Préparer la cargaison
Les grandes plantations des colonies américaines et antillaises exigent une main d'œuvre abondante à laquelle ne suffisent pas les immigrants européens.
La France met donc en place des compagnies commerciales disposant du monopole des opérations de Traite des Noirs et, en 1716, autorise les ports de Nantes, Rouen, La Rochelle et Bordeaux à armer des navires pour l'Afrique.
Les esclaves sont une marchandise coûteuse, et les expéditions comportent des risques.
La mise de fonds ou mise-hors est souvent le triple de celle d'un voyage ordinaire.
C'est pourquoi l'armateur monte rarement seul ce type d'expédition.
Dirigez-vous vers la vitrine à gauche.
[…] Deux comptes d'armement énumèrent les cargaisons.
Découvrez aussi les marchandises destinées à être échangées contre des captifs sur les côtes africaines ; elles sont de deux sortes.
D'une part, les objets de parure - bijoux, miroirs, coquillages - qui permettent de payer la coutume c'est-à-dire d'ouvrir les négociations ; ils ne sont en aucun cas suffisants à l'achat.
D'autre part, exposés dans la vitrine de droite , des fusils, des sabres, des toiles imprimées servent de monnaie d'échange contre les captifs.
L'ensemble du commerce nantais est impliqué dans la traite atlantique.
Consultez les trois bornes multimédia de cette salle.
Elles vous présentent des extraits du Journal de mes voyages que Joseph Mosneron Dupin a rédigé pour ses enfants, en 1804.
Acheter des captifs
« Il faut observer dans une cargaison de captifs, de ne prendre au plus que le tiers des femmes, elles sont moins recherchées aux îles que les hommes, dont le travail est plus nécessaire et plus recherché que celui des femmes.
Les enfants de dix à quinze ans sont les meilleurs captifs que l'on puisse conduire en Amérique. » Ce texte, écrit par le père Labat en 1730, nous éclaire sur le déroulement de l'achat des captifs lors de l'arrivée sur la côte africaine.
Pour constituer sa cargaison d'esclaves, le navire doit descendre de comptoirs en comptoirs, souvent jusqu'en Angola.
[…] Elle vous permet de suivre son périple.
Une fois arrivé sur le site de la traite - Elmina, Ouidah ou Loango dans l'actuelle Guinée Bissau, par exemple - le capitaine du navire prend contact avec le pouvoir local, engage des tractations et commence les opérations commerciales.
Lorsque le quota fixé au départ est atteint, le capitaine n'a plus qu'à larguer les amarres pour gagner les îles de l'Amérique .
Plan profil et distribution de la Marie Séraphique
Ce document exceptionnel a sans doute été réalisé à la demande de l'armateur Jacques-Barthélémy Gruel.
Quatre campagnes de traite sont référencées pour ce navire entre 1769 et 1773, ce qui dénote une activité importante.
De faible tonnage, la Marie Séraphique représente le type de voilier négrier le plus couramment utilisé.
Le tableau situé en bas indique que l'achat des esclaves a commencé le 25 août pour finir le 16 décembre 1769. L'aquarelle, au centre, représente l'arrivée par pirogues des derniers captifs achetés à Loango; ils viennent compléter une cargaison qui au total sera composée de 307 hommes, femmes et enfants.
La partie supérieure de ce document vous montre également à quel point les esclaves sont entassés dans l'entrepont.
Leur position est dessinée avec une telle minutie qu'on peut distinguer au centre plusieurs captifs, sans doute malades, enveloppés dans un linge.
Ce témoignage visuel confirme combien la traversée de l'Atlantique est une dure épreuve.
Pendant deux mois, les captifs sont entassés sans pouvoir se tenir debout et ne sachant quelle destination et quel avenir les attend.
L'horreur de ce commerce, rarement représenté car jugé alors « comme un autre », apparaît ici clairement.
Derrière vous , une maquette représente la Marie-Séraphique .
La coupe du navire négrier l'Aurore placée juste derrière montre les caractéristiques d'un navire négrier :
[…] une cale volumineuse et divers aménagements.
Les parcs dits "aux hommes" et "aux femmes" sont installés à l'entrepont.
La rambarde sur le pont avec ses pointes en fer sépare les hommes d'équipage des esclaves lorsqu'on les autorise à monter prendre l'air.
Vente de la Marie Séraphique
Ce document commercial représente une autre campagne de traite de la Marie Séraphique , effectuée en 1772. Le tableau récapitulatif nous apprend que le navire, doté de 39 hommes d'équipage, jaugeait 150 tonneaux ; 340 esclaves ont été achetés et 333 vendus à Saint Domingue.
Sept captifs sont donc morts au cours du voyage.
L'aquarelle vous montre le navire mouillé sur rade avec en arrière plan le Cap-Français, l'actuel Cap-Haïtien un port situé sur la côte Nord de l'île d'Haïti.
Sur le pont, des esclaves sont entourés d'hommes blancs.
Il s'agit ici d'une vente de captifs réalisée à bord, mais les opérations de vente pouvaient également s'effectuer à terre.
La représentation sur cette aquarelle n'est pas réaliste historiquement, car jamais les colons n'auraient côtoyés de cette manière des captifs.
Exposés dans la vitrine, juste en dessous , vous trouvez deux bons d'achats.
Aux Antilles, les planteurs achètent les captifs ; leur prix de vente, calculé en livres des Colonies, est alors converti en produits.
Des documents évoquant la vente sont présentés dans la vitrine à droite .
[…] Reste pour le capitaine à les ramener au port de départ.
Parfois, plusieurs voyages s'imposent, plusieurs navires différents participent dans ce cas au retour des produits.
Maquette de la plantation
Cette maquette vous présente une plantation de canne à sucre, appelée aussi « habitation sucrière ».
La construction circulaire située presque au centre est le moulin ; le suc de canne y est pressé grâce à la traction animale.
Devant le moulin, se trouve la sucrerie où se poursuivent les opérations de transformation.
En haut, à droite, à l'abri du bruit, des odeurs de sucre et des risques d'incendie, se tient la maison du maître, la Grande case.
[…] En bas, à gauche, se situe le village des esclaves appelés alors « les nègres privilégiés » […] Ce sont généralement les esclaves les plus anciens :
sucriers, chauffeurs, ouvriers… ; ils possèdent un jardin potager qui leur permet d'améliorer leur alimentation.
Regardez maintenant le bas droite de la maquette […] vous y trouvez le village des esclaves appelés « nègres de culture » qui comprend les bossales, les nouveaux arrivants.
Ils travaillent dans les champs de canne à sucre, la tâche la plus pénible.
Tous les esclaves logent dans des cases en bois, en paille ou en torchis très rudimentaires ; ils sont encadrés par des colons qui habitent également la plantation.
La plantation sucrière se présente ainsi comme un monde clos, réglé par le travail et la discipline.
Pour en savoir plus, regardez la vitrine appelée "vivre la servitude" placée derrière vous.
Chez les « messieurs du commerce »
Les négociants recherchent le confort dans des appartements bien meublés qui n'ont rien à envier à ceux de la noblesse.
Cette présentation restitue le luxe et le raffinement de ces intérieurs.
Le terme de mobilier de port désigne les meubles réalisés en acajou massif dans les ports français de la façade atlantique au 18 e siècle.
C'est le cas de tous les meubles exposés dans cette salle.
Nantes a été un grand centre de production, comptant jusqu'à 80 menuisiers-ébénistes.
L'acajou, bois précieux, dur, de couleurs brun-rouge est rapporté directement des Antilles.
Admirez enfin le dernier meuble de cette présentation :
le grand argentier, […] C'est une pièce unique pouvant contenir de la vaisselle précieuse, en argent et en porcelaine.
Le mobilier en acajou n'est pas le seul élément à rappeler l'origine de la fortune des messieurs du commerce.
Il y a aussi les porcelaines de la compagnie des Indes qui portent souvent les armoiries de leurs propriétaires.
Quelques exemplaires sont présentés dans la vitrine.
La poursuite des travaux du grand Logis
Le dernier niveau du Grand logis subit au cours des siècles plusieurs modifications.
Rappelons tout d'abord que ce bâtiment a été construit sur l'initiative du duc François II.
Sa fille Anne entreprend des travaux importants accentuant le caractère palatial du Grand logis ; elle ajoute notamment deux étages, l'un éclairé par des fenêtres divisées par une croix en pierre, appelées croisées, l'autre par cinq grandes lucarnes.
En 1973, les travaux de restauration ont permis de restituer la charpente édifiée sous François II ; les lucarnes autrefois visibles de l'intérieur sont donc occultées par la voûte lambrissée.
Cette voûte en châtaignier est en forme de berceau brisé, souvent dite en coque de navire renversée.
Le coffre– fort à gauche symbolise la richesse des négociants et des armateurs.
C'est un élément important du bureau destiné à abriter les liquidités et l'ensemble des documents commerciaux et comptables des armateurs.
Regardez maintenant la petite table dite à « cabaret » présentée dans la vitrine.
Elle est dévolue essentiellement à la dégustation de boissons chaudes exotiques :
thé, café ou chocolat servies dans de la porcelaine de la Compagnie des Indes, semblable à celle qui est exposée ici.
A droite, vous trouvez un secrétaire sur lequel est posé un présentoir à cigares.
Le tabac est aussi un produit en vogue.
Vous noterez la forme particulière de ce présentoir ; l'esclave portant un plateau fait référence au système esclavagiste mis en place dans les plantations antillaises, un système auquel participe l'élite commerciale nantaise.
Jeune femme perçant l'oreille de son serviteur noir
Ce tableau anonyme du 18 e siècle représente une jeune femme s'apprêtant à percer l'oreille de son esclave…Cette scène nous permet d'évoquer un sujet pour lequel il n'existe pas d'illustration connue à ce jour :
la présence des Africains à Nantes.
Bien qu'il leur soit légalement interdit de demeurer sur le territoire, en 1777, un recensement réalisé en Bretagne en dénombre environ 700 dans la ville, pour la plupart des gens de maison En effet, les esclaves noirs ne sont autorisés en métropole que pour leur éducation religieuse ou l'apprentissage d'un métier.
Dans les faits, les grandes familles nantaises, ayant des intérêts dans les colonies, font venir à Nantes des gens de couleur pour être leurs domestiques.
À cette population asservie se mêle un nombre important de Noirs dits « libres de couleur », c'est-à-dire des affranchis.
La ville des négociants
Cette salle consacrée à la vie de la société nantaise au 18 e siècle pose en filigrane une question :
la ville est-elle gagnée aux idées nouvelles , est-elle une ville des Lumières ?
Quelques aspects de la vie culturelle sont évoqués dans la première vitrine au centre et sur le mur à gauche.
Le goût du théâtre et du jeu se répand à Nantes comme dans le reste du royaume.
Les négociants, soucieux de se cultiver, fréquentent les six sociétés de lecture de la ville où ils peuvent consulter des ouvrages sur le commerce ou des gazettes les informant de la vie politique.
Les messieurs du négoce connaissent les idées nouvelles mais n'y adhèrent pas forcément.
Ce sont, avant tout, des négociants et des notables conscients de leur importance, soucieux de leur image et désireux d'avoir les mains libres dans leur cité.
La deuxième vitrine au centre est consacrée aux institutions du négoce et à la municipalité.
Le décor architectural
Les objets exposés ici - balcons, porte et relief sculpté- proviennent d'immeubles qui ont été construits dans les années 1720-1760. Ils se caractérisent par un décor exubérant, typique du style rocaille.
Les deux balcons dits « chantournés » car ils sont galbés, déploient des lignes en arabesques et des motifs ornementaux ayant des similitudes avec ceux de la porte.
Les visages sculptés, les mascarons, comme celui qui est exposé à gauche à côté de la porte, […] décorent principalement les linteaux au dessus des fenêtres.
Les thèmes mythologiques liés à la mer et au commerce s'y développent.
Sans doute le dieu de la mer Neptune, est-il évoqué ici.
Le Foudroyant
Pour comprendre le rôle au 18 e siècle de cette maquette du navire de guerre Le Foudroyant, précisons d'abord qu'il s'agit d'un ex-voto c'est à dire d'un objet réalisé en remerciement d'une grâce obtenue.
Commandé par le nantais Michel Barin de la Galissonnière, ce navire de guerre accompagné de 12 vaisseaux et de six frégates escorte les 150 navires de commerce français partant pour Minorque aux Baléares, en 1756. Attaqués le 10 mai par les Anglais à Port-Mahon, les Français remportent une victoire qui a un grand retentissement à l'échelle nationale.
L'ex-voto représentant le trois mâts est alors réalisé et porté en procession par une délégation de marins, le jour de la Fête Dieu.
Cette grande fête annuelle qui célèbre l'eucharistie permet à toutes les corporations de la ville de se mettre sous la protection divine ; elle est donc extrêmement populaire.
Portrait du maire Moricaud de la Haye
Cet imposant portrait en pied qui représente François Moricaud de la Haye, maire de Nantes de 1738 à 1740 a été commandé par la municipalité qui réservait, tous les deux ans, une somme d'argent pour l'exécution du portrait du nouveau maire.
Il a rejoint ensuite la galerie de portraits située dans la grande salle de l'hôtel de ville.
Elle a été détruite à la Révolution, mais quelques tableaux sont parvenus jusqu'à nous.
Comparons le maintenant avec le portrait du maire Jean Fournier peint un siècle plus tôt et exposé à droite […].
La différence d'échelle entre les deux portraits est symptomatique de l'importance sociale de Moricaud de la Haye ; avocat à la cour, conseiller du roi, magistrat civil et criminel, il a le titre de « maire en épée »…
Le nom de ce maire se retrouve dans la table ordinale située à gauche des portraits, […] ce document énumère tous les maires ayant exercé à Nantes, de 1564 à 1740.
Découvrez, dans cet espace, la ville des négociants.
Un outil spectaculaire est à votre disposition :
une modélisation en 3 dimensions d'un célèbre plan du milieu du 18 e siècle, appelé plan Cacault.
Elle vous permettra de survoler Nantes mais aussi de vous promener dans certains quartiers.
En comparant ce dispositif aux plans anciens exposés dans cette salle et au film, vous découvrirez les profondes transformations urbaines réalisées dans la seconde moitié du 18 e siècle.
Au début du siècle, Nantes est encore une cité médiévale, avec ses quartiers individualisés et ses rues étroites, souvent non pavées.
Un demi-siècle plus tard, elle est en effervescence ; de nouveaux quartiers comme l'île Feydeau ou celui de la place Graslin se construisent à l'initiative des négociants.
Nantes en Révolution
L'explosion de la tour des Espagnols
Le dessin représente l'explosion de la Tour des Espagnols qui doit son nom aux prisonniers espagnols enfermés dans ses murailles au 17 e siècle, après la bataille de Rocroi.
Plus tard, lorsque le château devient une caserne, les militaires la convertissent en dépôt de poudre.
Le 25 mai 1800, à la suite de l'effondrement accidentel d'un plancher, une explosion provoque des dégâts considérables, comme le montre ce dessin.
On compte 60 morts, 108 blessés et une centaine de maisons endommagées.
Consultez la borne multimédia pour découvrir une reconstitution en image de synthèse de l'accident.
La catastrophe a transformé de manière profonde et irréversible l'aspect du château, faisant disparaître la tour des Espagnols, la chapelle du château, la salle des archives, le logement du Lieutenant du Roi et la partie nord du Grand Gouvernement.
Sous le choc, les Nantais ont d'abord cru à une nouvelle attaque des Vendéens.
La quatrième séquence du parcours muséographique est consacrée à « Nantes en Révolution
Elle ne comporte qu'une seule salle.
La bourgeoisie négociante est favorable aux principes de la Révolution comme le prouvent les doléances qu'elle présente aux Etats Généraux de 1789. Elle souhaite des transformations en matière politique, judiciaire et surtout fiscale, mais elle est hostile au principe de l'égalité et à l'abolition de l'esclavage.
Le dispositif multimédia permet de suivre les événements nantais, au jour le jour, à partir d'un journal fictif qui les replace dans le contexte national.
Les documents et objets exposés illustrent d'autre part des aspects de la vie politique économique et sociale durant cette période.
La première vitrine contre le mur de gauche et des objets comme la maquette de la Bastille rappellent l'engagement de Nantes, une ville patriote au début de la Révolution.
La deuxième vitrine contre le mur de gauche pose la question de la traite et de l'esclavage et montre la rupture qui s'opère en 1793 entre ville et campagne.
La population du département est en effet partagée en deux camps :
d'un côté les blancs, … nobles, membres du clergé et de nombreux paysans, attachés au roi, à l'Eglise et à la tradition ; de l'autre les bleus, les défenseurs de la Révolution qui tiennent Nantes et les principales villes.
L'insurrection vendéenne provoque une guerre civile et une répression terrible durant la période dite de la Terreur.
Ces événements sont évoqués par des gravures et des objets présentés dans la troisième vitrine contre le mur et par deux tableaux représentant des exécutions.
La Bastille
Cette maquette en fer de la Bastille, commandée par la municipalité de Nantes au début de la Révolution française, a été utilisée lors des fêtes révolutionnaires.
Forteresse construite au 14 e siècle par le roi de France Charles V, la Bastille devient prison d'Etat sous Richelieu.
Prise par le peuple, le 14 juillet 1789, puis rasée l'année suivante, elle s'inscrit dans les mémoires et l'historiographie républicaine comme le symbole de l'arbitraire royal.
Notez que le 14 juillet ne sera institué fête nationale qu'en 1880.
Investi le 18 juillet 1789 par le peuple, le château de Nantes aurait pu subir le même sort.
Le gouvernement révolutionnaire accepte de le vendre à la municipalité qui choisit de le démolir.
La ville ne payant pas les 470 000 francs demandés, le monument est resté propriété de l'Etat.
En avril 1793, les armoiries de Louis XIV ornant le bâtiment du Grand Gouvernement sont martelées.
Elles sont aujourd'hui restituées.
Les noyades de Nantes
Ce tableau représente les noyades en Loire appelées à l'époque « baptêmes patriotiques menés par Jean-Baptiste Carrier durant l'hiver 1793-1794. Ce représentant du peuple, en mission à Nantes pour juguler la guerre civile de Vendée, multiplie les arrestations.
La loi sur les suspects lui permet d'arrêter et de condamner à mort tous ceux qui sont soupçonnés d'opposition au régime :
Ses hommes, les « Marat », placent les malheureux sur des barques au fond percé qui seront coulées de nuit.
4000 personnes périssent ainsi.
Jean-Baptiste Carrier considère ce type d'exécutions comme plus rapide que la guillotine.
Il s'agit ici d'une image composée au lendemain de la Terreur ; en réalité Carrier n'a jamais assisté à aucune noyade bien qu'il en ait bel et bien donné l'ordre.
Carrier et les noyades demeurent aujourd'hui dans la mémoire collective nantaise comme le symbole de tous les excès de la Terreur.
Exécution des sœurs de la Métairie
Cette peinture représente des victimes de la Terreur.
La tour avec son beffroi, en haut à gauche, […] situe la scène place du Bouffay, au cœur du quartier judiciaire de la ville, près de la prison.
Le 17 décembre 1793, Jean-Baptiste Carrier ordonne l'exécution, sans procès, de 40 personnes hostiles aux idées révolutionnaires.
Parmi elles, quatre sœurs, Gabrielle, Marguerite, Claire et Olympe de la Metairie ainsi que leur domestique Jeanne Roy.
Elles sont ici au pied de l'échafaud.
A droite, la foule nombreuse derrière le cordon de gardes est inquiète ; on distingue même une main faisant taire un homme affolé.
[…] La lumière blafarde, l'expression des visages, la composition en diagonale avec le bourreau dominant le groupe de femmes renforcent la dramaturgie de la scène.
Peint en 1838 par le nantais Hyacinthe Debay, ce tableau, à l'instar de toute une série d'œuvres réalisées sous la Monarchie de juillet, est une scène imaginée pour délivrer un message politique.
Il s'agit pour les nostalgiques de l'Ancien Régime de brandir le spectre de la Terreur et d'honorer des martyrs.
Cette oeuvre fait en effet indirectement allusion à la guerre de Vendée puisque ce sont les cousines du général vendéen Charrette qui vont être exécutées.
L'attaque de Nantes
Cette gravure représente l'attaque de Nantes, le 29 juin 1793, par les armées vendéennes des généraux Charette, d'Elbée et Cathelineau.
Les assiégeants sont représentés ici venant du sud de la Loire et faisant face au château.
En réalité, l'attaque s'est aussi portée au nord et à l'est de la ville.
En mars 1793, une partie des paysans de l'Ouest de la France se soulève ; le foyer le plus important est la Vendée.
La conscription, qui oblige 300 000 hommes à partir défendre les idées révolutionnaires sur les lointaines frontières de l'Est, met le feu aux poudres.
Encadrée par des aristocrates, l'insurrection prend une ampleur inattendue, encouragée par les premiers succès face aux troupes républicaines mal organisées.
Les Vendéens forment bientôt une armée dite catholique et royale.
Prendre Nantes et son port serait pour eux une victoire symbolique et un atout.
Les espoirs des rebelles sont cependant rapidement déçus :
ils se heurtent à la résistance des républicains rassemblés autour du général Canclaux et du maire René Gaston Baco, dont le portrait est exposé à gauche.
Les Vendéens doivent se retirer après la blessure mortelle de Cathelineau.
Si l'échec devant Nantes marque un sérieux coup d'arrêt pour eux, la guerre se poursuit dans l'Ouest jusqu'en 1796.
Un port colonial et industriel (1815-1940)
La recherche d'un nouvel horizon
De la salle 19 à la salle 26, la cinquième séquence évoque l'histoire du port colonial et industriel, de 1815 à 1940.
En 1793, la guerre déclarée à l'Angleterre ébranle une première fois les intérêts maritimes du port puis, sous l'Empire, le blocus maritime anglais entraîne la ruine de ses activités commerciales.
De 1793 à 1810, le négoce avec les îles s'effondre presque totalement.
La venue de Napoléon, en août 1808, redonne espoir aux armateurs et négociants ; elle est évoquée dans la vitrine de gauche en entrant dans la salle.
L'empereur s'engage en effet à développer un grand avant-port à Saint-Nazaire afin de remédier à l'ensablement du fleuve ; dans les faits, les travaux ne débuteront que 27 ans plus tard.
Les îles Bourbon et de France - les actuelles île de la Réunion et île Maurice - deviennent les principales destinations et les nouvelles îles à sucre comme vous le montrent les documents présentés ici.
La maquette du quartier des rend compte de l'état du port dans les années 1830, avant les grandes transformations.
Des raffineries, des conserveries, des biscuiteries et des chantiers de construction navale vont bientôt se développer à Nantes et tout le long de l'estuaire.
La houille si nécessaire aux machines supplante tous les produits importés jusque là.
En 1860, Nantes est le quatrième port de France.
Figures de proue
Située à l'avant du navire, la figure de proue assure, selon les croyances de l'époque, la protection de l'équipage et du navire.
La figure de proue représentant un homme de type asiatique provient d'un voilier anglais, le Celestial Empire, spécialisé dans le transport du thé entre l'Angleterre et la Chine.
Le motif de cette sculpture renvoie au nom du navire et à sa destination.
La seconde figure de proue représente un homme en costume Empire pointant du doigt une destination lointaine.
Elle ornait peut-être le trois mâts appelé Fils de France qui appartenait à l'un des armateurs les plus importants de Nantes :
Thomas Dobrée.
Pour en savoir plus sur ce personnage, consultez la borne multimédia.
Son navire, considéré comme l'un des plus beaux du port, a fait plusieurs campagnes entre Nantes, l'Inde, la Chine ou les Philippines, l'une des nouvelles routes commerciales nantaises tracées dans les années 1820-1830. Ces nouvelles routes ne connaîtront pas de réel développement, la concurrence avec l'Angleterre se révélant difficile et la consommation française de produits exotiques demeurant trop faible pour que les cargaisons trouvent rapidement acquéreurs.
La cale de la machine, peinture de François Sablet
Ce tableau, exécuté vers 1816-1817 par le peintre nantais François Sablet, représente le port de Nantes ; il vous place devant la cale de la machine.
L'artiste qui réside sur le quai de la Fosse l'a certainement composé depuis sa fenêtre.
Proche de la Bourse, ce quai aménagé au 18 e siècle tient une place importante dans la vie sociale nantaise ; il possède une grue servant à mâter et à charger les navires.
Les groupes d'hommes en grande discussion sont sans doute des armateurs venus vérifier l'état de leurs navires et de leurs cargaisons ou des courtiers venus négocier directement au « flanc du navire » un nouvel affrètement.
Regardez au centre la petite tente pyramidale […] elle abrite l'officier des douanes qui contrôle les marchandises débarquées avant qu'elles ne soient dirigées vers l'entrepôt des douanes, aux Salorges.
Une grande promiscuité règne sur le site ; des lavandières côtoient de simples promeneurs et des personnalités bien identifiables comme Monsieur de Kervegan ; deux fois maire de la ville ; il est au centre du tableau, en habit noir et tient son chapeau à la main.
Comparez cette vue avec le panorama du port de Nantes de 1838, exposé à gauche. […] Au premier plan, le dessinateur montre tous les types de navires remontant ou descendant le fleuve :
grands trois mâts, chalands, petites barques de Loire… et, au second plan, les bateaux lavoirs et les quais bordés d'arbres où s'organisent les activités portuaires et commerciales.
La chasse au cachalot de Louis Garneray
Les deux tableaux peints par Louis Garneray et les objets situés à proximité évoquent l'une des activités développées, dès 1817, par l'armateur nantais Thomas Dobrée :
la chasse à la baleine.
Regardez le tableau de gauche.
[…] La baleine souffle du sang car elle vient d'être harponnée par l'un des marins se trouvant dans l'embarcation située sur son flanc gauche.
Elle est ensuite remorquée par la queue jusqu'au navire situé au second plan.
Allez maintenant vers la maquette du baleinier le Neptune exposée dans la vitrine, à droite du tableau […] vous verrez que le cétacé est maintenu à flot pour être dépecé.
Le lard est mis à cuire sur le pont du navire dans d'énormes marmites comme celle exposée à votre gauche.
La graisse sert à la fabrication de cosmétiques, de savons et surtout à l'éclairage des lanternes publiques.
Nantes devient au début du 19 e siècle le second port baleinier de France, après Le Havre.
Pourtant cette activité ne représente, entre 1838 et 1851, que 4% du tonnage des navires au long cours.
Elle connaît un déclin dès 1845, car la concurrence des huiles d'origine végétale venues des côtes d'Afrique est rude.
Il n'y aura plus d'expédition baleinière en France après 1868.
Modèle du Némésis
Le Némésis est un grand trois-mâts typique des navires reliant Nantes aux îles sucrières des Caraïbes.
Les Antilles restent l'une des destinations principales des navires nantais, même si les négociants investissent aussi dans les plantations de sucre de l'île Bourbon et de l'île de France aujourd'hui appelée île de la Réunion et île Maurice.
En 1836, 63% des sucres importés viennent de l'Océan Indien.
De grands armateurs s'illustrent particulièrement dans ce commerce tels Viot, Simon, Lauriol, ou Noël qui jouissent de fortunes considérables.
Exposées entre les deux fenêtres, des planches d'un atlas présentent le plant de canne à sucre et ses différentes parties, […] notamment la tige dont on extrait le saccharose ou sucre alimentaire.
Au milieu des années 1860, la grave maladie qui affecte les plantations de canne à sucre de l'Océan indien diminue fortement la production.
Le coût du transport et la concurrence du sucre de betterave finissent par faire disparaître cette activité.
Le grand gouvernement
Vous êtes dans une salle située au 2 e étage d'un corps de bâtiment appelé autrefois le Palais Ducal ; il a été construit à la fin du 15 e siècle sous le règne du duc de Bretagne, François II.
Regardez la première fenêtre située à votre droite ; elle est constituée d'une croix de pierre appelée croisée alors que celle d' à côté, plus récente, est formée d'une croisée à deux battants en bois.
Ces indices vous indiquent que la première partie de la salle est du 15 e siècle alors que l'autre a été reconstruite - comme les trois quarts de l'édifice - après un incendie, à la fin du 17 e siècle, sur ordre du roi Louis XIV.
L'inscription gravée « lucarnes reconstruites en 1877 près de la fenêtre du 15 e siècle correspond à la 1 ère restauration des lucarnes.
Le bâtiment s'appelle aujourd'hui Grand Gouvernement en souvenir d'un gouverneur de Bretagne, Charles de la Porte, duc de la Meilleraye, qui décide de s'y installer, au début du 17 e siècle.
La traite illégale :
la tentation de l'habitude
En 1815, le retour de la paix relance le négoce nantais.
En effet, une convention arrachée à la France par l'Angleterre, en 1814, n'autorise les Français à poursuivre la traite que pour une durée de 5 ans.
Finalement, le 8 janvier 1817, Louis XVIII interdit la Traite des Noirs en France.
Cette loi n'est cependant pas respectée.
Entre 1816 et 1825, Nantes assure encore 76% des campagnes de Traite française.
Une partie des documents exposés à votre droite témoigne de ce commerce illégal.
L'affiche de vente après saisie du navire nantais la Petite Betsy rappelle l'un des épisodes de l'histoire de la traite Atlantique.
Le navire est pris en flagrant délit de traite avec le navire La Vigilante au large des côtes d'Afrique, en 1822, par les vaisseaux anglais Iphigénie et Myrmidon.
Les 230 esclaves de la cargaison libérés, le navire est restitué au gouvernement français qui le met en vente à Cherbourg en 1823. L'Etat prend des mesures pour décourager ce commerce illégal, notamment en inspectant systématiquement les navires avant leur départ.
Ces mesures répressives amènent peu à peu les derniers négriers nantais à renoncer au trafic d'esclaves.
Vitrine idées abolitionnistes, pratiques illégales
Au centre de cette vitrine, vous trouvez la brochure de l'anglais Thomas Clarkson intitulé " Quelques mots aux amis de l'humanité sur l'esclavage et la traite des nègres".
Publié en français en 1846 , il témoigne du long combat mené en Europe pour l'abolition de la Traite.
En Angleterre, William Wilberforce crée dès 1788 la Société pour l'abolition de la traite.
En France, l'abbé Grégoire et Brissot forment, dans les premiers jours de la Révolution, la Société des amis des Noirs et tentent de changer les mentalités.
En 1834, des hommes politiques et des intellectuels comme Victor Schoelcher, l'un des militants les plus ardents, fondent la Société française pour l'abolition de l'esclavage .
L'emblème de cette société - un esclave enchaîné à genoux - est présenté dans cette même vitrine à côté de la brochure de Thomas Clarkson.
[…] Il s'inspire du sceau de la société anglaise qui était accompagné de la devise " Ne suis-je pas ton frère, ne suis-je pas un homme ?"
Les livres illustrés sont alors largement utilisés comme outil de propagande.
Vous en avez un exemple avec la gravure présentée à droite de la brochure de Thomas Clarkson. […] Reproduite dans l'ouvrage " Faits relatifs à la traite des Noirs", elle montre les conditions de transport inhumaines des esclaves à bord des navires.
A Nantes, les mentalités évoluent peu.
Il faut attendre la troisième loi abolitionniste du 4 mars 1831 pour mettre un terme à cette pratique.
L'armateur risque désormais 10 à 20 ans de travaux forcés et les bailleurs de fonds comme les assureurs, la réclusion...
En 1848, l'abolition de l'esclavage marque le coup d'arrêt définitif.
Sculpture en mémoire de l'esclavage
Si, en 1985, des historiens, des sociologues et des associations rencontrent encore une forte opposition à leur projet de rendre compte au grand public du passé négrier nantais, une réelle volonté politique met fin à ce refoulement à partir de 1989. L'exposition des Anneaux de la Mémoire en 1992-1994, au musée du château des ducs de Bretagne, a sans doute été le résultat le plus visible de cet effort.
La mise en place sur le quai de la Fosse à Nantes, le 25 avril 1998, de cette sculpture de Liza Marcoult-Derouard dans le cadre des commémorations du 150 e anniversaire de l'abolition de l'esclavage en est un autre exemple.
Conçue comme « l'ébauche d'un futur monument commémoratif » devant être mis en place sur ce même quai, elle est malheureusement aujourd'hui mutilée.
En effet, cette silhouette décharnée levait à l'origine les bras vers le ciel tenant des chaînes brisées pour symboliser la fin de l'esclavage.
Saccagée quelques jours après son inauguration, elle témoigne des difficultés qui accompagnent la mémoire de la traite nantaise et du nécessaire travail des historiens pour la reconnaissance et l'acceptation de ce passé.
Tour de la Boulangerie
Cette salle résidentielle se trouve dans un pavillon situé au dessus de la tour de la Boulangerie.
Cette tour qui doit son nom à la probable présence d'un ancien four de boulanger au rez-de-chaussée a pour fonction de protéger la porte d'entrée principale.
Elle se trouve à côté d'une autre tour appelée la tour du pied de biche qui sert elle aussi à défendre l'entrée.
Lit à la duchesse
Les idées abolitionnistes se diffusent de multiples manières, notamment par le biais des arts décoratifs.
Cette toile intitulée en français la Traite des nègres est peut-être une production anglaise ; elle habillait à l'origine un lit.
Les motifs s'inspirent de gravures fidèlement transcrites de peintures de l'anglais Georges Morland et du français Amédée Fréret datant de la fin du 18 e siècle.
Ces représentations illustrant l'hospitalité africaine et l'arrivée des Européens en Afrique défendent les idées anti-esclavagistes.
L'existence d'un tel décor montre que la propagation des idées abolitionnistes dans les milieux bourgeois au début du 19 e siècle ne se fait pas uniquement par le livre.
Une nouvelle prospérité
La fin du 19 e siècle et le début du 20 e siècle marquent le renouveau de la construction navale grâce aux aides de l'Etat.
Entre 1890 et 1902 pas moins de 155 grands voiliers à coques métalliques sont construits à Nantes et à Saint-Nazaire.
La spectaculaire maquette présente le grand port international de fond d'estuaire.
Commandée par la Chambre de commerce pour l'Exposition Universelle de Paris de 1900, alors que Nantes occupe le 6 e rang des ports de France, elle est régulièrement actualisée jusqu'en 1927. Le dispositif multimédia qui l'accompagne vous permet de découvrir des images du port puisées dans des films d'archives, de 1920 à nos jours.
Les navires vont chercher aux Antilles ou à l'île de la Réunion, des produits comme le sucre, le café ou le cacao.
Ils se rendent aussi en Amérique du Sud, en Australie et en Nouvelle Calédonie afin de ramener du nickel, du nitrate et un engrais :
le guano.
Modèle du Saint-Jean (inv.975.15.6)
Le renouveau du trafic maritime à la fin du 19 e siècle s'accompagne d'une modernisation des moyens de transport.
Cette maquette représente un navire à vapeur à coque métallique :
le Saint-Jean.
Au centre du pont, la cabine du capitaine est surmontée d'une cheminée.
Les deux mâts de charges situés de part et d'autre sont utilisés lorsque le port n'est pas équipé de grues.
Dans la cale, un espace est réservé au stockage du charbon nécessaire à la production de vapeur, un moyen de propulsion alors nouveau.
Jusqu'au début du 20 e siècle, ce type de navire cohabite avec les grands voiliers de trois ou quatre mâts comme le Hoche présenté dans la vitrine juste à côté.
[…] Ces voiliers ont eux aussi des coques métalliques.
Après la Première Guerre Mondiale, la législation sur le temps de travail, la rapidité des navires à vapeur ainsi que l'ouverture de nouvelles routes maritimes grâce aux canaux de Suez et de Panama amènent les armateurs à privilégier les navires à vapeur, plus sûrs et plus spacieux pour les marchandises.
Quatre mâts Marie, remorqueur et pilote de Saint-Nazaire
La réalisation de tels modèles en panorama comme ici ou en bouteille comme le quatre mâts présenté juste en dessous montre la fierté des marins qui évoquent tout à la fois la beauté du navire, la dureté et le savoir faire de la manœuvre de ces « cathédrales à voiles ».
Ce panorama reprend un thème souvent traité :
l'entrée au port.
Il est aussi décliné à côté de la vitrine dans la gravure de 1925 réalisée par le nantais René Pinard.
[…] Un trois mâts est remorqué depuis Saint-Nazaire vers Nantes.
Dans la partie droite de la gravure, René Pinard met l'accent sur une autre activité, celle des pilotes de l'estuaire.
Avant de pouvoir accéder au port de Nantes, il faut en effet franchir de nombreux obstacles dès l'entrée en Loire.
Devenus maîtres dans cet exercice, les pilotes de Saint-Nazaire se sont forgés une solide réputation.
Vitrine les caps horniers
Une série d'objets évoque la vie des équipages.
Embarqués pour une période relativement longue, les marins occupent leur temps de repos à la réalisation d'objets comme le coffret exposé à droite.
D'autres sont finement décorés tel le rasoir présenté au milieu de la vitrine […] à coté d'un dé en os de baleine appelé « toton » […], ou encore la coupe en noix de coco exposée au fond de la vitrine.
Pour manœuvrer les grands voiliers, il faut des hommes aguerris.
Du capitaine au simple mousse, tous portent le nom de cap-horniers.
Pratiquement tout l'équipage est composé d'hommes venant du pays nantais et de l'estuaire.
Les ordres de manœuvre sont transmis avec un sifflet comme celui exposé au centre de la vitrine.
[…] La vie quotidienne à bord est rythmée par un certain nombre de corvées comme la toilette du navire.
Il est courant de tirer au sort les tâches et les marins qui y sont affectés à l'aide d'une loterie comme celle présentée près du sifflet […] Dans la vitrine de droite, nous évoquons un métier directement lié au commerce maritime, celui des dockers.
[…] Les crocs présentés à droite sont leurs outils privilégiés ; ils servent à agripper les ballots contenus dans les cales des navires.
Pour porter ces fardeaux sur le dos, les dockers se protègent à l'aide de capuron comme celui exposé ici.
Tableau le Belem
Ce tableau peint en 1982 restitue la splendeur du Belem, un trois mâts qui est devenu aujourd'hui un voilier école.
Il est l'unique rescapé français de l'épopée des grands voiliers.
Construit en 1896 par les chantiers Dubigeon, pour l'armateur Crouan, le Belem faisait partie de la flottille des « antillais », c'est-à-dire qu'il était armé pour le transport du sucre et du cacao qu'il ramenait des Antilles et du Brésil.
Il a accompli 33 campagnes transatlantiques avant d'être transformé en yacht en 1914. Racheté en 1978, il est aujourd'hui géré par une fondation.
Au dessus du tableau est présentée sa figure de proue en forme de volute.
[…] En 1991, elle a été remplacée à l'identique lors d'une révision générale du navire.
Peinte plus de 22 fois, elle témoigne du nécessaire entretien que doivent subir les navires avant d'affronter la mer et ses dangers.
Le meuble de toilette présenté dans cette salle provient lui aussi du Belem.
Un avant-port :
Nantes est déterminée à rester un port de mer malgré l'envasement du fleuve ; la construction d'un avant-port s'impose donc.
C'est à l'emplacement d'un village de pêcheurs, Saint-Nazaire, que l'on décide de fonder ce nouveau port.
En 1856, le premier bassin à flot est achevé et ouvert à la circulation.
Autour de ce premier bassin, surgit en une dizaine d'années une ville attirant une nouvelle population de migrants.
La borne multimédia à droite vous permet de découvrir les grandes étapes de construction de cette ville et de son port industriel.
En quelques années, Saint-Nazaire devient le grand port de l'estuaire, concurrençant Nantes.
Les documents exposés évoquent les aménagements opérés pour maintenir la navigation sur le fleuve.
Canal de la Martinière
Le projet, puis la réalisation de l'avant port de Saint-Nazaire n'a pas pour autant mis fin à la volonté nantaise de voir s'améliorer la voie maritime.
Cette aquarelle réalisée par Emile Libaudière pour l'Exposition universelle de 1889 présente le projet de canal maritime.
Construit entre 1882 et 1892, il contourne la section dite « intermédiaire » où se concentrent les difficultés de navigation.
Long de 15 km, fermé à chaque extrémité par une écluse sas fonctionnant avec une machinerie complexe, il permet aux navires qui font jusqu'à 16 mètres de large et 220 mètres de long, d'accéder au port de Nantes.
Mais ce canal se révèle rapidement inapproprié tant par l'accroissement spectaculaire du tonnage des navires que par la nécessité de réduire toujours plus la durée des escales :
une contrainte difficile à concilier avec l'attente du retour de la marée.
Déclassé dés 1913, le canal de la Martinière a servi par la suite de cimetière à bateaux.
Aujourd'hui, son rôle est de réguler le régime des eaux des terres humides situées au sud du fleuve.
Drague à godets (inv.994.20.1)
Dans les années 1860, l'ingénieur Médéric Clément Léchalas émet une nouvelle théorie sur l'aménagement du fleuve.
Il pense que des endiguements, des dragages et la suppression des obstacles comme les îles créeraient un bras de Loire unique qui faciliterait la remontée de la marée dont le mouvement « nettoierait » le fleuve.
La loi de 1903 autorise la mise en œuvre du projet et donc la modification de la section dite « intermédiaire » du fleuve, entre le Pellerin et Saint-Nazaire.
Les ateliers et les chantiers de la Loire sont ainsi amenés à construire, pour le compte des Ponts et Chaussées, des matériels appropriés comme des dragues à godets.
Le modèle présenté possède une chaîne sans fin, actionnée par un puissant moteur permettant le prélèvement de la vase au fond du fleuve.
Une fois remontée hors de l'eau, cette vase est déchargée dans une péniche amarrée au bateau.
Affiche Saint-Nazaire, un port transatlantique
Cette affiche de Paul Colin, réalisée vers 1949 pour la Compagnie Générale Transatlantique, rappelle que Saint-Nazaire est un port d'embarquement pour passagers.
En 1862, cette Compagnie ouvre une ligne vers l'Amérique centrale.
Les chantiers de Saint-Nazaire fournissent les navires pour les compagnies maritimes.
La plupart des grands paquebots transatlantiques y sont construits comme le Normandie en 1933, le France en 1960. Les chantiers ont renoué récemment avec leur histoire transatlantique en lançant en 2004 le Queen Mary II.
L'estuaire industriel
Le paysage économique nantais ne diffère guère, en 1830, de ce qu'il était à la fin du 18 e siècle.
Tout y est encore subordonné au commerce et à la navigation au long cours.
Un siècle plus tard en revanche, Nantes est devenue une grande ville industrielle et la zone géographique comprise entre Nantes et Saint-Nazaire est devenue « une avenue d'usines
L'industrie textile qui a été l'une des richesses de Nantes au 18 e siècle disparaît, mais d'autres industries anciennes se développent notamment le raffinage du sucre.
En pleine expansion, les raffineries ont besoin d'importants matériels produits par les industries métallurgiques.
La métallurgie est indissociable de la construction navale et de la conserverie agroalimentaire.
La petite vitrine en entrant à droite traite des débuts de la conserverie .
La très grande vitrine est consacrée à la construction navale et aux innovations techniques.
La construction en fer détrône peu à peu la traditionnelle construction en bois.
Le premier navire à coque en fer est lancé en 1856.
Le reste de la salle est consacré aux nouvelles industries.
La Navale
La construction navale est étroitement liée à l'histoire du port de Nantes.
De la multitude de petits chantiers répartis le long du fleuve, il n'existe plus, au début du 20 e siècle que quelques grands chantiers du fait des regroupements et des concentrations.
Les outils et objets présentés dans cette vitrine évoquent la construction et l'entretien des navires.
Dans la partie haute de la vitrine, sont exposées deux demi-coques.
[…] Elles servent sur les chantiers de construction à présenter à l'armateur la forme du futur navire ; il est alors rare de dessiner un plan.
A côté de ces demi-coques, se trouvent une scie de taille et en dessous une herminette ayant appartenu à des charpentiers de marine.
Les outils disposés au centre de la vitrine :
caisse, burin, croc sont utilisés au moment du calfatage.
[…] Cette opération est primordiale pour tous les navires en bois puisqu'elle consiste à étanchéifier la coque à l'aide de goudron et d'étoupe, une sorte de filasse en chanvre.
Dans la partie droite de la vitrine, trois haches de lancement de navires.
elles sont remises à la marraine du bateau qui, symboliquement, doit couper le lien retenant encore le navire sur sa cale .
A l'extrême droite de la vitrine :
un outil symbolise le rivetage et la construction en fer, il s'agit du marteau pneumatique […] appelé plus communément le « pétard ».
Il a servi à riveter les plaques de métal.
Un navire comme le Normandie a nécessité 11 millions de rivets.
A partir du milieu du 20 e siècle, la soudure électrique remplace le rivetage.
Début de la conserverie
Nantes joue un rôle non négligeable dans le développement des conserveries en France.
Joseph Colin dont le portrait est exposé ici ouvre son usine rue des Salorges, près du port, en 1824. Une représentation de cette usine se trouve au dessus de la vitrine.
[…] Joseph Colin adopte et développe le procédé de conservation des aliments mis au point par Nicolas Appert :
la stérilisation.
Pionnière dans ce domaine, la conserverie Colin sert de modèles aux conserveries nantaises.
En 1842, cinq entreprises de conserves sont installées à Nantes.
C'est d'abord la sardine qui est mise en conserve, puis la viande, les légumes et les fruits.
Le conditionnement se fait dans des boîtes en fer-blanc.
L'une des toutes premières produites à Nantes est exposée dans la vitrine.
[…] Les forges établies dans l'estuaire de la Loire se spécialisent dans la production de ce fer-blanc.
Capitale de la sardine en boîte, Nantes est aussi à l'origine de l'expansion des conserveries en Bretagne.
Maquette de l'usine LU
A Nantes, dès le 18 e siècle, certains boulangers et pâtissiers, se sont déjà spécialisés dans la fabrication de biscuits pour marins .
Le passage de l'artisanat à la grande industrie s'opère en Angleterre vers 1815, avant de s'introduire à Nantes.
Conçue pour l'Exposition Universelle de 1900 par le propriétaire de l'usine, cette maquette de la biscuiterie LU est un outil de communication majeur permettant de montrer au public l'ensemble du site industriel, son importance et la qualité de son implantation.
A l'origine de la marque LU, Jean Romain Lefèvre et son épouse Pauline Utile, installés à Nantes depuis 1846, ont fait découvrir aux Nantais les biscuits cuits aux œufs, les macarons et les biscuits roses de Reims.
En 1903, pour en signaler l'entrée, Louis Lefèvre-Utile demande à l'architecte Auguste Bluysen d'ajouter deux tours surmontées d'une lanterne en forme de boîte à biscuits.
Le modèle de ces tours réalisé par l'architecte Bluysen est exposé juste à côté de la de la fenêtre.
Elles ont été rajoutées ensuite sur la maquette de l'usine.
Louis-Lefèvre Utile marque ainsi la place essentielle de son entreprise dans la ville.
Voyage de Nantes à Saint-Nazaire.
Panorama des rives de la Loire
Grâce à ces infrastructures portuaires de qualité, l'estuaire anciennement appelé la Basse Loire est un site idéal pour l'établissement d'industries ; à partir de 1830, elles deviennent, le moteur de l'économie nantaise.
Ce plan de 1920 intitulé Voyage de Nantes à Saint-Nazaire panorama des rives de la Loire met en scène « la grande avenue d'usines » qu'est devenu le fleuve.
En bas sur la carte, près de Nantes, des vignettes présentent un secteur de pointe :
les industries agro-alimentaires.
Vous pouvez repérer la raffinerie de sucre de Chantenay, la biscuiterie Lefèvre Utile ou encore la brasserie Burgelin.
En vous retournant, vous découvrirez un immense tableau évoquant cette brasserie ; il trônait à l'origine dans le bureau du directeur .
Les chantiers de construction navale de Nantes et de Saint-Nazaire figurent aussi sur le panorama.
Au dessus de Nantes, repérez Indret et Basse-Indre […] :
le premier centre métallurgique de la région dans la seconde moitié du 19 e siècle.
On y produit de la fonte de fer, puis de l'acier destiné notamment à la construction navale.
Le plan monumental de Nantes exposé à gauche de cette carte […] reprend le même principe.
Les industries sont à la fois localisées et représentées en vignettes sur les côtés.
Au début du 20 e siècle, plus de 300.000 ouvriers travaillent dans les industries de l'estuaire, devenu le premier bassin d'emploi du grand Ouest.
Une grande ville de l'Ouest
L'industrialisation de la ville s'accompagne de grands changements urbanistiques et architecturaux.
Dès les premières décennies du 19 e siècle, la bourgeoisie nantaise investit les grands boulevards, notamment le boulevard Guist'hau ou les lotissements du quartier Launay.
Pour relier le centre ville aux grands axes de circulation, la rue de Strasbourg est percée et les grandes artères vers Paris et Rennes sont définies.
Le chemin de fer arrive à Nantes en 1851 et le tramway à air comprimé qui remplace les voitures à cheval en 1879. Un dispositif multimédia Nantes hier et aujourd'hui, des représentations iconographiques, des sculptures et la maquette du tramway rendent compte de ces aménagements urbains qui témoignent de la volonté d'embellir et de moderniser la ville.
La grande vitrine à gauche en entrant et celles situées au centre de la salle illustrent les innovations développées par les industries agroalimentaires nantaises.
Sur le mur de gauche, le grand rideau de théâtre exposé évoque la 1 er Guerre Mondiale et l'effort de guerre des industries et des commerces nantais.
Vitrine sucre
L'industrie sucrière nantaise s'est développée en relation avec la culture de la canne à sucre dans les îles des Amériques.
Dès 1653, une première raffinerie est créée à Nantes par des Hollandais.
Le mouvement se poursuit au 19 e siècle avec Louis Say, puis Louis Cézard, André Cossé et Jean-Baptiste Etienne.
En 1880, la plus grosse entreprise de Chantenay est la raffinerie de sucre, spécialisée dans le sucre de luxe et le sucre candi pour la fabrication des vins de champagne.
De nombreux outils présentés dans cette vitrine proviennent de cette sucrerie comme la pelle, le racloir à mélasse ou encore l'un des moules à pain de sucre.
Le modèle d'évaporateur à sirop, présenté à gauche, est utilisé par la société Legal Fils comme outil promotionnel.
Cette société produit l'ensemble du matériel indispensable aux raffineries de sucre.
A l'aide de plans semblable à celui présenté dans la partie haute de la vitrine, elle propose aux industriels raffineurs de choisir le modèle de leur usine.
Notez enfin que la dernière raffinerie de canne à sucre construite en France, l'usine Say, s'est établie sur les bords de la Loire, en 1936.
Vitrine biscuiterie
A gauche, le tableau-présentoir des biscuits LU décorait la boutique et informait la clientèle de la variété des produits.
Les biscuits sont produits différemment selon leur nature.
Ceux à pâte dure, comme le Petit-Beurre ou le choco BN, sont fabriqués à l'aide de découpoir en bronze comme ceux présentés dans la vitrine.
Ces moules impriment le motif et la forme du biscuit dans la pâte mise à plat dans le laminoir.
Les biscuits à pâte liquide nécessitent des plaques ou des moules, et les gaufrettes des gaufriers.
Après fabrication, le biscuit est conditionné en paquets .
Contournez la vitrine, pour découvrir de l'autre côté divers emballages.
Quelques exemplaires en papier ou en carton sont exposés ainsi que des boîtes métalliques commercialisées à partir de 1890.
Fabrication d'une boîte de sardines (inv.988.1.17)
Le fer-blanc dont l'emploi se généralise en France à partir de 1850 est une tôle de fer recouverte d'une pellicule d'étain ; c'est le matériau le plus adapté au conditionnement des conserves
Sur les premières boîtes comme celles exposées à gauche une étiquette en cuivre est soudée.
Le fer blanc est verni pour protéger le métal.
Ce vernis a été spécialement conçu par l'entreprise Georget qui le distribue dans toute la France.
Connu sous le nom de « vernis de Chantenay », il est livré aux ateliers de ferblanterie en bidon :
un exemplaire est presenté à gauche.
Le tableau à droite vous permet de suivre la fabrication d'une boîte pour sardines.
Sachez qu'un ferblantier expérimenté fabrique environ 80 boîtes à l'heure.
A la fin du 19 e siècle, des recherches sont entreprises pour faciliter leur ouverture.
L'ouverture par décollage, c'est à dire à l'aide d'une clé, est ainsi mise au point par Saupiquet, en 1900. Plusieurs boîtes exposées font appel à ce procédé.
Le rideau de théâtre du 81 ème
D'août à novembre 1914, Nantes et Saint-Nazaire sont des ports de débarquement et des villes de garnison pour 150.000 soldats anglais en instance de départ pour le front.
Les entreprises s'adaptent aux besoins nouveaux :
les chantiers navals se reconvertissent et les conserveries de Nantes fournissent le pain de guerre.
L'homme, en bas à droite, représente un poilu tentant de tuer un dragon qui symbolise l'ennemi.
En haut à droite, armée et menaçante, la femme vêtue de bleu représente la ville de Nantes et peut-être les 4.700 femmes appelées « munitionnettes » qui travaillent dans les 82 usines de la ville pour remplacer les hommes.
A votre droite, est présenté le modèle de la sculpture du monument aux morts de la guerre 1914-1918 de Nantes. […] Intitulée la Délivrance, elle est jugée indécente par les jeunesses patriotes et renversée en 1927, l'année même de son inauguration.
Le génie des arts de Debay
«[…] Nous allions dans le passage Pommeraye acheter des stores de Chine, des sandales turques ou des paniers du Nil, afin d'examiner à l'aise et de toucher avec nos mains toutes les babioles venues d'au-delà des mers, dieux, chaussures, parasols et lanternes, futilités splendides en couleur qui font rêver à d'autres mondes […] ».
Gustave Flaubert témoigne dans ce récit de voyage publié sous le titre Par les champs et par les grèves des nouveaux lieux de vie commerciale qui apparaissent à Nantes.
Cette sculpture représente un adolescent dont le pied repose sur les attributs de l'architecture, de la sculpture, de la musique et de la peinture.
Elle fait partie d'un ensemble de statues réalisé par les sculpteurs Guillaume Grootaers et Jean Debay pour orner la cage d'escalier.
Chaque oeuvre évoque les différentes activités commerciales, industrielles, maritimes, culturelles, scientifiques et agricoles de la ville.
Une ville d'art publicitaire
En parcourant cette salle, découvrez la publicité utilisée très tôt par les industriels nantais pour créer un lien affectif entre leurs produits et le consommateur et améliorer ainsi leurs ventes.
Les images publicitaires couvrent d'abord les emballages et les boîtes avant d'envahir les journaux et les murs des villes.
Les premiers logos voient le jour au cours dès la seconde moitié du 19 e siècle ; ils permettent d'identifier plus facilement les marques.
Panneaux Décoratifs Petit-Beure LU
Réalisés par Martial Simas, à l'occasion de l'Exposition Universelle de Paris en 1900, ces deux panneaux décoratifs sont des objets publicitaires vantant les produits de la biscuiterie Lefèvre-Utile.
A cette occasion, la biscuiterie LU obtint la récompense suprême :
le Grand Prix ; elle est alors au faîte de sa gloire.
Le premier panneau à gauche représente un couple sur un tandem, goûtant des petits beurres.
Ce biscuit, créé en 1886, va devenir le plus célèbre de la marque.
Il est encore commercialisé aujourd'hui.
Sur le second panneau, quelques femmes sont réunies pour déguster des biscuits à l'heure du thé.
Vitrine séduire l'oeil
Toutes les industries agroalimentaires, qu'il s'agisse de Saupiquet, Cassegrain, Amieux, LU et la BN, utilisent la publicité pour séduire les consommateurs.
Sur l'affiche Amieux, exposée en haut à droite, on peut lire le slogan Pic-nic Amieux frères, repas tout prêt se conservant indéfiniment sous tous les climats.
Cette marque va décliner aussi sa publicité aussi sous forme d'objet.
La Biscuiterie nantaise que l'on connaît sous l'appellation BN recherche elle aussi une figure emblématique.
L'artiste Jorj Morin propose le personnage de la Nantaise en costume traditionnel qui symbolise la ménagère avisée.
Elle est présentée au centre de la vitrine.
BN vise une clientèle modeste avec des biscuits populaires comme le casse-croûte.
Regardez maintenant les deux esquisses originales présentées à droite à côté de la vitrine[…].
L'artiste Firmin Bouisset crée en 1897 pour la marque LU l'image du Petit Ecolier en prenant pour modèle le fils aîné de Louis Lefèvre-Utile .
Cette image centenaire est encore utilisée aujourd'hui par l'entreprise.
Séduire les gourmands non seulement par le palais mais aussi par les yeux, tel est le nouveau pari du biscuitier Louis Lefèvre-Utile.
Sa collaboration avec le peintre tchèque Alfred Mucha commence en 1896. Cette esquisse est réalisée par l'artiste pour le calendrier LU de l'année 1897. On y voit une jeune femme, alanguie et sensuelle, présentant un plat avec des gaufrettes à la vanille.
A l'origine, elle devait tenir une assiette remplie de bonbons.
En 1899, Louis Lefèvre-Utile réutilise le dessin pour la promotion de ses nouvelles gaufrettes.
L'élégance, la stylisation du personnage et du décor sont caractéristiques du style Art Nouveau, alors en plein essor.
Cette publicité novatrice n'a pas eu en province le succès escompté, les consommateurs la jugeant trop « moderne ».
En 1903, le contrat avec l'artiste n'est pas renouvelé.
Vivre à Nantes
A la fin des années 1920, pour de multiples raisons, la présence physique du fleuve dans la ville disparaît en partie.
Il s'agit de concentrer le courant dans un bras unique pour limiter l'ensablement du fleuve, de lutter contre les inondations, de résoudre les problèmes de pollutions liés à l'Erdre, enfin de dessiner un tissu urbain adapté au développement du tramway et de l'automobile.
Les bras de Loire entourant l'île Feydeau sont alors comblés et l'Erdre est détournée par le creusement d'un tunnel passant sous les cours Saint André et Saint Pierre.
Pour en savoir davantage sur les comblements, approchez-vous de la table sur laquelle est projeté le dispositif multimédia.
Le paysage qui caractérise jusqu'alors la Venise de l'Ouest avec ses quais, ses ponts s'efface.
Toutefois, avec le quai de la Fosse et son pont transbordeur, le site reste résolument maritime.
Les dessins et les peintures exposés sur les murs à gauche et à droite vous montrent l'attrait exercé par ces lieux sur les artistes.
La borne multimédia au fond de la salle vous présente quelques produits du terroir nantais.
Ex-voto du Jan Bart
La dangerosité du métier de marin a toujours poussé les hommes d'équipage à se tourner vers l'Eglise et ses saints :
leurs protecteurs face aux éléments naturels.
Cette maquette du navire le Jean Bart est un ex-voto.
Cet objet était porté en procession par les jeunes communiants dans le quartier de l'église Notre Dame de Bon Port, près du quai de la Fosse.
Grâce à l'action de l'Eglise, le renouveau religieux est particulièrement dynamique dans l'Ouest au 19 e siècle.
A Nantes, il est insufflé principalement par les évêques, dont le plus important est Monseigneur Jacquemet.
Son action se traduit, au milieu du siècle, par la construction de nouveaux édifices religieux, le développement de la liturgie romaine, la multiplication des processions ainsi que par la création de nouveaux pèlerinages.
Le port de Nantes en 1914
Réalisé en 1914 par Emile Dezaunay, ce tableau représente une vue du port de Nantes depuis les premières hauteurs de la butte Sainte-Anne.
Au premier plan, les quais sont encombrés par les marchandises.
Remarquez, toujours au premier plan plus à gauche, la présence d'un militaire britannique ; reconnaissable à son uniforme kaki, il discute avec un soldat français portant le képi, la capote bleue et le pantalon garance.
A l'arrière-plan, vous trouvez la ville avec, à gauche, le dôme de l'église Notre Dame de Bon Port et, à l'opposé, la silhouette du pont transbordeur, érigé en 1903. Le pont transbordeur devient très vite un élément récurrent dans les représentations du port de Nantes au début du 20 e siècle.
Une maquette de ce pont est présentée dans cette salle.
Grâce à cet édifice qui relie le quai de la Fosse à l'île Saint-Anne, les ouvriers des chantiers navals traversent rapidement la Loire ; le va-et-vient de la nacelle entre les deux rives n'entrave pas le passage des grands navires, le tablier du pont étant placé à 50 mètres au-dessus de l'eau.
Bateau lavoir
Installé au bord du canal Saint-Félix, le peintre Robert Raymond évoque l'activité des blanchisseuses, mais aussi toutes les transformations de la ville liées au détournement de l'Erdre.
A l'arrière plan, on devine la sortie du tunnel qui relie désormais la rivière à ce bras de Loire, récemment achevé.
Se détachant sur le ciel bleu, les tours modernes de l'usine LU semblent faire écho à celle de la vieille cathédrale.
Au premier plan, les blanchisseuses qui s'affairent sur le bateau lavoir illustrent l'un des nombreux petits métiers qui bientôt disparaîtront.
Au dessus, le battoir de blanchisseuse a été décoré par un marinier pour son épouse.
Orné de croisillons et de rosaces, il porte l'emblème des mariniers :
deux ancres entrecroisées et une devise « Malgré la tempête et les flots, je suis le secours des matelots »
La Fosse de Grandjouan
« Il m'a toujours semblé qu'en arrivant sur le quai de la Fosse j'entrais dans une autre ville.
Daté de 1923, il représente au premier plan le quai de la Fosse et à l'arrière plan, à peine esquissées, les lumières et les fumées des chantiers navals installés sur l'île Gloriette.
Ces chantiers sont pourtant le sujet principal de ce dessin.
A gauche du pastel, trois dessins de René-Yves Creston […] celui du milieu évoque un autre aspect du quai de la Fosse :
les « maisons de dentelles » comme les appellent les matelots.
Ce sont des maisons closes ; au nombre de 13, elles ont contribué à donner au quai l'image d'un lieu mal famé.
Au temps des années noires
Des salles 27 à 29, la sixième séquence du parcours, « La nouvelle forme de la ville évoque l'histoire nantaise de 1940 à 1990.
A la fin de l'année 1939, comme le reste de la Nation, Nantes vit à l'heure de la drôle de guerre.
La ville est occupée par les Allemands du 19 juin 1940 au 12 août 1944. La population juive de Loire-Inférieure n'est pas épargnée.
Plusieurs rafles sont organisées, notamment celle du 15 juillet 1942. 98 personnes sont arrêtées, internées provisoirement à Angers, puis déportées vers Auschwitz, par le convoi numéro 8.
La borne multimédia vous permet de suivre les événements nantais au jour le jour et de les replacer dans le contexte national.
Présentés sur le mur du fond, des objets quotidiens :
avis, affiches de propagande, cartes de rationnement rappellent la période de l'Occupation.
L'exécution de 50 otages a profondément marqué la mémoire des Nantais ; elle est évoquée à droite par les oeuvres que l'artiste Jules Paressant a réalisées en hommage aux victimes.
Ecoutez les témoignages de trois résistants :
Christian de Mondragon, Gilbert Brustlein et Renée Losq.
La résistance à Nantes et dans le pays nantais a été spontanée avant de se structurer et de se connecter aux réseaux nationaux.
Dans le département, la plupart des réseaux ont été durement touchés par la police française à partir de 1943 et d'importants procès de résistants se sont déroulés à Nantes.
Les arrestations massives de 1944 expliquent pourquoi la résistance n'a pu jouer un rôle majeur au moment de la Libération.
La robe d'internement
Le 21 janvier 1944, Jeanne Bouvron est arrêtée à son domicile, près de Vertou, pour faits de résistance.
Amenée au camp d'internement de Ravensbrück en mars 1945, elle porte cette robe marquée de deux grandes croix rouges :
l'une sur le devant, l'autre au dos.
Ces deux croix, sont cousues sur les vêtements des détenus NN (« Nuit et Brouillard »), condamnés à mort.
On distingue également, sur le bras gauche de la robe, le numéro de matricule :
32 481 et le triangle rouge caractéristique de tous les prisonniers politiques de Ravensbrück.
Déplacée vers le camp de Mauthausen au moment de l'avancée des troupes russes, Jeanne Bouvron est libérée le 23 avril 1945 par la Croix Rouge Internationale à la veille d'être pendue.
Elle est alors échangée à la frontière contre des prisonniers allemands.
Son époux, arrêté en même temps qu'elle, ne reviendra jamais de Mauthausen.
Les otages
Ces deux statues en fonte sont de l'artiste nantais Jules Paressant.
Elles rendent hommage aux 50 otages - en réalité 48 - fusillés par les Allemands, le 22 octobre 1941, à Nantes, à Châteaubriant et au Mont-Valérien.
A partir de juin 1941, après la rupture du pacte germano-soviétique, les communistes entrent en résistance et les actions se durcissent :
les résistants ne s'attaquent plus seulement aux chemins de fer ou aux dépôts d'armes, ils organisent des attentats.
Le premier a lieu le 21 août 1941 dans le métro parisien contre un officier allemand et le second à Nantes, le 20 octobre suivant.
Le chef de la Kommandantur, le lieutenant-colonel Karl Hotz, est exécuté par le résistant communiste Gilbert Brustlein accompagné de Spartaco Guisco.
En représailles, les Allemands exigent 50 otages qu'ils fusillent deux jours plus tard :
16 sont exécutés à Nantes, 27 à Châteaubriant et 5 au Mont-Valérien.
C'est un choc pour la population nantaise.
Dès octobre 1944, la municipalité décide de créer un Cours à la mémoire des Cinquante otages et d'y construire un monument, qui est inauguré en 1952.
A l'endroit même où ont été fusillés les 16 otages nantais, sur le terrain du Bêle, une crypte a été érigée ainsi qu'un monument commémoratif signé Jules Paressant.
Si vous voulez écouter la lettre que l'un des otages a envoyée à sa famille avant son exécution composez le numéro 270.
Lettre de Léon Jost
22octobre 1941, 13 heures
Ma chère femme aimée,
Le grand moment est venu.
Nous venons d'être informés que nous serons fusillés aujourd'hui.
L'honneur qui m'avait été refusé une première fois va m'être accordé, je vais mourir pour la France !
Tu sais quels sont mes sentiments au moment de te quitter, je ne peux que te répéter mes sentiments d'amour et de reconnaissance.
Tu as été une épouse et une mère admirable.
Maintenant tu vas être un chef de famille.
Les enfants se grouperont autour de toi et vous serez forts tous trois.
Si j'ai un regret de quitter la vie c'est de vous laisser alors que nous étions si heureux.
Dis à maman d'être courageuse aussi et d'être fière.
C'est un malheur pour elle bien dur, elle qui a tant eu de peine quand [à] Amiens elle a cru me perdre.
Embrasse pour moi ma belle Simone qui j'en suis sûr, a tout mon amour et qui sera digne dans la vie des exemples qui lui auront été donnés.
Elle a une grande tache près de toi mais elle saura aussi en être digne.
Tant qu'à Michel, que je vais quitter sans le revoir je ne doute pas de lui.
Il va revenir de là-bas un homme et me remplacera.
C'est, je le sais aussi, un être admirable il restera digne de son passé.
Mon seul regret est celui de t'abandonner dans les conditions difficiles ou tu te trouves.
Je sais que tu penses que nous avons fait pour le mieux.
Je te sais bien entourée et cela me tranquillise en ce moment suprême.
Tu m'as fait la plus belle vie que je pouvais rêver.
Encore merci !
Merci !
Merci à Simone, à Michel, à Maman !
Mon désir suprême est que notre Michel trouve à la maison LU près de ces messieurs l'amitié prodiguée au grand père et au frère et qu'il y trouve le bonheur dans le travail.
La peine que j'ai de te causer cet immense chagrin s'adoucit de la certitude que j'ai d'avoir fait mon possible pour te rendre heureuse.
Notre bel amour va avoir une fin.
Adieu mon aimée.
Je vais réaliser mon vœu je vais mourir en soldat.
Votre mari, père qui vous aime de toute son âme qui va le quitter et voler vers vous.
Vive la France !!
L Jost
De la reconstruction à la désindustrialisation
20 000 familles sont alors sinistrés et 70 000 personnes quittent Nantes.
Au total, la ville est bombardée 28 fois entre juillet 1940 et août 1944. A la Libération, 2.000 bâtiments sont détruits, 6.000 inutilisables, 66.000 habitants sinistrés.
Les huit ponts sont coupés.
Encombré de carcasses de navires, handicapé par la perte de 126 bâtiments et par la mise hors d'usage de 80% de ses hangars, le port est inutilisable.
La reconstruction qui débute en 1948 est évoquée ici par une série de plans, de documents, d'affiches de souscription ainsi que par une borne multimédia.
Les traces de la guerre restent visibles jusqu'à la fin des années 60.
La vie culturelle et sportive nantaise connaît alors un nouvel essor avec la création de galeries d'art et de Floralies Internationales, avec la reprise du carnaval et la montée du FC Nantes en première division.
La relance de la construction navale s'est effectuée grâce à l'Etat qui choisit Nantes pour reconstituer la flotte nationale.
Dans les années 50, cette activité devient même le fleuron de l'industrie départementale.
Cependant, au milieu des années soixante, les chantiers voient leur production diminuer et les carnets de commande se vider.
La fermeture du dernier chantier navale nantais intervient en 1987.
La Navale ne coulera pas
Après la Libération, l'industrie navale nantaise connaît un nouvel essor.
En 1959, on y dénombre 7.000 emplois.
Elles donnent naissance de la société Dubigeon-Normandie.
Néanmoins, l'activité se déplace progressivement vers Saint-Nazaire.
Cette affiche est réalisée en juin 1977 pour le syndicat CFDT du chantier Dubigeon-Normandie au moment d'un conflit majeur opposant la direction aux salariés pour la sauvegarde des emplois nantais.
Les mains qui émergent de l'eau et portent un navire symbolisent les ouvriers du chantier et le fruit de leur travail.
Entre juin et novembre 1977, le chantier connaît huit semaines de grève générale.
Pour soutenir les grévistes et leur famille, des galas de soutien sont organisés comme le montre l'affiche située à gauche.
Le travail reprend le 8 novembre 1977, les syndicats ayant épuisé leurs forces sans aucune concession de la part de la direction.
Moins de 10 ans plus tard, l'entreprise ferme définitivement.
L'année 1985 voit le lancement du Bougainville, dernier navire construit à Nantes.
Affiche des Floralies
Dès le 18 e siècle, Nantes a joué un rôle essentiel dans l'importation et l'acclimatation de plantes exotiques.
Cette affiche réalisée en 1956 par Jean-Adrien Mercier fait la promotion des premières Floralies de Nantes.
Elle représente un camélia rouge, plante originaire d'Asie que Ferdinand Fabre réussit à acclimater dès 1837. En haut, à gauche, un papillon aux ailes décorées d'un planisphère rappelle qu'il s'agit d'une manifestation internationale permettant aux horticulteurs du monde entier de montrer leur savoir faire.
A coté de cette affiche, d'autres évoquent les activités sportives ou culturelles nantaises.
A votre gauche, deux affiches font la promotion du Carnaval, qui se tient à Nantes à la mi-carême.
Vous pouvez voir sur l'une d'entre elles, la figure emblématique du bœuf gras offert par la corporation des bouchers au profit des caisses de bienfaisance.
Emprunt pour la reconstruction du port de Nantes
Août 1944, Nantes est libérée mais c'est une ville meurtrie qui se relève.
Un quart du territoire communal et 45% des immeubles ont été touchés par les bombardements.
Le centre ville est ravagé et le port est détruit.
Pour les nouvelles autorités de la France libre, la priorité est la reconstruction du port.
Ces opérations nécessitent des capitaux importants et, même si la loi du 28 octobre 1946, sur les dommages de guerre, garantit une participation financière de l'Etat, la Chambre de commerce de Nantes doit prendre à sa charge les travaux de modernisation.
Des emprunts sont alors lancés avec l'appui de supports publicitaires.
Jacques Nathan-Garamond choisit d'évoquer le port et la construction navale en représentant une coque de navire démesurément agrandie.
Il obtient ainsi une image parfaitement synthétique.
L'architecte en chef Michel Roux-Spitz est nommé par l'Etat pour s'occuper de la reconstruction de la ville.
Le Groupement pour la reconstitution de Nantes et de la région nantaise lance un emprunt en janvier 1950 et demande à Jorj Morin de créer une affiche.
Elle est exposée à votre droite.
L'objectif de ce groupement est d'aider les propriétaires à financer les travaux de reconstruction de leur logement ou de leur commerce, sans attendre l'aide de l'État.
L'affiche publicitaire particulièrement poétique évoque l'espoir d'un avenir meilleur, bien que les conditions de vie soient encore difficiles.
Une mémoire ouvrière
Les deux dispositifs et l'immense toile présentés dans cette salle évoquent la mémoire ouvrière de la ville.
Le point multimédia vous présente quelques unes des grandes figures du syndicalisme de Nantes et de sa région.
Le mouvement ouvrier nantais est considéré comme pionnier et très actif.
La théorie de la grève générale destinée à mettre fin à l'ordre capitaliste est adoptée lors du congrès syndical de Nantes en 1894 ; elle a été portée par deux grandes figures du mouvement syndical local :
Aristide Briand et Fernand Pelloutier.
Le dispositif multimédia vous permet de découvrir, à partir d'extraits de films d'archives, quelques unes des grandes grèves nantaises.
Notamment celle des ouvriers métallurgistes en 1955 au cours de laquelle un ouvrier a perdu la vie.
Ce mouvement au retentissement national a inspiré à Jacques Demy le film :
Une Chambre en ville.
Honte à celui qui ne se révolte pas, Jules Grandjouan
Le dessinateur nantais Jules Grandjouan a collaboré aux principaux journaux satiriques du début du 20 e siècle comme L'Assiette au beurre ou Le Rire.
Séparée en deux par la banderole portant la mention « honte à celui qui ne se révolte pas contre l'injustice sociale », elle dénonce l'oppression des pauvres et de la classe ouvrière.
Au centre, la femme opulente et vulgaire est une allégorie de la République.
A ses côtés, apparaissent le président de la République, Armand Falguières, mais aussi Georges Clemenceau, le roi d'Angleterre Edouard VII ivre mort ou le fringant ministre de la gauche Aristide Briand qui s'est rangé, selon Grandjouan, du côté des capitalistes.
Dans la partie basse, le prolétariat accablé par la misère, la maladie et la pénibilité du travail est représenté dans un camaïeu de gris.
Loin d'être fataliste, l'artiste proche des mouvements anarchistes suggère par le slogan et par le personnage situé à droite qu'il faut prendre les armes.
A la rencontre de ces deux mondes, les soldats hésitants sont admonestés par un officier et un homme politique, reconnaissable à son écharpe tricolore.
Après la 1 ère Guerre Mondiale, Jules Grandjouan adhère au parti communiste, puis quitte définitivement la politique en 1933.
La métropole aujourd'hui
« Une ville qui s'est inventée, qui continue à s'inventer elle-même au jour le jour, sans grand ancrage dans son passé, sans fixation excessive à ses souvenirs.
Oubliant, quand le temps en est venu […], le Moyen Âge du pilori et des juiveries, oubliant les îles et le trafic du bois d'ébène, oubliant la Vendée, oubliant en route son chemin de fer et son pont transbordeur, oubliant même son fleuve, qui l'élonge maintenant à distance, comme un prétendant éconduit. ».
Comme le souligne Julien Gracq dans cet extrait de La Forme d'une ville, l'histoire de Nantes continue… Les deux dispositifs de cette salle rendent compte de la ville contemporaine.
La carte vous permet d'appréhender sa réalité géographique et la borne multimédia présente les projets urbains et les aménagements en cours.
Et demain ?
Depuis 2004, la communauté urbaine a pris le nom de « Nantes Métropole ».
Lille Bordeaux, Marseille, Metz, Amiens, Rennes, Grenoble, Le Mans…ont elles aussi apposé le qualificatif de « Métropole » à leur nom.
Découvrez avec le dispositif installé au centre de la salle qu'aujourd'hui la métropole de Nantes est moins un territoire institutionnel qu'une géographie évolutive où des liens se tissent entre les fonctions exercées par la ville, les habitants et les espaces environnants.
La dernière salle du parcours est une création contemporaine : un Portrait de Nantes par l'artiste nantais Pierrick Sorin.
A la fin de votre visite, vous n'oublierez pas de rendre votre audio guide à l'accueil.
Merci d'avance et bonne fin de parcours.
A bientôt.. !
Elle porte les hermines de l'ancien duché de Bretagne et les fleurs de lys du Royaume de France, afin de rappeler l'union des deux couronnes en 1532. Au cours de son histoire, elle a connu des modifications liées à des phénomènes d'usure, à l'actualité du moment et à l'évolution des usages. Ainsi, lors du passage dynastique des Valois aux Bourbons, les armoiries de Louis XIII ont remplacé au centre celles d'Henri III.
Être une ville de fond d'estuaire : rien que de très banal sur l'Atlantique :
Bordeaux et Rouen occupent des positions analogues. Et Londres et Anvers…Cette situation est pourtant la clé de son histoire.
La composition plastique du tableau rend compte de l'échelle d'un chantier sans pour autant montrer son organisation spatiale. Il s'étend sur plusieurs hectares et nécessite une main-d'œuvre importante.
Ces sculptures réalisées par Jean-Baptiste Joseph Debay père représentent la Loire pour l'homme et la Sèvre nantaise pour la femme. A l'origine, elles encadraient les armoiries de Nantes sur la façade du portail d'entrée de l'hôtel de ville.
Dès l'Antiquité, son débouché sur la Loire a été surveillé avec, notamment, la création de la ville de Ratatium, aujourd'hui Rezé à la fin du 1 er siècle av JC. Vous noterez que le personnage masculin est sans doute doublement symbolique :
Nantes assure 42% de la traite négrière française au 18 e siècle, ce qui représente environ 450 000 hommes, femmes et enfants africains embarqués sur les navires nantais.
Les deux gravures dans la vitrine montrent un fort européen et un comptoir. Regardez la carte exposée à gauche .
Sa quête de captifs se poursuit ensuite d'une rade à l'autre et, jour après jour, en quantités variables... Après une visite médicale effectuée par un chirurgien, les esclaves sont enfermés dans l'entrepont du navire.
La manière de les désigner est restée la même depuis 1598, mais le prestige de la fonction s'est accru. Le roi choisit le maire parmi trois noms sélectionnés par une assemblée générale d'électeurs ordinaires et extraordinaires.
nobles, prêtres et certains républicains…. Jean-Baptiste Carrier est représenté ici coiffé du bonnet phrygien, désignant de son épée des prisonniers attachés.
En 1815, grâce au retour de la paix, Nantes peut renouer avec son ancien trafic colonial, mais une partie des colonies françaises passe aux mains d'autres nations et Saint-Domingue, l'un des piliers de la richesse nantaise au 18 e siècle, a pris son indépendance. Aussi les armateurs nantais changent-ils de cap.
Les armateurs et les négociants tentent de renouer avec les destinations qui ont fait leur richesse durant tout le 18 e siècle, notamment avec l'Afrique et les Antilles. Les Nantais reprennent donc leurs activités négrières même si le contexte est devenu plus délicat.
Le navire quatre mâts Marie est présenté de côté pour vous permettre de mieux voir sa voilure et son gréement ainsi que les particularités de sa coque. Il a été réalisé par un marin à bord de son navire, pendant son temps libre.
Sous l'impulsion de leur fils Louis dont le portrait se trouve sur le mur à côté de la maquette, la petite pâtisserie quitte le centre ville pour s'établir en 1885 en face du château. Cette maquette représente la première usine.
Elle sera ensuite livrée et montée sur place. Découvrez aussi les conditionnements - boîtes ou sachets - présentés à l'un d'entre eux porte une illustration rappelant l'origine du sucre.
Financé en 1916, par les industriels et commerçants nantais, ce grand rideau de théâtre, peint par Henri Nozais, est un hommage aux soldats du 81 e Régiment d'infanterie partis sur le front. L'objectif est de montrer que les principaux acteurs de la vie économique, commerciale et intellectuelle de Nantes sont unis pour répondre à l'effort de guerre.
Inauguré en 1843, le passage Pommeraye crée une voie de circulation piétonne entre le port, un quartier populaire, et le nouveau quartier du théâtre Graslin, plus bourgeois. Son caractère exceptionnel réside dans sa construction sur quatre niveaux.
La nature des scènes représentées : intérieur bourgeois, présence d'un tandem qui n'est pas encore un moyen de transport démocratique rappelle, que la clientèle de la marque LU est une population aisée.
En dessous de l'affiche, la salière représentant le « cuisinier marmite » a été inventée par le dessinateur Ogé en 1913 pour la marque. Exposé à gauche, l'image du port est choisie par la Biscuiterie nantaise pour le papier d'emballage d'un couvercle de boîte.
L'animation est si puissante et si colorée, la transparence du ciel et de l'eau y est si vive… » Jules Grandjouan, auteur de cette phrase extraite de Nantes la grise, a aussi dessiné ce pastel.
Vous noterez sur le quai à gauche les ouvriers voûtés par l'effort. Loin des images traditionnelles du port, ce pastel s'attache à montrer le monde industriel et portuaire du côté des travailleurs et de leurs machines.
Les raids aériens américains des 16 et 23 septembre 1943 dévastent en partie la ville. Les quartiers industriels sont touchés mais aussi la périphérie et le centre ville.
10 ans plus tard, il n'en reste que 2.600. Pour faire face à la concurrence internationale, trois grandes fusions interviennent pour rationaliser la production.
Réalisée en 1910, cette peinture ornait l'atelier de l'artiste. Elle est dédicacée en bas à droite « A mes petits fils pour qu'ils aient une conscience ».
La partie haute se distingue par ses couleurs éclatantes. Autour d'une table, patrons et hommes politiques sont réunis.
Jean-Marc Ayrault, Député-Maire de Nantes et le Conseil Municipal
ont le plaisir de vous convier à la réception offerte en l'honneur des
participants et des organisateurs de la
FEST-YVES GOUEL ERWAN
organisée par l'Agence Culturelle Bretonne et le Comité des Fêtes de Nantes
Lundi 26 juin 2006 - 18h30 – Hôtel de Ville, salle Paul Bellamy
Explorez le château des ducs de Bretagne…
- les trois circuits
- les trois entrées
- les toilettes
- la librairie boutique
- la cafétéria/restaurant
- le musée d'histoire de Nantes
- le Harnachement, bâtiment expositions temporaires
Choisissez votre itinéraire de découverte :
Une forteresse urbaine (durée 30'mn)
Prenez la mesure d'un château fort construit à la fin du 15 e siècle pour défendre l'indépendance du duché de Bretagne.
Résidence ducale et royale, caserne, prison (durée 20 mn)
Découvrez les bâtiments sur cour, les différentes étapes de leur construction, les transformations, les destructions.
Nantes vue du château (durée 30 mn)
Parcourez le chemin de ronde de la forteresse, et découvrez des points de vue privilégiés sur l'édifice et la ville d'hier et d'aujourd'hui.
Les durées indiquées prennent en compte le temps de déplacement et de lecture des panneaux.
1.Le Grand Logis
Réalisé pour François II, ce bâtiment est un lieu de résidence pour le duc de Bretagne et sa cour.
Les armoiries de Louis XII et d'Anne de Bretagne
Edifiée sous le règne d'Anne, duchesse de Bretagne puis reine de France, les lucarnes du Grand Logis témoignent par leur décor sculpté de l'union de la Bretagne à la France :
le porc-épic de Louis XII fait face au lévrier d'Anne.
La tour de la Couronne d'or et le puits
La tour de la Couronne d'or, construite par François II duc de Bretagne et achevée par Anne de Bretagne, tient son nom de la proximité du puits surmonté d'une couronne d'or.
Deux loggias, qui sont des pièces ouvertes sur l'extérieur agrémentent la tour.
Elles sont réservées principalement à la détente ou à la parade et constituent à l'époque un élément décoratif nouveau, issu des premières influences italiennes.
Le Grand Gouvernement
Ce corps de bâtiment appelé autrefois le Palais ducal a été reconstruit sur ordre de Louis XIV suite à un incendie.
Il s'appelle aujourd'hui le Grand Gouvernement en souvenir du gouverneur de Bretagne, Charles de la Porte, duc de la Meilleraye qui décide de s'y installer au 17 e siècle.
Mutilées pendant la Révolution, les armoiries de Louis XIV ont été restaurées en 1999.
La partie détruite
Le 25 mai 1800, une violente explosion, déclenchée par l'effondrement d'un plancher sur lequel était stockée une réserve de munitions, anéantit la tour des Espagnols, le bâtiment du Lieutenant du Roi ainsi que la chapelle et la salle des archives.
La tour dite du Vieux Donjon
Unique vestige visible du château dit de « la Tour Neuve », cette tour polygonale a été construite au 14 e siècle par le duc de Bretagne Jean IV de Montfort.
6.La Conciergerie
Ce bâtiment a été édifié au début du 18 e siècle afin de loger le Lieutenant du Roi puis les bureaux de l'Arsenal.
Il est devenu la conciergerie du château en 1924 lors de la transformation du site en musée.
Le bunker
Vous êtes invité(e) à prolonger votre découverte du site en visitant l'intérieur du château.
L'histoire du Château des ducs de Bretagne
L'édifice actuel est l'œuvre du duc François II et de sa fille, Anne de Bretagne, qui sera reine de France de 1491 à 1514, par ses mariages successifs avec Charles VIII et Louis XII.
Conçu comme une forteresse dans le contexte de la lutte pour l'indépendance du duché de Bretagne, le système défensif du château est composé de sept tours reliées par des courtines et un chemin de ronde.
Sur cour, un ensemble de bâtiments résidentiels construits en pierre de tuffeau contrastent par leur blancheur, leur élégance et leur raffinement sculpté avec les murailles extérieures.
Logis breton des rois de France aux 16 e et 17 e siècles, puis caserne et arsenal militaire, le Château est classé Monument historique en 1862 et devient propriété municipale en 1915. En 1924, le Château devient musée.
La mise en valeur du site
Depuis le début des années 1990, la Ville de Nantes a mis en œuvre un programme de restauration et d'aménagement de grande envergure pour mettre en valeur ce site patrimonial exceptionnel en plein centre ville, emblématique de l'histoire de Nantes et de la Bretagne.
L'édifice restauré accueille aujourd'hui le nouveau Musée d'histoire de Nantes installé dans 32 salles.
L'aménagement de la cour et du circuit complet des remparts, la création d'un jardin dans les douves, la mise en lumière nocturne du monument, participent à la renaissance du site.
Deux parcours dans la ville qui partent du Château des ducs de Bretagne vous invitent à découvrir l'histoire, l'architecture et l'évolution de Nantes jusqu'à aujourd'hui.
Pour vous accompagner dans vos parcours, utilisez les plans mis gratuitement à votre disposition aux entrées du Château.
Renseignements pratiques
Les douves, la cour et le chemin de ronde sont en accès libre.
Horaires d'ouverture
Ouverture 7j/7
Site :
9h à 20h avec nocturnes certains soirs
Musée :
9h30 à 19h
10h à 19h 7j/7 sauf le 1 er janvier, 1 er mai, 1 er novembre et 25 décembre
10h à 18h fermé le mardi et les 1 er janvier, 1 er mai, 1 er novembre et 25 décembre
Le château est réquisitionné officiellement par les Allemands le 8 mai 1943. Un blockhaus est alors construit.
Cuisine nantaise
Muscadet (vin blanc)
Les saveurs nantaises
Un bateau-lavoir
Visite audioguidée
du Château des ducs de Bretagne
Comment utiliser l'audioguide ?
volume, pause et stop
Le parcours comporte 110 points d'écoute signalés par le symbole accompagné d'un numéro.
Pour écouter un commentaire composez sur le clavier le numéro, la diffusion du message commence automatiquement quelques secondes après.
A tout moment, vous pouvez l'arrêter en appuyant deux fois sur pause.
Le parcours de visite est chronologique et thématique.
Un commentaire d'introduction pour chaque salle permet d'avoir une vue d'ensemble sur le thème abordé.
Une série de commentaires ponctuels viennent ensuite éclairer un objet, une vitrine ou l'architecture de la salle visitée.
N'hésitez pas à sélectionner les commentaires en fonction de vos centres d'intérêts et du temps dont vous disposez.
Durée de la visite en écoutant…
… tous les commentaires :
environ 3 h
… uniquement les introductions de salle :
environ 1 h 15
… uniquement les commentaires sur l'histoire et l'architecture du château :
environ 45 mn.
N° à composer sur votre clavier
Introduction au thème abordé dans la salle
Commentaires d'objets ou de vitrines
Commentaires sur l'histoire et l'architecture du château
Multimédia ( mettre le logo malentendants)
0 Mode d'emploi de l'appareil et présentation du parcours
1801 L'explosion de la tour des Espagnols
18 Nantes en Révolution
1802 La Bastille
1803 Les noyades
1804 Exécution des sœurs de la Métairie
1805 L'attaque de Nantes
01 Histoire du château
02 Histoire des collections
1 La naissance d'une ville marchande
101 La pirogue du Brivet
19 La recherche d'un nouvel horizon
1901 Les figures de proue
1902 La cale de la machine
1903 Une scène de pêche à la baleine
1904 Le Némésis de Nantes
1905 Le Grand Gouvernement
2 Multimédia Anne de Bretagne
3 Une ville du royaume de France
4 Une ville fortifiée
401 Les graffitis
402 Hermines de Bretagne et fleurs de lys
1302 Vitrine :
les idées abolitionnistes, les pratiques illégales
2002 La difficile acceptation du passé négrier nantais
2003 La tour de la Boulangerie
2004 L'abolition de l'esclavage dans les arts décoratifs
5 La voie atlantique
501 Espace des Jacobins
502 Des marchands entreprenants :
les Libault
6 Une ville d'estuaire
601 La tour des Jacobins
21 Une nouvelle prospérité
2101 Vapeur contre voilier
2102 Rendre compte de la dureté et de la noblesse du métier
Souvenirs de cap-horniers
2104 Le Belem
7 Une ville d'estuaire (suite)
701 Une carte de la rivière de la Loire
8 Une ville sirène
801 Le Grand logis
802 Les latrines
803 Les armoiries de Nantes
804 Les ateliers Dubigeon
805 Nantes vu par W. Turner
22 Un avant-port ?
2201 Un canal pour Nantes
2202 Un modèle de drague à godets
2203 Saint-Nazaire, port transatlantique
9 Nantes et les arts
901 Le Tour du monde en 80 jours de Jules Verne
23 L'estuaire industriel
La navale
Naissance de la conserverie nantaise
2303 L'usine comme objet de valorisation
2304 Une avenue d'usines
10 Une ville ouverte
1001 les eaux de Nantes
1002 L'embouchure de la Loire
1003 La marine de Loire
1004 Nantes et la Bretagne
24 Une grande ville de l'Ouest
Le sucre nantais
Les biscuiteries nantaises
Fabriquer et ouvrir la boite
2404 Tous avec le poilu !
2405 Le génie des arts du passage Pommeraye
11 Le négoce et l'or noir au 18 e siècle
1101 Nantes port maritime et ses avant-ports
25 Une ville d'art publicitaire
2501 Panneaux décoratifs Petit-Beurre LU
Séduire l'œil
2503 Etude originale pour le calendrier LU d'A. Mucha
12 Le code noir
13 Une capitale négrière
1303 Une traversée à bord de la Marie Séraphique
1304 Scène de vente à bord de la Marie Séraphique
1305 Une plantation sucrière aux Antilles :
un monde clos
26 Vivre à Nantes
260 Borne multimédia les produits du terroir
2601 Ex-voto du Jean Bart
2602 Le port de Nantes en 1914
2604 Le quai de la fosse de J. Grandjouan
14 Chez les messieurs du commerce
1401 La poursuite des travaux du Grand Logis
27 Au temps des années noires
2701 Une résistante déportée :
Jeanne Bouvron
2702 22 octobre 1941 :
les Cinquante otages
270 Lettre d'adieu d'un otage à sa famille
271 interviews de résistants
15 Chez les messieurs du commerce (suite)
1502 Portrait d'une jeune femme perçant l'oreille de son serviteur noir
28 De la reconstruction à la désindustrialisation
2801 Affiche :
« La navale ne coulera pas »
2802 Les premières Floralies
2803 Emprunt pour la reconstruction du port
17 La ville des négociants
1601 Le décor architectural
1602 Le Foudroyant
1603 Portrait du maire Moricaud de la
29 Une mémoire ouvrière
2901 Un artiste engagé :
Jules Grandjouan
30 La métropole aujourd'hui
31 Et demain ?
20 La Traite illégale : la tentation de l'habitude
Mairie de PLOUARET
COTES D'ARMOR
Monsieur Christian LE FUSTEC
Vous invite à la cérémonie de départ
qui sera donnée en l'honneur de Monsieur
Dominique LE MAGADOU,
Receveur Municipal
Le vendredi 31 août 2007 à 17 heures 30
A la Maison du développement
Dominique LE MAGADOU
LA MUNICIPALITE DE PLOUARET
Vous invite à l'apéritif
Qui sera servi en votre honneur
Le mardi 14 août 2007 à 12 heures 30
A la Mairie
Cette rue centrale est donc aussitôt dénommée "rue Impériale".
Le changement systématique du nom de cette importante artère, à chaque changement de régime, montre bien que la symbolique des noms de lieux constitue une forme permanente d'expression du pouvoir.
Légende image :
plans du projet Napoléonville :
La longue histoire du cadastre
Le cadastre est avant tout l'inventaire des propriétés immobilières.
Il les recense en indiquant leurs limites, leurs caractéristiques et leur propriétaire.
S'y ajoute parfois une évaluation fiscale.
Au fil du temps, ces informations ont pris différentes formes :
La ville avait accueilli, en janvier et février 1790, les Fédérations bretonnes-angevines, symbole de l'unité française.
L'idée fut reprise à Paris lors de la fête de la Fédération du 14 juillet 1790.
Pontivy se trouve aussi à égale distance des côtes nord et sud de la Province, et des villes de Rennes et Brest.
Cette position centrale en faisait un point stratégique important pour cette époque où les déplacements étaient lents et malaisés.
Enfin, Pontivy est située sur la rivière du Blavet, qu'il sera possible de canaliser vers Lorient, et de raccorder au futur canal de Nantes à Brest.
Ces liaisons fluviales permettront de relier entre eux les grands ports bretons, en évitant les risques d'un blocus des mers.
Considérant son soutien permanent à la Révolution et aux idées nouvelles, Bonaparte décide donc de faire de Pontivy «à cheval sur les deux mers…dans la paix le centre d'un grand commerce et, dans la guerre, un centre militaire important».
La Ville était ainsi désignée pour devenir le point principal de la surveillance politique de la péninsule bretonne, comme La Roche-sur-Yon (future Napoléon-Vendée) le sera pour le Bas Poitou, future Vendée.
L'ensemble devait constituer une ville nouvelle, greffée au sud, sur la citée d'origine.
De grands chantiers furent lancés :
caserne et place d'armes, palais de justice, maison d'arrêt, hôtel de ville/sous-préfecture, lycée, canalisation du Blavet, promenades et rues portant des noms de victoires de l'Empereur.
Des prisonniers de guerre prussiens et autrichiens ont vraisemblablement participé à ces travaux.
La réalisation des projets de l'empereur Napoléon 1 er, inachevée en 1815 à la chute de l'empire, fut poursuivie (magasin à fourrages, tribunal) – très lentement– pendant la Restauration.
Ils furent ensuite complétés (halles, théâtre, église, chemin de fer, école d'agriculture), jusqu'en 1870, par son neveu, l'empereur Napoléon III.
La ville nouvelle a un plan en damier, avec de grandes avenues tracées en équerre, à la manière des cités romaines.
Cet urbanisme et cette architecture néoclassiques, par leurs soucis de symétrie et de géométrie, reflètent un idéal d'ordre et de rigueur, contrastant avec les rues sinueuses et étroites de la cité médiévale.
Napoléonville comptait 4 800 habitants en 1815, et 7 500 à la fin du Second Empire.
La ville de Pontivy a porté le nom de « Napoléonville » du 9 novembre 1804 au 14 avril 1814, du 9 mars à fin juin 1815, et du 15 avril 1852 au 21 octobre 1870.
Pour en savoir plus :
Pontivy-Napoléonville :
architecture et urbanisme au XIXème siècle- ouvrage collectif édité par la Ville de Pontivy et la Mission du bicentenaire de Napoléonville-2002-
Rue Impériale
(aujourd'hui rue Nationale)
Cette rue rectiligne de mille mètres de long, ouverte à partir de 1807, a porté successivement les noms de « rue Impériale », « rue Royale » et « rue Nationale ».
Elle relie l'ancienne agglomération médiévale et son château du XV ème siècle, au quartier napoléonien.
Place Napoléon Le Grand
(actuellement Place Aristide Briand)
Cette grande place d'environ 15 000 m² ( « la Plaine ») a été prévue pour accueillir 10 000 soldats, et servit de lieu de revues pour les garnisons de la caserne proche jusqu'en 1927.
A l'image des agora ou des forum (places publiques grecques et romaines), la place Napoléon Le Grand est le cœur politique de la cité.
Elle est délimitée par les bâtiments représentants les différents pouvoirs :
Palais de Justice, Mairie/Sous-Préfecture, Caserne et Maison du Commandant de la Place.
Palais de justice
La réalisation de ce palais de justice a débuté en 1805 pour ne s'achever qu'en 1846.
Son style néoclassique reprend les codes d'une architecture antique épurée et idéalisée :
les colonnes à chapiteaux ioniques et le fronton simplement mouluré rythment la façade, mais sans décor superflu.
A l'arrière, à l'emplacement de l'actuel bureau de Poste, se trouvait une maison d'arrêt civile et militaire, utilisée de 1813 à 1936, et détruite en 1960.
Premier Hôtel de la Caisse d'Epargne
(n°18, rue Carnot)
Ce petit immeuble, édifié sous le Second Empire, a abrité la Caisse d'Epargne de Pontivy de 1869 à 1899.
Quartier de Cavalerie – Quartier Clisson
Ce « superbe » quartier de cavalerie reçut sa première garnison « 660 hommes et 700 chevaux » en 1811.
Une partie des matériaux ayant servi à sa construction proviendraient du Château de Coët-an-Fao en Séglien.
Le gigantisme et la sévérité architecturale de l'ensemble en font le bâtiment le plus austère de la ville nouvelle
La partie arrière a été remaniée et modernisée à partir de 1986.
Hôtel de ville / Sous-préfecture
Cet immeuble a été construit à partir de 1807. Il abrite l'hôtel de ville depuis 1834 et la sous-préfecture depuis 1839.
L'importance du bâtiment et de ses occupants s'exprime par des volumes imposants, plus que par des éléments de décor :
un corps central massif, presque aussi haut que large, est flanqué de deux ailes en équerres, elles-mêmes prolongées par des pavillons latéraux.
Eglise Impériale Saint-Joseph
Financée par un don octroyé à Napoléonville par l'empereur Napoléon III lors de sa visite en 1858, le sanctuaire a été édifié entre 1860 et 1869.
De style néo-gothique, l'église est demeurée extérieurement inachevée (absence de flèche du clocher).
On remarque la gargouille surmontant le porche, côté gauche, qui représente l'Impératrice Eugénie et, à l'intérieur, les vitraux aux armes impériales.
Magasin à fourrages
Prévu dès le premier empire, le magasin de stockage des fourrages (paille et foin) nécessaires aux chevaux de la garnison a été bâti -loin des habitations afin de limiter les risques d'incendie- entre 1842 et 1844.
Comme un clin d'œil à Napoléon Bonaparte, les volumes de la toiture peuvent rappeler la silhouette des pyramides d'Egypte.
Gare de Chemin de fer
Inaugurée en 1864, la gare était alors le terminus de la ligne de chemin de fer Auray-Napoléonville.
Cette ligne fut prolongée vers Saint-Brieuc en 1872. Le bâtiment conserve sur un de ses pignons (maintenant caché) la mention « Napoléonville ».
L'utilisation de briques dans la maçonnerie est caractéristique de l'architecture ferroviaire de cette époque, et a inspiré le constructeur de la maison sise au n°96 de la rue Nationale ; un crépi blanc recouvre aujourd'hui la brique.
Maison du 83 rue Nationale
Boulevards Alsace-Lorraine
Napoléon Bonaparte avait prévu, dès 1803, l'aménagement de promenades encerclant la ville nouvelle projetée.
Ce projet de promenades semi-circulaires -peut-être du fait de leur vocation d'agrément- fut mutilé en 1864, lors de l'aménagement de la ligne de chemin de fer Auray-Napoléonville.
Il n'en reste plus que les boulevards Alsace-Lorraine.
Maison du Commandant de la Place
En haut de l'avenue Napoléon 1 er (anciennement rue des Pyramides), surplombant le monument aux Morts, se trouve, face à la caserne, le pavillon du commandant de la place, édifié en 1869.
Reprenant les codes de symétrie du néoclassicisme, ce bâtiment se démarque toutefois des autres constructions de la ville nouvelle par son style plus "régional", rappelant par certains aspects les malouinières.
Lycée impérial
(aujourd'hui lycée Joseph Loth)
Premier ouvert en Bretagne centrale (1806), le lycée impérial est d'abord installé dans l'ancien couvent des sœurs Ursulines, édifié au XVII ème siècle.
Restauré en 1889, l'établissement a été modernisé à partir de 1986, tout en conservant des éléments des bâtiments d'origine.
Prévues dès le premier Empire, ces halles furent achevées en 1848, sur un terrain jouxtant les anciennes halles seigneuriales détruites en 1842. La fonction du bâtiment en a conditionné le style architectural, les arcades permettant une grande ouverture sur l'extérieur.
Le théâtre, situé à l'étage, fut inauguré en 1849.
Bassin de jonction des canaux
Bassin (avec aménagement d'un port et d'une cale de radoub) achevé en 1838, avec l'aide manuelle de bagnards, pour permettre la jonction du canal du Blavet (Pontivy-Lorient) réalisé entre 1803 et 1832, avec le canal de Nantes à Brest à partir de 1811, et utilisable sur toute sa longueur en 1838.
Pontivy-Napoléonville, une cité impériale par Charles Floquet Ouvrage édité par la Ville de Pontivy et la Mission du Bicentenaire de Napoléonville – 2003
Monsieur Jean-Pierre LE ROCH
Conseiller Régional de Bretagne
Le Conseil Municipal
Monsieur Gilles BLAYO
Président des Amis de Pontivy
Ont le plaisir de vous inviter à l'inauguration de l'exposition
Pontivy, le dessous des cartes :
une ville révélée par son cadastre
Vendredi 5 octobre 2007 à 18 h 00
Au château des Rohan
Ouvert de 10 h à 12 h et de 14 h à 18 h
Du mercredi au dimanche
Entrée gratuite
Renseignements :
Château des Rohan
1 rue de Lourmel 56300 Pontivy
tél :
Service archives-documentation
8 rue François Mitterrand 56300 Pontivy
Pontivy le dessous des cartes
Une ville révélée par son cadastre
5 octobre au 15 novembre 2007 Château des Rohan
La construction de la ville napoléonienne à partir de 1807 marque une rupture nette dans l'évolution de la ville, visible dans les plans cadastraux de 1814 et 1846. Par la suite, la ville connaîtra une évolution plus traditionnelle dont témoignent les vues aériennes.
Texte panneau
Devenu conseiller au Parlement de Bretagne en 1576, Jean de Roscoët décide de se faire construire un hôtel particulier digne de son nouveau statut.
Daté de 1578, le bâtiment à tourelle d'angle qui subsiste sur votre droite ne constitue probablement qu'un vestige de la demeure originelle.
La façade principale présente un riche décor caractéristique de la Renaissance :
pilastres ioniques encadrant les baies, porte d'entrée surmontée d'un arc en plein cintre (linteau en demi-cercle) et d'un fronton à volutes orné de pots fleuris…
L'inscription latine encore visible dans la partie supérieure du fronton confirme le nom des commanditaires ainsi que la date de construction.
A l'échelle du quartier, Tréleau fait figure de cas d'école.
Coincé entre le Blavet et les portes de la ville, ce quartier « outre l'eau » est l'objet de toutes les attentions depuis le XVIII e siècle où son réaménagement fut envisagé pour la première fois
Le cadastre ancien est truffé d'indications qui offrent une vision inédite du Pontivy d'autrefois.
PONTIVY, LE DESSOUS DES CARTES :
uNE VILLE REVELEE PAR SON CADASTRE
Le cadastre a 200 ans.
Imposé par Napoléon comme complément de son Code civil, le cadastre est devenu depuis un outil administratif incontournable.
les noms des rues sont un hommage à l'Empereur et à ses victoires militaires, comme les rues de Rivoli , d'Austerlitz ou le quai d'Arcole
Place Napoléon le Grand
Aujourd'hui Place Aristide Briand
En 1807, cette grande place d'environ 15 000 mètres carrés, appelée "La Plaine", est prévue pour accueillir 10 000 soldats face une caserne de cavalerie, le Quartier Clisson.
Elle sert de lieu de revues pour les garnisons jusqu'en 1927.
La Révolution Française a légué à Napoléon Bonaparte une armée expérimentée et surentraînée par plusieurs années de guerre.
Cet atout remarquable, associé au génie du stratège, est à l'origine de ses victoires militaires et de son ascension spectaculaire.
Devenu Général puis Premier Consul, Napoléon s'est immédiatement attaché à réformer son armée, mettant progressivement sur pieds la plus grande puissance militaire d'Europe.
De même que la Grande Armée constitue le cœur du pouvoir impérial, cette place immense est l'élément central autour duquel s'organise la ville nouvelle.
la statue du général pontivyen de Lourmel, aide de camp de l'Empereur Napoléon III, érigée en 1861, regardait vers le quartier Clisson.
Réquisitionnée par l'occupant en 1942, elle a été remplacée par une autre représentation du Général qui, maintenant, tourne le dos à la place
Palais de Justice
Faisant face à l'Hôtel de Ville, de l'autre côté de la place Aristide Briand, adossé à une prison aujourd'hui disparue, le palais de justice est l'un des plus grands bâtiments de la cité.
Sa construction débute en 1807, et s'achève en 1846. Cent cinquante ans plus tard, l'immeuble abrite toujours un tribunal d'instance.
Dès son origine, les magistrats y rendent la justice, en se référant au Code Civil des Français ou Code Napoléon.
En effet, pour asseoir son pouvoir et stabiliser le régime, l'Empereur a entrepris, à partir de 1804, de réformer profondément la société civile et de réorganiser le système judiciaire.
Le Code Napoléon est un recueil de lois régissant chaque instant de la vie des citoyens.
Il ne comporte pas moins de 2 281 articles répartis en livres, titres et chapitres.
Fondement de notre société civile actuelle, le Code Napoléon constitue probablement l'œuvre la plus universelle de l'Empereur.
Encore en usage de nos jours, il a été consacré "Lieu de Mémoire de la Nation", au même titre que "la Marseillaise" ou "le Drapeau Tricolore", et a été repris dans nombre de pays à travers le Monde.
édition originale du Code Civil
N°18, rue Carnot
Une Caisse d'Epargne et de Prévoyance est créée à Pontivy en août 1837, sous le règne de Louis-Philippe.
Le nombre des titulaires de livrets d'épargne étant en progrès constant, les ressources augmentent rapidement.
C'est pourquoi, en mars 1867, la décision est prise de construire un petit immeuble, bien dans le style du Second Empire, à l'actuel n°18 de la rue Carnot.
Débutés en 1868, les travaux s'achèvent l'année suivante.
Après 30 ans de présence rue Carnot, les bureaux de la Caisse d'Epargne émigrent dans un immeuble plus important et plus moderne, situé face à la place Nationale.
Première affiche relatant les opérations de la Caisse d'Epargne
Quartier de Cavalerie- Quartier Clisson
Pontivy hébergea des garnisons dès le règne de Louis XIV, au 17 ème siècle.
Cependant, la ville ne disposait pas alors de bâtiments appropriés, et la troupe logeait chez l'habitant.
Afin de faire de Pontivy un centre de commandement de première importance, Napoléon Bonaparte décide dès 1802 de faire construire un quartier de cavalerie, un pavillon pour le commandant de la place et une manutention.
En juin 1811, la caserne accueille le 26 ème régiment de chasseurs à cheval, constitué de 660 hommes et de 700 chevaux.
Aujourd'hui, le bâtiment a conservé sa vocation militaire :
il abrite trois brigades de gendarmerie et un escadron de gendarmerie mobile.
Faisant partie de l'élite de la Grande Armée, les chasseurs à cheval servaient d'éclaireurs et constituaient le gros de la cavalerie légère.
Symbole de leur importance, l'un de leurs régiments était rattaché à la fameuse Garde Impériale.
chasseur à cheval de la Grande Armée
Tableau de Vernet Musée de l'Armée Paris
Hôtel de Ville – Sous Préfecture
La décision de créer à Pontivy une sous-préfecture, et d'y édifier un immeuble pour abriter ses bureaux ainsi que ceux de la mairie, est prise par Napoléon Bonaparte, premier consul, le 17 septembre 1802 – au moment même où il ordonne l'établissement d'une ville nouvelle pour compléter la ville médiévale.
L'immeuble, bâti à partir de 1807, héberge d'abord les bureaux des ingénieurs du canal du Blavet, à partir de 1823. C'est seulement en 1834 que les bureaux de la mairie sont transférés d'un bâtiment de la place médiévale du Martray dans la partie droite de l'édifice.
Les bureaux de la sous-préfecture emménagent dans la partie gauche en 1839.
Une communauté municipale était déjà organisée à Pontivy depuis 1747. Par contre, c'est Napoléon Bonaparte qui réforme les départements en en confiant la direction aux préfets et aux sous-préfets, qui administrent et surveillent l'ensemble du territoire national au nom de l'Empereur.
Aujourd'hui encore, ils sont les représentants locaux de l'Etat et de la République.
Second Empire(Musée d' Epinal)
En août 1858, lors de la visite à Napoléonville de l'empereur Napoléon III et de l'impératrice Eugénie, M. Le Breton, curé de la paroisse, émit le vœu de voir édifier "une église en harmonie avec les pressants besoins de notre importante commune", tout en affirmant que "le besoin de cette nouvelle église avait déjà été reconnu par l'empereur Napoléon 1 er, mais que le plan, tracé sur ordre de Sa Majesté Impériale, n'est resté jusqu'à ce jour sans exécution que par suite de fâcheux évènements politiques".
Napoléon III entend son appel et octroie alors, sur sa cassette personnelle, un crédit de 400 000 francs or pour la réalisation de l'église.
De style néo-gothique, l'édifice est construit entre 1860 et 1869. La gargouille gauche, au-dessus du porche, représente l'impératrice Eugénie.
Les vitraux des transepts conservent les armes de Napoléon III.
Par sa donation en faveur de l'Eglise, l'Empereur exprimait clairement sa volonté de poursuivre la politique de conciliation religieuse entamée sous Napoléon 1 er avec le Concordat.
la gargouille de l'Eglise Saint-Joseph figurant l'Impératrice Eugénie
Magasin à Fourrages
(rue Marengo)
Dès 1811, 700 cavaliers et leurs montures étaient logés à la nouvelle caserne.
Une importante quantité de fourrages, paille et foin, leur était nécessaire.
Le premier empire n'eut pas le temps de construire un bâtiment approprié pour leur stockage.
C'est le gouvernement du roi Louis-Philippe qui le fit bâtir, entre 1842 et 1844, à proximité d'un petit champ de manœuvre qui s'étendait alors jusqu'à la grande place centrale.
Utilisé jusqu'en 1927, le magasin à fourrages pouvait recevoir jusqu'à 2 500 mètres cubes de foin et 2 000 mètres cubes de paille.
Ce bâtiment assurant l'approvisionnement de la garnison, prévu par Napoléon 1 er, est réalisé à l'écart, près d'un "petit terrain de manœuvre", pour éviter les risques de propagation d'incendie.
Palefreniers du 1 er Empire.
Gare de Chemin de Fer
Le chemin de fer arrive à Napoléonville en 1864. La gare est inaugurée le 18 décembre 1864 et a conservé, sur son pignon nord, sa grande plaque "Napoléonville".
Cette plaque est cependant cachée par un bâtiment annexe, qui a été ajouté à l'immeuble d'origine.
La ligne Auray – Napoléonville fut prolongée vers Saint-Brieuc et ouverte en totalité en 1872. Le transport des voyageurs a cessé vers Auray en 1949, et vers Saint-Brieuc en 1987.
Ce moyen de transport révolutionnaire est, à l'époque, le symbole même de la modernité et du progrès économique et social, notions auxquelles l'Empereur Napoléon III était très attaché.
Dans le même temps, il constitue un véritable outil politique qui, en améliorant les communications, allait permettre une surveillance accrue du territoire.
Mais l'arrivée à Napoléonville du chemin de fer marque la fin du règne du trafic fluvial des canaux du Blavet et de Nantes à Brest.
De même, après moins d'un siècle d'existence, le transport ferroviaire de passagers s'est vu supplanté par le transport routier.
l'ancienne plaque "Napoléonville"
La Banque de France
N° 83, rue Nationale
Cette belle maison particulière est l'une des toutes premières à être bâtie dans le nouveau quartier napoléonien de la rue Impériale, en 1812. L'immeuble abritera ensuite une succursale de la Banque de France de 1911 à 2004.
"Il n'y a pas, en ce moment, de banque en France", déclarait Napoléon 1 er en avril 1806 devant le Conseil d'Etat, pendant l'une des séances consacrées à la rédaction des statuts de la Banque de France.
En effet, si dès le 18 janvier 1800, avec le puissant appui du Premier Consul, un groupe de négociants et de banquiers avaient fondé la Banque de France, il s'agissait alors d'une "société par actions à caractère privé", société qui ne deviendra qu'ensuite nationale et placée sous l'autorité d'un gouverneur.
Seule autorisée à émettre de la monnaie, sous forme de pièces ou de billets de banque, elle permit un contrôle efficace de la circulation monétaire.
monnaies napoléoniennes
Désirant agrémenter la réalisation de la ville nouvelle, les urbanistes du Premier Empire avaient prévu – avec l'approbation impériale – des promenades entourant, sur trois côtés, les nouveaux quartiers.
Ces promenades étaient constituées, du côté ouest par le chemin de halage du canal du Blavet (quai d'Arcole).
L'arrivée du chemin de fer, sous Napoléon III, modifia profondément la partie sud.
Les rails coupèrent le boulevard d'Hautpoul et prirent, dans une tranchée nord-sud entaillant la ville, la place des rues Chabrol et du Lycée.
Côté est subsiste le boulevard Desaix, rebaptisé boulevard du Blavet et, de nos jours, boulevard Alsace-Lorraine.
Plan de Napoléonville sous le Second Empire
Pictogrammes x :
les promenades
Pictogrammes y :
voie de chemin de fer
Pavillon du Commandant de la Place
Dans son arrêté du 17 septembre 1802, le Premier Consul stipule précisément :
"Le ministre de la Guerre fera construire à Pontivy, département du Morbihan […] un pavillon pour un commandant de la place…" Il faudra patienter 67 ans pour voir ce projet devenir réalité.
Bâtie en 1869, cette très belle maison – avec un accès direct pour les cavaliers et les voitures – hébergera effectivement le commandant de la place depuis cette date jusqu'en 1927, année où la caserne pontivyenne voit s'éloigner sa dernière garnison de cavaliers.
De sa fenêtre, l'officier pouvait surveiller la caserne et une partie de la ville…
Il faut noter que le pavillon, la statue du général de Lourmel, la place d'armes et la caserne de cavalerie sont sur un même axe est-ouest.
Sur la place Napoléon le Grand cet axe en coupe un autre, nord-sud, suivant lequel s'alignent :
l'église primitive, la prison, le tribunal, la place d'armes, l'hôtel de ville et la sous-préfecture, et l'église impériale…
Revue du 2 ème régiment de chasseurs à cheval sur la place Nationale vers 1910.
Lycée Impérial
Aujourd'hui Lycée Joseph Loth
Napoléon Bonaparte décide, le 24 septembre 1803, d'établir un lycée à Pontivy.
Il n'existe alors en Bretagne que deux établissements scolaires de ce type, à Rennes et à Nantes.
Les cours y débutent le 5 octobre 1806. Les 150 boursiers admis viennent de Bretagne -Quimper, Brest, Morlaix, Lorient, Vannes, Saint-Brieuc- et même de la France entière -Coutances, Le Mans, Segré, Toulon, Troyes, Versailles et Paris.
Créés par la loi du 1 er mai 1802, en remplacement des écoles secondaires, les Lycées avaient pour objectif de former, parmi la jeunesse, une élite militaire et scientifique entièrement acquise au régime.
Ainsi, les élèves sont divisés, non en classes, mais en compagnies, ayant chacune ses gradés, caporaux et sergents.
L'uniforme bleu, avec ses boutons métalliques, est copié sur celui des soldats.
Lycéens Pontivyens en uniformes – 1 er Empire
Gravure de Martinel
Halles – Théâtre
A l'automne 1842, la municipalité fait démolir les anciennes grandes halles seigneuriales en bois, acquises de la famille de Rohan quatre ans auparavant.
Ces travaux se justifient par le désir de réaliser un projet établi par M. Chabrol en 1805 et approuvé par l'Empereur Napoléon 1 er :
l'ouverture d'une salle de théâtre, placée au-dessus de halles "modernes", qui remplaceront les halles disparues.
La décision de construction est prise en 1839, les plans approuvés en 1840, le chantier ouvert en 1843 et le gros œuvre achevé fin 1846. Le financement a été apporté par la municipalité à l'aide d'un emprunt.
Les halles sont ouvertes en 1848 et la salle de théâtre fin 1849. Restaurée en 1934, la salle a accueilli de nombreux spectacles et a, conjointement, hébergé le cinéma Rex de 1935 à 2000. Les halles rénovées sont toujours utilisées.
Ce beau bâtiment de style Empire constitue donc un atout important pour la ville, tant sur le plan économique que culturel.
Au théâtre en 1851.
Aquarelle de Roqueplan.
Bassin de Jonction des Canaux
Napoléon Bonaparte, Premier Consul, décide le 17 septembre 1802 de canaliser le Blavet de Pontivy à Hennebont et Lorient.
Huit ans plus tard, l'Empereur approuve la construction d'un canal long de 365 kilomètres, reliant Nantes à Brest.
Ce fut le début d'un chantier titanesque qui dura plus de 30 ans.
En effet, si le canal de Nantes à Brest utilisait les cours existant de l'Erdre, de l'Isac, de l'Oust, du Blavet et de l'Aulne, il nécessitait également le creusement de tranchées permettant de passer d'un bassin versant à l'autre.
Ces travaux très pénibles furent réalisés par une main d'œuvre locale pauvre, secondée de prisonniers de guerre et de bagnards.
La jonction des canaux de Nantes à Brest et du Blavet s'effectue à Pontivy, grâce à un bassin achevé en 1838. Les canaux, dont la vocation initiale était de permettre aux grands ports militaires d'échapper au blocus maritime en cas de conflit, ont surtout eu un rôle économique en facilitant le transport des matériaux.
Aujourd'hui, ils retrouvent leur légitimité grâce au développement du tourisme fluvial.
Chantier d'une écluse (Musée des Arts et Métiers Paris)
La rue s'appellera ensuite successivement "rue Royale", puis "rue Nationale". De même, son prolongement vers le nord changera son nom de "rue de Neulliac" en "rue du Maréchal Pétain" sous le régime de Vichy, puis en "rue du Général de Gaulle" à la Libération.
A l'origine ses bureaux sont installés à l'Hôtel de Ville. Pontivy devance ainsi le politique de prévoyance mise en place sous le Second Empire.
Du côté sud, le boulevard d'Hautpoul formait un demi-cercle. Du côté est, le boulevard Desaix, soutenu par un grand mur, surplombait la rue du Caire.
Il a motivé ou subi bon nombre d'évolutions techniques, mais ses principes fondateurs ont perduré.
Ses 200 ans lui confèrent aujourd'hui un rôle allant bien au-delà de son utilité administrative :
Deux siècles plus tard, le travail se poursuit.
il est devenu le témoin de l'évolution du territoire.
Des mutations de la ville aux mutations de propriétés, des transformations des quartiers à celles des noms de rue, le cadastre nous dit tout… pour peu qu'on sache le lire.
UN DEFI AUX MULTIPLES ENJEUX
Le cadastre est loin d'être une invention napoléonienne, néanmoins c'est l'empereur qui le systématise à tout le territoire et l'impose définitivement en France.
L'opération de recensement de toutes les propriétés du territoire est, pour ce début du XIX e siècle, une véritable aventure humaine et technique.
CADASTRER LE TERRITOIRE :
Arrivé par la côte nord vers 685, le moine se serait arrêté au centre de la péninsule, au bord du Blavet, et y aurait fait construire un premier pont de bois.
Le « pont d'Ivy » aurait alors donné son nom à la ville.
Pontivy prend réellement son essor au XII e siècle, lorsque Alain, premier vicomte de Rohan, s'y installe.
Née d'un détachement de la vicomté de Porhoët, la seigneurie de Rohan a d'abord pour chef-lieu la ville éponyme, Rohan.
En 1396, Pontivy en devient la capitale politique, administrative et judiciaire.
En 1603, le roi Henri IV transforme la vicomté en duché-pairie.
De sa fondation à la Révolution, Pontivy eut à subir plusieurs conflits qui affectèrent son économie et son paysage architectural mais dont elle se releva toujours.
En 1342, lors de la guerre de succession au duché de Bretagne, les Anglais alliés au duc de Montfort détruisent le premier château pontivyen établi par les Rohan, partisans de Charles de Blois.
gravées dans le marbre sous l'Antiquité, le cadastre évolue jusqu'à devenir sous Napoléon un ensemble composé de plans et de données rassemblées dans des matrices.
Des hommes…
Jusqu'à la révolution c'est à l'arpenteur que revient la tâche de mesurer les surfaces et de lever les plans.
Peu à peu la profession s'organise :
le terme d'arpenteur, rare au Moyen Age, se généralise au XIV e siècle.
Au cours du XVI e siècle l'arpenteur devient un « officier » qui achète ou hérite de sa charge.
A la révolution le mot disparaît au profit du mot « géomètre ».
et des techniques
Le bouleversement napoléonien
Le lever du plan s'appuyait essentiellement sur des calculs d'angle.
Une fois le territoire communal délimité, la première opération consistait à choisir des points de triangulation servant de repères.
Autrefois déterminée dans un système indépendant, la triangulation doit aujourd'hui impérativement être rattachée à un système de coordonnées unique pour toute la France :
Le calcul des contenances n'intervenait que dans un dernier temps .
L'EVOLUTION DE LA VILLE A TRAVERS LES SIECLES
PONTIVY A LA CARTE :
le système LAMBERT.
Par la suite, le géomètre relevait les éléments à reporter, tels que les voies ou les bâtiments avant de les dessiner.
Les plans antérieurs au XIX e siècle montrent une ville concentrée autour de ses marchés et de ses portes, ou autour de hameaux.
Coincé entre le Blavet et les portes de la ville, ce quartier « outre l'eau » est l'objet de toutes les attentions depuis le XVIII e siècle où son réaménagement fut envisagé pour la première fois.
Les noms de rues ou de parcelles sont révélateurs d'activités ou de paysages aujourd'hui disparus.
LE CADASTRE A LA LOUPE :
La ville jusqu'au XVIIIe siècle
2.3.Du XX e siecle a nos jours
Les évolutions à l'échelle d'un quartier :
TOPONYMIE ET PATRIMOINE PONTIVYENS
Les moulins
Les ponts
Les auberges
Les auberges, hauts lieux de la sociabilité villageoise, sont situées à des endroits stratégiques de Pontivy.
Localisées au cœur même de la ville, au carrefour des routes ou dans les hameaux alentours, elles sont des lieux de rencontres et d'échanges entre habitants et visiteurs de passage.
Les moulins à eau ont influencé l'urbanisation de la ville en façonnant leur quartier d'implantation.
A Pontivy, les plus importants sont les Vieux Moulins et les Moulins Neufs situés sur le canal de dérivation appelé aussi Vieille Rivière.
L'HÔTEL DE ROSCOËT
L'évolution de certains de ces noms permet à elle seule de retracer les grands événements qui ont marqué Pontivy.
La succession des plans permet également de localiser et de suivre certains éléments stratégiques pour la ville comme les moulins, les ponts ou… les auberges.
Autour de ces constructions fondamentales c'est toute une population que l'on devine.
Le nom même de Pontivy évoque l'influence des ponts dans le tissu urbain.
Leur rôle est capital :
Ainsi, la légende veut que ce soit le moine Saint Ivy qui ait jeté le premier pont sur le Blavet, donnant alors son nom à la ville.
Les ponts sont de véritables axes structurants qui ont marqué l'urbanisation en suivant le développement de Pontivy.
ils relient les faubourgs à la ville et simplifient ainsi la vie quotidienne des habitants.
De nos jours, Pontivy compte plus d'une trentaine de ponts :
Pont-Neuf, Pont de la rue des Moulins, Pont de l'Hôpital, Pont Kennedy…
« Aux frais des époux Jean du Roscoët et Jacquette Bourdin et par la fortune de leurs parents en 1578 ».
On peut la traduire ainsi :
Cet hôtel aurait-il pu être racheté par les Rohan pour en faire un rendez-vous de chasse, comme la tradition l'affirme ?
Cela semble peu probable :
la fierté qu'avaient les vicomtes de faire construire leurs propres demeures ainsi que la situation du bâtiment (en plein cœur de ville, près de leur château récemment reconstruit) semblent l'infirmer.
Ainsi désignée en 1968 pour rendre hommage au Pontivyen Jean Robic (1893-1968), ancien médecin-général des troupes coloniales et directeur de l'Institut Pasteur de Madagascar, cette rue se nommait autrefois rue des Petites Douves.
Construit en 1578 pour Jean de Roscoët et son épouse, cet hôtel particulier présente un riche décor sculpté typique de la Renaissance française au XVI e siècle.
On aperçoit encore aujourd'hui la trace de deux blasons, probablement bûchés à la Révolution.
En revanche, l'inscription qui surmonte la porte d'entrée et permet la datation certaine du bâtiment a été conservée.
L'appellation d'« échauguette » longtemps donnée à l'hôtel en raison de la présence de la tourelle d'angle est erronée :
une échauguette est un petit ouvrage en surplomb, ne contenant qu'une seule pièce utilisée pour le guet, et que l'on trouve principalement dans l'architecture militaire.
LA RUE DU FIL
La rue du Fil doit son nom au marché aux fils qui s'y tenait autrefois.
L'industrie et le commerce des toiles représentaient en effet l'une des activités majeures de Pontivy sous l'Ancien Régime.
Les artisans travaillaient le lin et le chanvre.
Une fois tissées, les toiles étaient vendues, sous la halle aux toiles (rue Lorois, détruite en 1842), à des négociants qui traitaient ensuite avec des forains, des commis de la Compagnie des Indes ou qui exportaient directement leurs balles :
en 1745, le marchand Cormier Desfosses envoyait ses toiles à Cadix mais aussi au Pérou et au Mexique !
Malgré des modifications, la rue du Fil est représentative de l'aspect des rues pontivyennes à l'époque des Rohan :
étroite, sinueuse, marquée par une rigole centrale destinée à l'évacuation des eaux ménagères et des eaux de pluie, et bordée de maisons à pans-de-bois.
Celles-ci, faites d'une charpente de bois complétée par un hourdis (remplissage) de torchis (mélange d'argile grasse et de paille hachée) étaient souvent séparées par un mur coupe-feu en pierre afin de diminuer les risques de propagation des incendies.
La rue du Fil, comme la place aux Fils (actuelle place Ruynet-du-Tailly) et la rue de la Cendre (utilisée pour le blanchiment des tissus), évoque l'industrie et le commerce de la toile qui marquèrent l'économie pontivyenne à l'époque des Rohan.
La rue présente encore de beaux exemples de maisons à pans-de-bois.
Nombre d'entre elles sont des constructions mixtes :
pierre en rez-de-chaussée, pans-de-bois à l'étage.
Les pièces de bois permettant d'éviter les déformations de la façade sont souvent en forme de croix de Saint-André, créant ainsi une certaine uniformité dans la ville.
LA RUE DU MÉDECIN-GÉNÉRAL ROBIC
Elle se situe à l'emplacement exact des fossés qui bordaient jadis la levée de terre ceignant la ville à l'est.
Une large brèche fut percée dans ces remparts vers 1760 lors de l'édification de la cour Talmon (voir le n°10).
Celle-ci tire son nom d'un riche négociant du XVIII e siècle, Jean Talmon, sieur de Kéroman, qui fit bâtir deux corps de logis de part et d'autre du bâtiment du XVII e siècle situé en fond de cour.
Le renfoncement concave qui marque l'entrée – seule la moitié sud subsiste aujourd'hui – permettait de faciliter la manœuvre des voitures.
La fonction originelle exacte du plus important ensemble immobilier privé de la ville ancienne reste encore énigmatique.
La tradition attribue la fondation de Pontivy au moine Ivy qui, venu du monastère de Lindisfarne (Angleterre), participa au mouvement d'installation des Bretons en Armorique.
A côté des appartements et remises-écuries, Jean Talmon utilisait peut-être quelques pièces pour entreposer les toiles dans le commerce desquelles il s'était spécialisé.
Les bâtiments qu'il fit édifier vers 1760 vinrent s'ajouter à la construction du XVII e siècle qu'il venait d'acheter (bâtiment aujourd'hui en fond de cour).
Ils sont typiques de l'architecture urbaine privée du XVIII e siècle, telle qu'on pouvait la trouver à Rennes ou Saint-Malo à la même époque.
LA MALPAUDRIE
Aussi dénommée maladerie, malpeaudrerie, ou maison de l'Hermitage, la malpaudrie était jadis un asile pour lépreux.
L'époque de construction du bâtiment originel nous est inconnue mais le bâtiment actuel est du XVIII e siècle.
Au n°10, la cour Talmon a conservé le nom de son principal commanditaire, Jean Talmon, l'une des fortunes les plus importantes de la ville au XVIII e siècle.
Négociant en toiles, il fut aussi miseur (receveur municipal) et échevin de Pontivy à la fin de sa vie.
Son emplacement hors les murs de la ville, au nord de la porte de Corlay, permettait de ne pas mêler malades et population saine.
Par la suite, la lèpre ayant disparu, la malpaudrie se fit successivement auberge, habitation pour divers locataires, débarras et cave d'un café voisin aujourd'hui détruit.
A deux reprises (1768 et 1978), la ville eut le projet de la démolir afin d'agrandir la promenade publique des douves du château.
Heureusement préservée, la malpaudrie constitue encore aujourd'hui un bel exemple d'architecture « paysanne » bretonne :
utilisation de matériaux locaux (schiste pour les murs, granit pour l'encadrement des baies), toit à deux versants marqué par une petite lucarne centrale à fronton triangulaire, couverture d'ardoises, façade arrière aveugle et cheminée au centre de chaque mur-pignon.
Reconstruite ou fortement restaurée en 1725, cette maison était à l'origine une léproserie.
Après avoir vécu un temps en bonne intelligence avec le reste de la population médiévale, les lépreux devinrent de véritables parias :
Après la destruction de leur château dit « des Salles » situé près du Blavet, les vicomtes de Rohan choisissent un nouvel emplacement pour leur demeure :
considérés comme civilement morts, accusés de sorcellerie, obligés d'annoncer leur arrivée à l'aide d'une crécelle, ils étaient au maximum tenus à l'écart des villes.
Les ducs de Rohan rentrent dans le giron de l'Église au milieu du XVII e siècle.
La situation du bâtiment, à la limite même des communes de Noyal et de Pontivy au XVIII e siècle, causa quelques soucis à ses propriétaires, doublement imposés… La question fut tranchée en 1798 et la maison, définitivement considérée comme sise sur le territoire de Pontivy.
De 1589 à 1598, lors des guerres de la Ligue, les troupes catholiques du duc de Mercœur occupent le château des Rohan pendant huit ans.
Les vicomtes, contrairement aux Pontivyens restés majoritairement catholiques, sont en effet partisans de la Réforme depuis le milieu du XVI e siècle.
En 1598, l'Édit de Nantes met fin aux guerres de Religion et fait de Pontivy l'une des six places de mariage accordées aux protestants en France.
LE CHÂTEAU DES ROHAN
afin de dominer la ville, leur nouveau château sera situé au sommet d'un talus.
Jean I commence la construction dans la deuxième moitié du XIV e siècle.
Elle est reprise et agrandie entre 1479 et 1502 par Jean II, dit « le Grand Vicomte », qui donne ainsi naissance au château actuel (légèrement transformé au XVII e siècle, mis au goût du jour au XVIII e siècle et fortement restauré de 1955 à 1972).
Avec ses murs épais, ses larges fossés, ses tours massives en forte saillie sur les courtines et ses canonnières exprimant la présence de casemates d'artillerie dans les tours, ce château est un bon exemple d'une architecture militaire qui, à la fin du XV e siècle, tente de s'adapter au développement de l'artillerie à feu.
En 1488, dans le conflit opposant le roi de France au duc de Bretagne soucieux de conserver son indépendance, les troupes du prince d'Orange alliées à François II font le siège du nouveau château des Rohan, partisans du roi Charles VIII.
L'utilisation de schiste et de granit, ainsi que les consoles à ressauts (dites « mâchicoulis bretons ») supportant le chemin de ronde sont caractéristiques de l'architecture militaire bretonne.
Pour l'essentiel construit entre 1479 et 1502, le château des Rohan est caractéristique de l'architecture militaire bretonne de la fin du XV e siècle.
Le plan en quadrilatère irrégulier cantonné de tours rondes est de type philippien (du roi de France Philippe-Auguste, à l'initiative de la construction de la forteresse du Louvre à Paris à la fin du XII e siècle).
Mais seules deux tours - celles de la façade principale - subsistent ici.
La troisième (au nord-est) a été détruite au XIX e siècle.
Quant à la quatrième (au sud-est), son existence originelle est encore aujourd'hui l'objet d'interrogations.
La première moitié du XVIII e siècle marque l'apogée de la ville sous l'Ancien Régime.
La communauté de ville dirige désormais les affaires locales et Pontivy est un lieu d'échanges incontestable au centre de la Bretagne.
Mais les guerres (guerre de Sept ans (1756-1763), guerre de l'Indépendance américaine (1775-1782)), la liquidation de la Compagnie perpétuelle des Indes (1769), associées aux mauvaises récoltes et épidémies mettent fin à une situation florissante.
De 4 000 habitants au milieu du XVIII e siècle, Pontivy ne compte plus que 3 000 âmes à la veille de la Révolution.
Le circuit ici suggéré vous propose de découvrir la ville ancienne dans toutes ses dimensions :
historique, architecturale, urbaine mais aussi sociale et économique.
Il s'étend sur les deux rives du Blavet, et allie nature et architecture.
Il vous emmène d'abord sur la rive droite du Blavet, où se sont longtemps concentrées les activités artisanales et préindustrielles de la ville, puis sur la rive gauche, traditionnellement siège des activités commerciales.
Les armes des Rohan, composées de neuf losanges évidés jaunes sur un fond rouge et dites en langage héraldique « de gueules à neuf macles d'or », vous guideront tout au long du circuit.
Derrière le muret situé sur votre droite, fut construit, au milieu du XII e siècle, à la demande du vicomte Alain II, le premier château des Rohan à Pontivy.
Ce château, dit « des Salles », fut détruit par les Anglais en 1342, lors de la guerre de succession au duché de Bretagne opposant Jean de Montfort à Charles de Blois.
Environ un siècle plus tard (1456), Alain IX de Rohan fait don du terrain aux Cordeliers (Franciscains) et finance la construction de leur monastère.
Les religieux s'y installent en 1458. Suite à une réforme de l'ordre, les Récollets remplacent les Cordeliers en 1632. Mais le monastère, qui a souffert des guerres de Religion à la fin du XVI e siècle, est fortement délabré.
Il est entièrement reconstruit en 1664, grâce à l'aide financière de la duchesse Marguerite de Rohan, pourtant calviniste.
A la veille de la Révolution, les Récollets possèdent l'une des plus importantes propriétés de Pontivy :
église, cloître, réfectoire et dortoirs sont entourés d'un verger, d'un potager, d'un jardin fruitier et d'un bois.
Évacué en 1792, le monastère semble avoir été détruit en 1806 par un incendie.
La ville de Pontivy conserve encore aujourd'hui dans sa toponymie le souvenir d'un monastère :
l'« îlot des Récollets », ancien jardin du couvent, en est un exemple.
La première pierre des travaux a été conservée, malgré la destruction totale du monastère – probablement en 1806. Quelques statues de bois de l'ancienne église des Récollets sont encore visibles aujourd'hui dans l'église paroissiale Notre-Dame de Joie.
A l'époque des Rohan, l'eau ne traverse pas Pontivy de la même manière qu'aujourd'hui.
Le Blavet n'est pas encore canalisé, le canal de Nantes à Brest n'existe pas, de même que l'îlot des Récollets, jadis occupé par le jardin du couvent du même nom.
Comme aujourd'hui, le Blavet prend alors sa source dans les Côtes d'Armor et traverse le Morbihan du nord au sud pour se jeter dans l'océan Atlantique au sud d'Hennebont.
A Pontivy, il se divise en deux bras :
le bras principal, canalisé au XIX e siècle, se trouve devant vous ; la « Vieille Rivière », petit bras de dérivation du Blavet, prend son indépendance au niveau de l'actuelle écluse de la Cascade et rejoint le bras principal au sud de l'hôpital.
Le Blavet était autrefois un axe économique essentiel à Pontivy :
source d'eau indispensable aux habitants, il permit l'installation d'activités sur ses berges telles les pêcheries, tanneries et moulins.
Mais le Blavet était aussi source de dangers :
noyades et inondations étaient fréquentes.
La communauté de ville commença à s'en préoccuper dans la deuxième moitié du XVIII e siècle en lançant quelques travaux (curages du fleuve, constructions de quais, réfection de routes proches du cours d'eau…) qui ne permirent hélas jamais de régler définitivement le problème.
A l'époque des Rohan, la ville de Pontivy se divise en deux parties séparées par le Blavet :
la ville proprement dite située sur la rive gauche, et le faubourg de « Tréleau » ou « Outreleau » sur la rive droite.
C'est dans ce quartier que les moulins à eau de Pontivy sont installés et ce, dès le XII e siècle.
La « rue des Moulins » dans laquelle vous vous trouvez en est un témoignage tardif.
Ces moulins, à blé ou à tan, situés le long de la « Vieille Rivière », ont tous cessé leur activité aujourd'hui.
La présence de l'eau attire alors aussi les tanneurs qui travaillent et résident dans le faubourg.
L'eau leur est en effet indispensable pour nettoyer les peaux qui sont ensuite tannées et transformées en cuir.
Industrieux, régulièrement soumis aux inondations, le faubourg d'Outreleau est alors le quartier pauvre de Pontivy dans lequel résident ouvriers, artisans et journaliers.
En 1785, le déplacement, pour cause de pollution, du marché aux cuirs verts, de la rive gauche à l'entrée de la rue des Moulins, est révélateur du peu de considération accordée au quartier par les pouvoirs publics de l'époque.
Comme les fours et les pressoirs, les moulins à blé sont, sous l'Ancien Régime, un monopole commercial du seigneur :
tous les habitants de son fief doivent y apporter leur grain à moudre.
Le meunier est donc un personnage incontournable de la ville.
C'est d'ailleurs le seul habitant qui, avec quelques tanneurs, vit confortablement sur la rive droite du Blavet.
Le reste de la population est de condition plus que modeste.
En raison de sa situation, ce quartier est nommé « Tréleau » ou « Outreleau ».
La présence du Blavet génère l'installation des moulins et tanneries qui en font le quartier laborieux de Pontivy.
Le Blavet servait jadis de frontière naturelle à l'ouest de la ville.
Le reste de la commune était probablement entièrement délimité par des remparts.
Au nombre de quatre, les portes permettant les entrées et sorties de la cité reçurent le nom des villes auxquelles elles conduisaient :
au nord, la porte de Saint-Brieuc (dite ensuite de Neulliac ou de Corlay) ; au nord-est, la porte de Dinan (puis de Saint-Malo) ; au sud-est, la porte de Rennes (puis de Noyal) ; à l'ouest, la porte de Carhaix, aujourd'hui insérée dans les murs de l'hôpital.
Vraisemblablement reconstruite au début du XVIII e siècle, la porte de Carhaix est la seule à subsister aujourd'hui.
On y accédait autrefois par un pont situé dans son strict prolongement.
Celui-ci fut démoli au milieu du XIX e siècle et définitivement remplacé par le pont actuel, placé quelques mètres en aval du précédent.
Les trois autres portes de la ville ont été détruites en 1847 afin de faciliter la circulation de voitures toujours plus nombreuses.
Les clés de ces portes ont été soigneusement conservées par la municipalité jusqu'à leur transfert au musée de Saint-Malo en 1900, où elles furent volées 6 ans après…
Pontivy fut, probablement dès le XII e siècle, ceinte de remparts, eux-mêmes interrompus de portes.
Vraisemblablement reconstruite entre 1714 et 1717 et aujourd'hui intégrée dans les bâtiments hospitaliers, la porte de Carhaix, constitue, avec les remparts du château et quelques tronçons de fortifications épars, le seul vestige de cette ancienne enceinte urbaine.
Dès le XIII e siècle, l'extension de la commune hors ses murs provoqua la création de « faux bourgs ».
Les remparts, déjà abîmés par les sièges que la ville subit en 1342, 1488 et 1589, furent volontairement détruits à partir du XVII e siècle afin d'intégrer les faubourgs à la ville.
Un hôpital existe à Pontivy dès le milieu du XII e siècle.
La tradition en attribue la fondation au vicomte de Rohan mais son emplacement exact est inconnu.
La trace écrite la plus ancienne concernant l'hôpital de la rive droite du Blavet date du milieu du XVI e siècle.
Progressivement agrandis et restaurés au fil du temps, les bâtiments présentent extérieurement encore deux vestiges du début du XVIII e siècle :
la porte de Carhaix et la chapelle.
A l'origine indépendante, la porte fermant la ville à l'ouest fut insérée dans les bâtiments hospitaliers lors de leur agrandissement vers le sud (1714-1717) puis transformée en salle au milieu du XIX e siècle après la destruction du pont de bois qui y menait.
Construite sur un plan rectangulaire terminé par une abside, la chapelle (1714-1717) présente des murs décorés de bandeaux finement moulurés.
Elle est due à Ollivier Delourme, entrepreneur et architecte, notamment connu pour ses réalisations à Vannes, Saint-Gildas de Rhuys, Quimperlé et Kerguehennec.
Son clocher date de la deuxième moitié du XX e siècle.
Comme tout hôtel-dieu sous l'Ancien Régime, l'hôpital de Pontivy devait jadis accueillir vieillards, pauvres, malades mais aussi voyageurs de passage, femmes enceintes et enfants abandonnés.
Les bâtiments actuels sont une juxtaposition de constructions d'époques diverses.
Seuls les murs extérieurs de la chapelle et la porte de Carhaix sont antérieurs au XIX e siècle.
Longtemps tenu par les Sœurs Hospitalières de Saint-Thomas de Villeneuve, congrégation fondée à Lamballe en 1661, l'hôpital de Pontivy bénéficia, jusqu'à la Révolution, d'une aide financière substantielle des seigneurs de Rohan.
Datée 1577 par l'inscription située dans le fronton triangulaire de la porte d'entrée, cette maison a été construite pour le sénéchal du vicomte de Rohan.
Titulaire de fonctions judiciaires, administratives et financières majeures, le sénéchal occupait, au sein de la hiérarchie vicomtale, la deuxième position après le seigneur de Rohan.
La façade principale de la maison porte un décor typiquement Renaissance :
le plein-cintre de la porte et des lucarnes, le fronton triangulaire orné d'une coquille surmontant la porte d'entrée, les pilastres de type corinthien encadrant les lucarnes, les clefs pendantes à décor végétal et les corniches à modillons sont autant de traits italianisants en rupture totale avec le décor du gothique flamboyant.
Le dimanche 21 juillet 1675, le sénéchal, responsable de la levée des impôts, concentre sur lui toute l'hostilité des « bonnets rouges », paysans révoltés par la mise en place de nouvelles taxes destinées à financer les guerres de Louis XIV.
Environ 2000 d'entre eux déferlent sur la ville et la maison du sieur Lapierre, sénéchal de l'époque, est largement pillée et endommagée.
Datée de 1577, cette maison est exactement contemporaine de l'hôtel de Roscoët situé place du Martray (cf. panneau 12).
Les deux maisons présentent un décor caractéristique de la Renaissance qui, comme sur la majorité des habitations pontivyennes en pierre de taille, se concentre essentiellement autour des baies (portes et fenêtres).
Comme en façade de l'hôtel de Roscoët, le blason situé au-dessus de la porte d'entrée a été bûché :
il portait sans doute à l'origine les armes du propriétaire.
La maison a fait l'objet d'une remarquable restauration de 2000 à 2006.
La tradition affirme que c'est ici que le moine breton Ivy, fondateur de la ville, fit construire son premier oratoire à la fin du VII e siècle.
La chapelle actuelle date de 1770. Construite à l'initiative de la congrégation des artisans de Pontivy, elle remplace une chapelle du XVII e siècle, en ruines, que la congrégation utilisait jusque là.
De plan rectangulaire, l'édifice présente une façade délicatement ornée.
Des niches à coquille jouaient à l'origine le rôle d'écrin pour des statues.
De fins ailerons à volutes diminuent progressivement la largeur de la façade, dispositif architectural très répandu dans les édifices religieux depuis la Contre-Réforme.
Entre les ailerons, on peut encore lire la date 1770.
A l'intérieur, l'originalité de la chapelle réside dans ses deux niveaux de tribunes permettant à quelques privilégiés d'assister aux offices sans se mêler à la foule.
La baie centrale de la façade correspond au premier niveau de tribunes.
La chapelle a été entièrement restaurée entre 1984 et 1989.
A la fin du XVIII e siècle, la congrégation des artisans de Pontivy décide de reconstruire la chapelle dédiée à Saint Ivy qu'elle utilisait jusqu'alors.
La date 1770 est encore lisible en façade.
Celle-ci a hélas en partie perdu son décor :
statues en ronde-bosse autrefois disposées dans les niches, divers ornements bûchés…La petite tourelle accolée à la gauche de la chapelle contient l'escalier en vis permettant l'accès aux étages supérieurs, notamment aux deux niveaux de tribunes et au clocher de plan carré qui couronne la façade.
Initialement dédiée à Saint Ivy, saint patron de la ville de Pontivy, cette église a été progressivement placée sous le patronage de Notre-Dame.
C'est à la suite du « vœu de 1696 » que la nouvelle dénomination devient permanente.
Une épidémie de dysenterie ravage alors la région.
Les Pontivyens, guidés par leur recteur Claude Marquet, prient Notre-Dame de mettre fin à ce fléau.
Estimant leur vœu rapidement exaucé, ils font don à la Vierge d'une lampe d'argent.
La dédicace à Notre-Dame supplante alors celle à Saint Ivy.
L'église a en outre reçu le titre de basilique mineure par une bulle du pape Jean XXIII en 1959.
Une inscription en vieux français située au-dessus du portail de la tour-clocher porte la date 1533. L'église est néanmoins de style gothique flamboyant, style auquel la Bretagne, plus que les autres régions françaises déjà marquées à cette époque par la Renaissance, est longtemps restée fidèle.
L'église a été fortement remaniée à la fin du XVIII e siècle et dans la deuxième moitié du XIX e siècle.
La flèche du clocher notamment a été totalement reconstruite en pierre en 1897.
Reconstruite au début du XVI e siècle à l'emplacement d'une église plus ancienne, Notre-Dame-de-Joie a été fortement transformée à la fin du XVIII e siècle, notamment grâce aux libéralités des ducs de Rohan, ainsi qu'à la fin du XIX e siècle afin de répondre à l'accroissement de la population des fidèles.
Elle conserve néanmoins des parties originelles, notamment la tour d'entrée – exception faite de la flèche -, dont la façade occidentale porte la date 1533.
Grâce à la halle aux blés située en son centre, la place Anne-de-Bretagne était jadis l'un des principaux lieux de rassemblement de la population.
Construite en 1665 à l'initiative du duc Louis de Rohan-Chabot, ces halles en bois à trois vaisseaux, d'un type très répandu en Bretagne sous l'Ancien Régime, furent détruites en 1914, par décision du conseil municipal.
En outre, avant son transfert à l'est de la ville en 1804, le cimetière longeait le mur nord de l'église Notre-Dame-de-Joie.
La place présente encore aujourd'hui de beaux exemples d'architecture urbaine ancienne.
Les maisons de pierre des n°7 et 10 datent toutes deux de la fin du XVIII e siècle.
On peut lire la date 1767 sur la façade du n°7. Le n°10 a été plus modifié au fil des siècles mais la lucarne centrale porte encore la date 1771. On retrouve sur les deux maisons les mêmes baies à linteau arrondi et lucarnes dites « en chapeau de gendarme » qui rythment la construction.
Au n°14, le décor de bois sculpté fait d'entrelacs et de masques humains est caractéristique des maisons à pans-de-bois du XVI e siècle.
De 1665 à 1914, la place Anne-de-Bretagne était occupée en son centre par la halle aux blés, et l'on peut encore y voir le puits alors utilisé par les marchands.
Jusqu'en 1804, le cimetière était accolé à l'église Notre-Dame-de-Joie.
Il fut ensuite déplacé hors les murs afin d'améliorer les conditions d'hygiène au cœur de la ville.
La maison du n°14 a conservé un beau décor sculpté du XVI e siècle :
visages grimaçants, entrelacs issus du répertoire gréco-romain, décor en bas-relief et horizontalité affirmée sont en effet caractéristiques du décor des maisons à pans-de-bois de la Renaissance.
Souvent établies à l'emplacement d'anciens cimetières, les places du martray ou martroi sont nombreuses en Bretagne.
Issu du latin martyretum, ce toponyme s'est dans la plupart des cas forgé au Moyen-Age, lorsque la population aspirait à être inhumée près d'un martyr chrétien.
Le terme est ensuite devenu symbole de place publique, lieu de rassemblement où se tenait le marché du village.
Située à la jonction des rues du Fil, du Pont et de Neulliac (actuelle rue Nationale), principales voies de communication de la ville à l'époque des Rohan, la place du Martray constituait le cœur économique de Pontivy.
Elle était proche des trois halles, aujourd'hui disparues, où se négociaient, les jours de foire et de marché, les marchandises ayant le plus de valeur :
la halle aux grains (autrefois située sur l'actuelle place Anne-de-Bretagne), la halle aux toiles (dans l'actuelle rue Lorois) et la grande halle (dans l'actuelle rue de Lourmel), destinée à divers marchands, dont les bouchers, charcutiers, tanneurs et cordonniers.
Le commerce pontivyen se concentrait en effet à l'époque autour des grains, des toiles, des cuirs et des animaux.
A Pontivy, la place du Martray fut longtemps le point central de la cité.
Comme la plupart des places bretonnes portant ce nom, elle se trouvait à proximité des halles et des maisons à porche et accueillait une partie des commerçants les jours de foire ou de marché.
Du XV e siècle au XVIII e siècle, les Pontivyens s'y rassemblaient pour célébrer la fin du Carême.
Le jeu de la quintaine obligeait tout homme marié dans les douze derniers mois à venir briser trois lances contre un poteau décoré aux armes des Rohan – la quintaine -, et ce, installé dans un chariot tiré à grande vitesse, sous les rires et applaudissements de nombreux spectateurs.
Unique maison à porche subsistant dans le Morbihan, la maison dite des trois piliers porte la marque de la deuxième moitié du XVI e siècle :
le discret décor non figuratif de ses colonnes et de la sablière (poutre horizontale) de la façade principale, en est caractéristique.
Les maisons à porche, aussi dites à avant-solier, étaient jadis nombreuses en Bretagne.
Elles abritaient une boutique au rez-de-chaussée et le porche permettait, quel que fût le temps, de commercer à couvert.
Elles étaient d'ailleurs surtout construites dans les quartiers commerçants de villes réputées pour leurs foires et marchés :
Pontivy, à la fin du XVI e siècle, accueillait sept foires annuelles et deux marchés hebdomadaires.
La profondeur du porche était variable :
celui de Pontivy (2,70 mètres) est le plus étroit des porches de ces maisons subsistant aujourd'hui en Bretagne.
La disparition des maisons à porche est essentiellement due à la volonté de modernisation et de réduction des risques d'incendie qui caractérisa l'urbanisme du XVIII e siècle :
les nombreux plans d'alignement et d'élargissement des rues alors élaborés leur furent fatals.
La plupart des maisons à porche bretonnes subsistant aujourd'hui sont conservées en Ille-et-Vilaine et dans les Côtes d'Armor.
La maison dite des trois piliers en est l'unique exemple préservé dans le Morbihan.
Son décor Renaissance permet de la dater de la deuxième moitié du XVI e siècle.
Construites pour protéger les marchandises des intempéries, les maisons à porche pouvaient, lorsqu'elles étaient mitoyennes, constituer de véritables rues couvertes, comme on peut encore en voir aujourd'hui à Dinan, Vitré et La Guerche-de-Bretagne.
LA PREMIÈRE PIERRE DU COUVENT DES RÉCOLLETS
LES COURS D'EAU À PONTIVY AVANT LE XIX e SIÈCLE
LE FAUBOURG D'OUTRELEAU
LA PORTE DE CARHAIX
L'HÔPITAL
LA MAISON DU SÉNÉCHAL DU VICOMTE DE ROHAN
LA CHAPELLE SAINT-IVY OU DE LA CONGRÉGATION
L'ÉGLISE PAROISSIALE OU BASILIQUE NOTRE-DAME-DE-JOIE
LA PLACE ANNE-DE-BRETAGNE
LA PLACE DU MARTRAY
LA MAISON DES TROIS PILIERS
Les Récollets s'installent à Pontivy en 1632, dans un monastère occupé depuis 1458 par les Cordeliers. En 1664, ils lancent la reconstruction totale de leur couvent.
Reconstruite ou fortement restaurée en 1725, cette maison était à l'origine une léproserie. Après avoir vécu un temps en bonne intelligence avec le reste de la population médiévale, les lépreux devinrent de véritables parias :
Texte livret
PANNEAU 13
PANNEAU 14
PANNEAU 15
PANNEAU 16
station République
Les "Champs Libres", le nouvel équipement de Rennes Métropole sera un espace d'expositions, de documentation, de rencontres, de réflexions et de débats sur les grands enjeux de la société contemporaine.
Il ouvrira en 2006 et permettra à un large public d'accéder en un seul lieu, à la Bibliothèque, au Musée de Bretagne, à l'Espace des Sciences et à une salle de conférences.
Présents :
Judith Castel (Div Yezh), Gaëlle Chevert (Div Yezh), Lionel Larrière (Ville de Rennes), Sabine Comès, Olier Ar Mogn (Office langue bretonne), Jacques De Poulpiquet (Dihun ), Valérie Coussinet (Diwan Bro Roazhon)
Prochaine Réunion
Séance plénière du C.C.I.B
Lundi 26 juin 2006
dans les locaux de Skeudenn Bro Roazhon
Sont excusés :
Valérie Coussinet, Lionel Larrière
Excusés :
Léna Louarn (Pôle langue Skol an Emsav),
Christophe Guillas (Diwan bro Roazhon)
I. Présentation du visuel envisagé
Proposition de visuel pour les fiches et pochettes de présentation par Sabine Comès, infographiste.
Ex :
Fiche Situation de la langue bretonne dans Rennes Métropole – Ofis ar Brezhoneg
Faire davantage ressortir la mention relative au nombre d'élèves provenant de Rennes Métropole et réduire les caractères pour la liste des communes (car les élus s'attacheront à chercher leur commune dans la liste) .
Présentation un peu trop carrée, compacte → Envisager un visuel plus souple .
Présentation des fiches
Situation de la langue bretonne dans Rennes Métropole
Une scolarité de la maternelle jusqu'au lycée
Trouver un titre mettant en avant le fait qu'il s'agisse d'une méthode reconnue par les pédagogues pour introduire les citations.
3 filières scolaires en Bretagne
Ajouter une carte sur l'origine géographique de l'ensemble des élèves des 3 filières
Partie Diwan à revoir
L'enseignement bilingue public – Div Yezh
L'enseignement bilingue catholique – Dihun
L'enseignement bilingue associatif – Diwan
Dans la rubrique sur la pédagogie, retirer la mention faisant référence à "la seule filière utilisant la langue bretonne comme langue véhiculaire…" pour la remplacer par "La spécificité de cet enseignement par immersion est l'utilisation du breton comme langue véhiculaire..."
Pôle langue bretonne – Skol an Emsav
L'Office de langue bretonne – Ofis ar Brezhoneg
Les atouts pour votre commune
Ajouter des citations d'économistes.
Divers
Solliciter Martial Gabillard pour faire l'introduction sur la page intérieure de la chemise.
Intégrer un sommaire sur le rabat de la chemise et trouver un titre pour la couverture.
Il conviendra de déterminer le nombre de mallettes à distribuer (1000?
en intégrant la réflexion sur les élus destinataires dans chaque collectivité, le renouvellement des équipes municipales en 2008 et le coût dégressif en fonction de la quantité.
Il convient également de se pencher sur les questions des modalités de distribution de ces mallettes, de la coordination entre les différentes filières, du suivi et de l'accompagnement auprès des élus (réunion de présentation avec les élus).
Présentation aux membres du C.C.I.B.
Mallette élus
Conseil Culturel de Bretagne
Présentation de l'objet :
Création d'outils d'information sur l'enseignement bilingue destinés aux élus des communes de Rennes Métropole.
Présentation succincte des fiches :
Sommaire + visuel d'une ou deux fiches + carte de la répartition géographique des élèves des 3 filières
Intervention de Sabine Comès :
projection des documents
Demande de subvention auprès du C.C.I.B. pour financer la réalisation des mallettes et l'éventuelle prestation d'un intervenant lors de la remise aux élus.
Etudier d'autres possibilités de subventions ou financements.
Présentation par Olier Ar Mogn des objectifs, du bien-fondé de ce sondage, de l'expérience menée au Pays Basque, du questionnaire envisagé, d'une estimation financière et demande de subvention.
Projection du questionnaire réalisé au Pays Basque
Financement du sondage :
Interroger le C.C.I.B. sur les possibilités de financement.
Il conviendra également de déterminer la zone pertinente pour la réalisation de ce sondage.
Durée de la présentation : 30 minutes
Mercredi 17 mai
20h40
salle Dizolo
Etaient présents :
Léna Louarn, Olier Ar mogn, Judith Castel, Valérie Coussinet, Gaëlle Chevert, Sabine Comes
Lionel Larrière, Christophe Guillas Jacques De Poulpiquet
Compte Rendu
Il est demandé que les comptes-rendus soient fait sur papier entête de la Ville de Rennes et qu'ils soient adressés aux membres du groupe de travail dans leur version bilingue (ne pas hésiter à appeler l'Ofis pour savoir où en est la traduction si celle-ci n'est pas encore arrivée).
Mallette Elu
Travail sur les différentes fiches
Fiche Introduction + Fiche Ofis
Olier propose que Judith se mette en relation avec Catherine et Meriadec de l'Ofis.
Fiche Asso des 3 DI + Skol An Emsav
Définition de la structure du contenu.
Les éléments ci-dessous devront être adressé à Judith le + rapidement possible :
Nombre de communes de RENNES METROPOLE concernées par l'enseignement bilingue
Répartition par type d'établissements scolaires
Nombre d'élèves inscrits
Nombre d'élèves sur Rennes Métropole
Nombre d'élèves sur le Pays de Rennes
Nombre d' élèves d'autres secteurs
Nom du (des) Site(s) (schéma)
Année d'ouverture
Nombre de classes bilingues + nombre de classes monolingues par site
Nom du collège
Section bilingue de la 6 ème à …
Enseignement en breton :
1 photo
les contacts
Fiche le bilinguisme, on en parle…
La dernière citation pourrait être retirée au profit d'une ou plusieurs autres qui mettrait beaucoup plus en avant les bénéfices que peuvent apporter apprentissage de la langue bretonne.
Piste SYMBOL Angela Duval et Unesco
Fiche le bilinguisme et les communes
Lionel bien qu'absent, nous a adressé une proposition.
Sa lecture est remise à plus tard du fait de l'heure tardive.
Réunion plénière
D'après Lionel, elle devrait se tenir dans la 2 ème quinzaine de mai.
Judith Castel (Div Yezh), Lionel Larrière (Ville de Rennes), Sabine Comès, Olier Ar Mogn (Office langue bretonne), Jacques De Poulpiquet (Dihun ), Valérie Coussinet (Diwan Bro Roazhon), Lena Louarn
Mercredi 14 mars 2007
A 12 h 00
Pôle Langue bretonne
Gaëlle Chevert (Div Yezh),
Christophe Guillas (Diwan Bro Roazhon)
Associer le Conseil Culturel de Bretagne à l'évènementiel qui sera organisé en septembre n'est pas pertinent.
Rappel du contexte et de la mission de l'Office de la Langue Bretonne en matière de promotion de la langue dans la vie publique.
Et de l'importance de souligner que ce travail a été réalisé dans le cadre du C.C.I.B.
Courrier d'accompagnement
Voir ci-dessous
Sabine enverra la mallette aux membres du GT vers le 26 février.
A réception, Lionel sollicitera M. Gabillard pour avis sur ce courrier et pour son édito.
Consultation d'élus
Lionel est chargé de prendre RDV avec F. Bourcier (Ville de Rennes) dans la semaine du 5 mars ainsi qu'avec R. Barré (Ville de Bruz) afin d'avoir leur avis sur la mallette.
Utilisation des fiches
Pour conserver l'effet d'annonce de cette mallette, chaque filière ne doit pas utiliser sa propre fiche pour une information au public.
Conférence de presse
Elle pourrait prendre la forme d'une conférence suivie d'un buffet sur le temps du déjeuner (11h30 – 14 h).
L'idée d'un mini-forum associatif est écartée et pourrait être remplacée par la désignation d'un représentant pour chaque filière, représentant chargé de l'échange avec les élus.
Chaque membre du groupe de travail doit réfléchir dans les prochaines semaines à l'organisation de cette rencontre :
liste des personnes conviées, choix de l'intervenant (représentant d'une démarche similaire initiée sur un autre territoire, représentant du mode économique…), associer des collégiens bretonnants (sous quelle forme ?), fond musical, logos des différents acteurs durant les interventions (projetés ?).
Proposer aux Champs Libres d'organiser une conférence sur le thème de la question linguistique à partir de 14 h (dans le cadre de son cycle de conférences).
Date envisagée :
1 ère quinzaine de septembre
Madame le Maire
Monsieur le Maire
C'est une grande première en Bretagne, l'Office de la Langue Bretonne, Div Yezh, Diwan, Dihun, Skol An Emsav ont élaboré ensemble, dans le cadre du Comité Consultatif de l'Identité Bretonne de Rennes, une mallette mise à votre disposition pour vous permettre d'appréhender la question de l'enseignement du breton de la petite enfance jusqu' aux adultes.
Pensée comme un outil pratique de référence, elle vous offre la possibilité de :
► découvrir l'ensemble des acteurs de Rennes Métropole et leur démarche
► mettre en œuvre, au sein de votre commune, une approche innovante et dynamique, aussi bien dans sa dimension théorique (reposant sur une profonde réflexion sur l'apprentissage des langues) que pratique (vitalité de la demande sociale)
► participer à un projet métropolitain, s'inscrivant à l'échelle du territoire de la Communauté d'Agglomération.
► vous inscrire dans le cadre de la politique linguistique du Conseil Régional en faveur du bilinguisme, adopté à l'unanimité en décembre 2004
Chaque commune de Rennes Métropole a sa part de responsabilité pour l'avenir de la diversité linguistique en Bretagne.
Cette mallette vous offre l'opportunité d'agir et de répondre à la demande sociale en terme de bilinguisme sur votre commune.
Vous remerciant de l'intérêt que vous porterez à cet outil et restant à votre disposition , nous vous prions d'agréer, l'expression de nos sentiments respectueux.
Office de la langue bretonne
10 rue Nantaise
35 000 RENNES
Tél. :
31 boulevard du Portugal
Div Yezh
25 rue Pierre Martin
Skol an Emsav
2 rue Saint-Alphonse
Judith Castel (Div Yezh), Lionel Larrière (Ville de Rennes), Sabine Comès, Olier Ar Mogn (Office langue bretonne), Jacques De Poulpiquet (Dihun ), Valérie Coussinet (Diwan Bro Roazhon)
Jeudi 15 février 2007
Pôle Skol an emsav
I. Mallette élus
Usage de la subvention
Lors de la réunion du 7 juin 2006, il avait été décidé de déterminer le nombre de mallettes à distribuer en intégrant la réflexion sur les élus destinataires dans chaque collectivité, le renouvellement des équipes municipales en 2008 et le coût dégressif en fonction de la quantité.
Le chiffre de 3 000 exemplaires avait été avancé.
Or, il semble que ce chiffre soit nettement surévalué par rapport à la diffusion envisagée.
Par conséquent, il paraît plus pertinent d'effectuer une 1 ère impression à 1 000 exemplaires et de prévoir une réactualisation de la mallette à moyen terme.
La subvention versée par la Ville permettant probablement de couvrir les dépenses liées à cette impression en 2 temps.
Pour faire suite à la demande formulée par Martial Gabillard lors de la réunion du C.C.I.B. en date du 27 novembre 2006, il est proposé d'ajouter aux fiches présentant la situation de la langue bretonne, les modes d'apprentissage bilingue de la maternelle au lycée, les différentes filières d'enseignement…un courrier expliquant de manière concrète comment répondre à la demande sociale dans le domaine de bilinguisme.
Ce document devra faire apparaître les éléments suivants :
- souligner la démarche partenariale de la mallette → document de synthèse issu d'un travail commun, ce qui correspond à une première en Bretagne
- indiquer l'objet de la mallette → l'enseignement du breton de la petite enfance aux adultes
- indiquer les objectifs → créer un outil pratique de référence destiné à permettre aux élus de pouvoir proposer une réponse à la demande sociale (rappeler l'adoption en décembre 2004, à l'unanimité, par le Conseil Régional d'une politique linguistique en faveur du bilinguisme)
- souligner la dimension métropolitaine de la démarche
- préciser les noms des différentes associations pouvant permettre à l'élu d'agir en faveur du bilinguisme
- indiquer le soutien de la Ville de Rennes
- prévoir un coupon réponse permettant de prendre contact avec l'Office de la langue bretonne afin d'évaluer la demande sociale ou mettre en place des actions en faveur du bilinguisme
Mars 2007
Finalisation de la mallette
Avril 2007
Traduction par l'Ofis et mise en forme par Sabine
Juin 2007
Travaux d'impression
Sept.
Conférence de presse et diffusion aux élus
Les mallettes pourraient être remises aux élus dans le cadre d'une conférence organisée courant septembre aux Champs Libres autour de plusieurs intervenants exprimant leur rapport à la Bretagne et à la langue → mini-forum associatif, conférence de presse, invitation par la Ville, réception offerte par la Ville…
Cette idée reste à préciser quant aux participants aux invités et à la forme envisagée.
Questions diverses
Un horaire permettant de concilier les contraintes de chacun étant difficile à trouver en soirée, il est décidé de fixer les prochaines réunions sur le temps de la pause déjeuner.
Léna Louarn (Pôle langue Skol an Emsav), Olier Ar mogn (Office langue bretonne), Fulup Travers (Office langue bretonne), Catherine Bouroulleg (Office langue bretonne ), Claire Codet (stagiaire Office langue bretonne ), Jacques De Poulpiquet (Dihun), Judith Castel (Div Yezh), Gaëlle Chevert (Div Yezh)
12 avril 2006
Christophe Guillas (Diwan bro Roazhon),
Sabine Comès
I. Validation Compte-rendu réunion du 15 février 2006
Validation du compte-rendu avec demande de précision sur le découpage des secteurs → Le secteur de Dihun reste à définir.
Contenu de la mallette d'information
Présentation de la fiche "Scolarité bilingue breton-français"
Veiller à rester concis en illustrant des points clairement identifiés et à ne pas alourdir le dispositif par de longues phrases.
Veiller à utiliser un langage simple et à éviter les termes techniques
Enquête sur l'enseignement en breton
Présentation par Claire Codet du travail réalisé lors de son stage à l'Ofis.
- Présentation de la situation de Rennes Métropole :
- Sentiment identitaire d'appartenance à la Bretagne et de lien à sa culture
L'objectif du sondage était de disposer d'outils de mesure adaptés de la demande.
secteurs sud et nord-ouest.
Coût du sondage
Sur la base d'une interrogation en face à face et d'une formation des sondeurs (proposition IFOP) :
16 000 € HT pour un échantillon de 400 parents, 18 000 € HT pour 500 parents et 20 000 € HT pour 600 parents.
Réflexion sur la pertinence d'une information en amont et sur la nécessité d'une communication ultérieure des résultats.
Sondage d'intention
L'objectif est bien de faire un sondage d'intention sur l'enseignement bilingue et non pas un sondage de sympathie.
Proposition de questionnaire
Objet:
la demande parentale en matière d'enseignement en langue bretonne, de la part des parents de jeunes enfants non encore scolarisés, dans l'agglomération de Rennes Métropole.
→ Les enquêteurs seront formés, de façon à ce qu'ils puissent présenter l'enseignement bilingue français/breton aux enquêtés (effectifs, nombres de sites, trois filières…).
Nous réaliserons un document d'information.
(Présentation avant ou après la question n°2, suivant ce que vous nous conseillerez.)
Série de questions nécessaires à cerner le profil de la personne sondée :
sexe, âge, profession du « chef de famille », diplôme, lieu d'habitation, né en Bretagne historique ou non, (département de naissance), autre enfant scolarisé et si oui, recevant un enseignement du/en Breton ou non, pratique de la langue bretonne (et niveau), pratique de la langue bretonne par ses parents (et niveau).
Connaiss(i)ez-vous l'existence de l'enseignement bilingue français/breton dès la maternelle ?
Dans une ou deux années, votre enfant débutera sa scolarisation, souhaiteriez-vous qu'il suive un enseignement bilingue français/breton dès la maternelle ?
(oui, tout à fait/oui, plutôt/non, plutôt pas/non, pas du tout).
Si non, pouvez-vous me dire pour quelles raisons vous ne souhaitez pas que votre enfant suive un enseignement bilingue français/breton dès la maternelle ?
(question ouverte, réponses non suggérées)
Souhaiteriez-vous que votre enfant puisse apprendre la langue bretonne plus tard dans sa scolarité ?
(oui + âge/non)
Si oui à la question n°3, pouvez-vous me dire pour quelles raisons vous souhaitez que votre enfant suive un enseignement bilingue français/breton dès la maternelle ?
A quelle distance de votre domicile seriez-vous prêt à scolariser votre enfant afin qu'il bénéficie d'un enseignement bilingue français/breton ?
dans votre quartier ?
dans un quartier limitrophe ?
dans un autre quartier de votre commune ?
dans une commune limitrophe ?
dans une autre commune de l'agglomération ?
au-delà ?
Vous savez que trois filières d'enseignement bilingue français/breton différentes sont proposées.
Quelle est celle qui aurait votre préférence ?
le modèle immersif (filière Diwan) ?
le modèle à parité horaire dans l'enseignement public (filière Div Yezh) ?
le modèle à parité horaire dans l'enseignement catholique privé (filière Dihun) ?
Présentation par l'Ofis lors de la prochaine séance plénière du C.C.I.B
Rencontre avec Frédéric Bourcier (Adjoint à l'Education à la Ville de Rennes)
Accroissement de la population, attraction de jeunes actifs, augmentation prévisible de jeunes enfants
- L'offre de l'enseignement bilingue apparaît insuffisante , ce qui ne l'empêche pas d'être en constante augmentation
- Présentation de la démarche adoptée par l'agglomération Bayonne-Anglet-Biarritz, de sa pertinence et de son intérêt.
- Présentation des secteurs les plus dynamiques susceptibles de présenter un intérêt pour le développement de l'offre en enseignement bilingue (les nouveaux sites potentiels) :
Judith Castel (Div Yezh), Gaëlle Chevert (Div Yezh), Christophe Guillas (Diwan bro Roazhon), Lionel Larrière (Ville de Rennes), Léna Louarn (Pôle langue Skol an Emsav)
7 juin 2006
Olier Ar mogn (Office langue bretonne),
Jacques De Poulpiquet (Dihun ), Sabine Comès
I. Contenu de la mallette d'information – Relecture des fiches
Fiche 1 – Situation de la langue bretonne dans Rennes Métropole – Ofis ar Brezhoneg
Demande de modification de la couleur du symbole "Sites bilingues publics" utilisé sur la carte de la répartition des enseignements de/en breton, afin de mieux le distinguer que sur la version proposée.
La mention des communes de Betton et de Mordelles sur la carte alors qu'il n'y a pas d'enseignement bilingue peut prêter à confusion.
Ajouter une rubrique "Périscolaire" après la rubrique "Enseignement" afin de mentionner le centre de loisirs (CLSH) accueillant les enfants bilingues, et le projet de crèche bilingue.
Fiche 2 – L'Office de langue bretonne – Ofis ar Brezhoneg
Ajouter une rubrique de présentation de l'Ofis :
"Structure régionale" sur le même modèle que les filières d'enseignement qui précisent sur leur fiche respective qu'elles sont des associations de parents d'élèves (sous le logo par exemple).
Dans la rubrique "Objectif principal", retirer le terme "Définition" .
Dans la rubrique "Services", placer l'Agence de Développement en premier et préciser son rôle en matière d'enseignement puisque ce domaine constitue l'objet de la mallette → "… tisser les liens décisifs pour l'avenir de la langue bretonne, notamment dans le domaine de l'enseignement"
et corriger « patrimoine linguisique » par « patrimoine lingui stique ».
Fiche 3 – L'apprentissage bilingue breton français et Fiche 4 – La scolarité de l'école maternelle jusqu'au lycée
Dans la rubrique "évaluations nationales", supprimer la mention "en CE2 et en 6 ème" pour ne garder que "meilleurs résultats pour les élèves bilingues à l'entrée en 6ème"
Dans la rubrique relative aux bénéfices du bilinguisme précoce, préciser qu'il "présente un atout pour un avenir professionnel en Bretagne" afin de pouvoir rebondir sur l'essor économique de la Bretagne dans la discussion avec les élus.
Les fiches suivantes sur les filières d'enseignement présenteront la pédagogie mise en place par chacune de ces filières et le rôle de chaque association.
Fiche 5 – L'enseignement bilingue public – Div Yezh
Après discussion, il est décidé de conserver la distinction entre écoles maternelles, écoles élémentaires et groupe scolaire dans la mesure où les élus sont familiarisés avec ces terminologies et ne feront donc pas de confusion.
Retirer la phrase "Peut réintégrer une classe monolingue à tout moment de la scolarité" en raison de la connotation négative de cette mention.
Fiche 6 – L'enseignement bilingue catholique – Dihun
La première proposition de Dihun a été rejetée car elle présentait l'apprentissage des langues dans l'enseignement catholique alors que l'objet de la fiche est l'enseignement bilingue breton/français (en précisant éventuellement que cet enseignement se fait dans un cadre plurilingue).
Retirer la date (2007) du "projet d'ouverture d'un nouveau site sur une commune de Rennes Métropole" si cette ouverture n'est pas certaine pour la rentrée 2007. En effet, une telle mention aurait un effet négatif auprès des élus si elle ne se réalisait pas.
Retirer la mention "Section bilingue" au collège Saint-Hélier car il y a seulement 3 heures d'enseignement du breton.
Il convient de distinguer l'enseignement du breton (qui ne suffit pas à parler de section bilingue) de disciplines enseignées en breton (qui permettent alors de parler de section bilingue).
L'objectif de la parité peut être intégrée à la rubrique "Projets".
Fiche 7 – L'enseignement bilingue associatif – Diwan
Christophe Guillas souligne qu'il est important que Diwan puisse mettre en avant sa spécificité (système immersif) afin que les élus n'aient pas le sentiment que choisir Diwan est avant tout une solution qui aura un coût élevé.
La nouvelle présentation, avec, d'une part, la fiche 3 sur les 3 filières scolaires en Bretagne et leurs différences et, d'autre part, les fiches individuelles des filières davantage axées sur la pédagogie devraient permettre de trouver un équilibre satisfaisant et dissiper ces craintes.
Fiche 8 – Pôle langue bretonne – Skol an Emsav
Ajouter une rubrique de présentation de Skol an Emsav :
"Organisme agréé prestataire de formation continue pour adultes" sur le même modèle que les filières d'enseignement qui précisent sur leur fiche respective qu'elles sont des associations de parents d'élèves.
Trouver un visuel sur le même modèle que les autres fiches (souci de cohérence de la mallette).
Suppression de cette fiche qui est intégrée à la fiche 4, avec nécessité de faire une sélection des citations retenues.
Fiche 9 – Le bilinguisme dans votre commune
Préciser que les communes peuvent être aidées financièrement dans le cadre de l'enseignement bilingue.
Ajouter les citations d'économistes.
Trouver un visuel sur le même modèle que les autres fiches (panneau bilingue par exemple) .
Sur les fiches relatives à la présentation de chaque filière d'enseignement (Div Yezh, Dihun, Diwan), il apparaît opportun de préciser que chaque association constitue pour les collectivités un partenaire susceptible de leur présenter l'enseignement bilingue breton/français.
Prévoir des RDV entre des représentants du groupe de travail (un membre de l'Ofis, Judith Castel) et 2 ou 3 élus de sensibilité différente pour avoir leurs impressions sur les fiches et la mallette → Frédéric Bourcier, Robert Barré, un élu vert.
La discussion sur l'opportunité d'ajouter une mention sur le gallo dans une rubrique "Publics concernés" (pour anticiper de prévisibles remarques d'élus) divise les membres du groupe de travail.
Les publics concernés sont tous ceux qui veulent apprendre le breton.
Il apparaît dès lors plus intéressant d'insérer un paragraphe sur la demande, en soulignant qu'elle est légitime et qu'il convient d'y répondre.
Envoyer à chacun des membres du groupe de travail l'adresse des autres membres .
Le prochain C.C.I.B. aura lieu le lundi 26 juin 2006. La durée de présentation, accordée à chaque groupe de travail constitué sur les thématiques retenues dans le cadre de la réunion du C.C.I.B. du 28 novembre 2005, sera précisée lors de l'envoi de la convocation.
La réflexion conduit à juger plus opportun de réaliser, d'une part, une fiche présentant les 3 filières scolaires en Bretagne et leurs différences, notamment dans le domaine du fonctionnement et des principes régissant chaque filière et, d'autre part, une fiche supplémentaire présentant la scolarité depuis l'école maternelle jusqu'au lycée avec les bénéfices du bilinguisme précoce et une partie des citations qui faisaient l'objet de la fiche 8 "Le bilinguisme : on en parle" qui est donc supprimée.
Fiche sur le bilinguisme : on en parle
Circulaire n° 2001-167
du 05/09/2001 du ministère de l'Education Nationale
Contrat de Plan Etat/Région
Sous contrat d'association avec l'État et Diwan Breizh
Sous contrat d'association avec l'Etat
Un objectif partagé par
Div Yezh, Diwan, Dihun
Une scolarité bilingue commence dès
la maternelle, en petite, moyenne ou
grande section et se poursuit jusqu'au
lycée
Les enseignants suivent les
programmes officiels de l'Education
Nationale
Les classes bilingues sont ouvertes à
tous les enfants, qu'ils viennent de
familles bretonnantes
ou non, dans la mesure où l'enfant est
encouragé par son entourage
Apprendre en breton et en
français apporte les
bénéfices du bilinguisme
Favorise l'épanouissement global de
l'enfant, en cohérence avec son
environnement social, affectif et culturel
Aide l'enfant à développer ses
capacités d'apprentissage et d'analyse
Facilite l'apprentissage et l'usage
d'autres langues, et des matières
Développe un esprit d'ouverture et de
compréhension aux autres cultures
Encourage les relations
intergénérationnelles
Présente un atout pour un avenir
professionnel en Bretagne
Notre objectif = la maîtrise égale
des 2 langues en fin de primaire
Noms des communes
Communes d'origine d'enfants scolarisés dans une filière bilingue
Sites bilingues publics
Sites bilingues catholiques
Sites bilingues Diwan
L'enseignement catholique-Dihun
Rentrée scolaire 2006/2007
338 élèves sont répartis sur
2 groupes scolaires primaires
1 collège
Les familles proviennent
de 10 communes de Rennes Métropole
de 15 communes du Pays de Rennes
de 11 communes d'autres secteurs
Projets de l'enseignement bilingue catholique
L'ouverture d'un nouveau site sur une commune de Rennes-Métropole
La parité des enseignements en breton et en français au collège
La pédagogie
Parité horaire breton-français à partir de la maternelle.
En CP apprentissage de la lecture en français, matières d'éveil en breton.
Dihun, la filière bilingue de l'enseignement catholique
Rennes site 1 :
ouverture en 2003
Groupe Scolaire ST MICHEL
• 70 élèves
Classes :
2 bilingues + 8 monolingues
Collège ST HÉLIER
• depuis 2004
3 heures de langue bretonne
Groupe Scolaire ST JEAN BOSCO
• 15 élèves en maternelle
DIHUN (Association des parents d'élèves bilingues de l'enseignement catholique)
82 rue de la Croix-Herpin, 35700 RENNES
dihun.bro.roazhon@free.fr • http://www.dihun.com
L'enseignement bilingue catholique est présent sur 1 des 37 communes que compte Rennes Métropole
Cesson Sévigné, Chateaugiron, Chavagne, Crevin, Montauban de Bretagne, Montreuil sur Ille, Orgères, Rennes, Vern sur Seiche.
L'enseignement public-Div yezh
Année scolaire 2006/2007
2 écoles maternelles
2 écoles élémentaires
1 groupe scolaire primaire
1 lycée
Projets de l'enseignement bilingue public
L'ouverture de nouveaux sites primaires
La continuité dans le 2nd degré du site de Bruz
La parité des enseignements en breton et en français au collège et au lycée
DivYezh, pour apprendre et vivre la diversité à l'école publique
(Schéma :)
Lycée JEAN MACÉ
Section bilingue de la 2nde à la Terminale
breton, histoire géo
Collège ANNE de BRETAGNE
Section bilingue de la 6ème à la 3ème
breton, histoire géo, maths, arts plastiques, musique
Élémentaire LIBERTÉ
Maternelle FAUX PONT
Groupe scolaire GANTELLES
Classes Maternelles :
Classes Élémentaires :
2 bilingues + 10 monolingues + 1 clis
Continuité pour la rentrée 2009
Élémentaire J.PRÉVERT
1 bilingue + 4 monolingues
Maternelle J.PRÉVERT
Bruz :
DIV YEZH (Association des parents d'élèves pour l'enseignement du breton à l'école publique)
Sites existants
Div Yezh – Bro Roazhon
25 rue Pierre Martin - 35000 Rennes
Tél. 06 50 54 11 21
"mailto:div.yezh.roazhon@free.fr" div.yezh.roazhon@free.fr
Div Yezh – Bruz
4 rue des Bleuets - 35890 Laillé
Tél. 02 99 42 35 14
Pour l'ouverture de nouveaux sites
Div Yezh-antenne pour le développement
Tél. 02 99 50 16 95
L'enseignement bilingue public est présent sur 2 des 37 communes que compte Rennes Métropole
Andouille Neuville, Betton, Bruz, Cesson Sévigné, Chantepie, Chartres de Bretagne, Chavagne, Goven, Guichen, Guipry, Laillé, Pacé, Pont Réan,
Rennes, Romillé, St Aubin d'Aubigné, St Gilles, St Grégoire, St Jacques de la Lande, St Médard sur Ille, St Senoux.
A parité en breton et en français à partir de la maternelle et tout au long de la scolarité de l'élève pour une maîtrise égale des 2 langues à l'oral comme à l'écrit en fin de primaire.
L'enseignement associatif-Diwan
123 élèves sont répartis sur 1 groupe scolaire primaire
Bourbarré, Chanteloup, Chantepie, Chavagne, Corson, Domloup, Guichen,
La Chapelle-Bouexic, La Chapelle de Fougeretz, Laillé, Lalleu, Le Verger,
Mézière sur Couesnon, Nouvoitou, Noyal sur Vilaine, Orgères, Pacé, Pancé,
Projets de l'enseignement bilingue associatif
L'ouverture de nouveaux sites primaires en Ile et Vilaine
L'ouverture d'un collège Diwan à Rennes
L'ouverture d'une crèche bilingue
Immersion en breton en maternelle et CP. Apport du français à
Le breton n'est pas seulement dans la
classe, c'est la langue de la vie sociale.
Diwan, pour que la langue bretonne se vive au quotidien
Lycée DIWAN CARHAIX Lycée bilingue de la seconde à la terminale
Projet :
classe européenne
breton + les autres matières
Enseignement en français :
français et philosophie
Enseignement langues étrangères :
langues étrangères + projet 1 autre matière
Collège DIWAN VANNES
français + fiches de vocabulaire
dans les toutes les matières
Enseignement en anglais :
anglais, S.V.T.
DIWAN RENNES
Collège DIWAN PLESIDY
Groupe scolaire
6 Classes bilingues
maternelles et élémentaires
Ouverture en 1978
DIWAN (Association d'écoles bilingues par immersion laïque et gratuite)
31 bd du Portugal, 35200 RENNES • Tél :
skol@diwan-bro-roazhon.org • www.diwan-bro-roazhon.org
L'enseignement bilingue associatif est présent sur 1 des 37 communes que compte Rennes Métropole
Plouhinec, Pleumeneuc, St Gondran, St Jacques de la Lande, Servon sur Vilaine, Sévignac, Vern sur Seiche, Vezin.
partir du CE1 pour obtenir un niveau de français égal aux enfants monolingues en CM2.
La spécificité de cet enseignement, fait de Diwan actuellement, la seule filière à utiliser la langue bretonne comme langue véhiculaire à tous les niveaux, dans la vie scolaire et sociale.
Section bilingue de la sixième à la troisième
Madame le Maire,
Monsieur le Maire,
C'est une grande première en Bretagne,
l'Office de la Langue Bretonne,
Div Yezh, Diwan, Dihun, Skol An Emsav ont élaboré ensemble,
dans le cadre du Comité Consultatif de l'Identité Bretonne de Rennes,
une mallette mise à votre disposition pour vous permettre
d'appréhender la question de l'enseignement du breton de la petite
enfance jusqu' aux adultes.
découvrir l'ensemble des acteurs de Rennes Métropole et leur démarche
mettre en œuvre, au sein de votre commune, une approche innovante et dynamique, aussi bien dans sa dimension théorique (reposant sur une profonde réflexion sur l'apprentissage des langues) que pratique (vitalité de la demande sociale)
vous inscrire dans le cadre de la politique linguistique du Conseil Régional en faveur du bilinguisme, adopté à l'unanimité en décembre 2004
Vous remerciant de l'intérêt que vous porterez à cet outil et restant à votre disposition,
nous vous prions d'agréer, l'expression de nos sentiments respectueux.
CCIB (Comité Consultatif de l'Identité Bretonne)
Office de la Langue Bretonne
10 rue Nantaise, 35000 Rennes - Tél. :
Diwan - 31 boulevard du Portugal, 35200 Rennes
Div Yezh - 25 rue Pierre Martin, 35000 Rennes
Dihun - 82 rue de la Croix-Herpin, 35700 Rennes
Skol an Emsav - 25 rue Pierre Martin, 35000 Rennes
participer à un projet métropolitain, s'inscrivant à l'échelle du territoire de la Communauté d'Agglomération
L'organisme de politique linguistique
Objectif principal
Agence de Développement :
conseiller et accompagner tout partenaire (public ou autre), tisser les liens décisifs pour l'avenir de la langue bretonne, notamment dans le domaine de l'enseignement.
• Tél :
• visant.roue@ofis-bzh.org
Observatoire de la Langue Bretonne :
étudier, analyser et faire connaître l'état de la langue bretonne pour optimiser la mise en place de toute politique d'aménagement linguistique.
• catherine.bouroulleg@ofis-bzh.org
Traduction-Conseil :
mettre une langue moderne et précise au service du développement du bilinguisme dans la vie publique
• rozenn.morvan@ofis-bzh.org
Termbret, centre de Terminologie :
étudier scientifiquement la terminologie des nouveaux domaines qui s'ouvrent à la langue bretonne afin de recommander des termes normalisés.
• fulup.travers@ofis-bzh.org
Patrimoine linguistique :
collecter, conserver, traiter et diffuser le patrimoine oral et écrit du breton.
• marc.cochard@ofis-bzh.org
L' Office de la Langue Bretonne, votre outil pour mener des actions de politique linguistique
“L'accord YA d'ar Brezhoneg”
Initialement destiné aux acteurs de la société civile, “Ya d'ar
Brezhoneg” (Oui à la langue bretonne) s'est ouvert fin 2004 aux
collectivités locales.
Les autorités locales choisissent parmi 28 actions celles qu'elles
mèneront à bien.
Suivant le nombre d'actions choisies et suivant
l'engagement de la commune, l'un des trois niveaux de
certification lui est attribué.
59 collectivités l'ont déjà signé, 15 autres s'y préparent.
10 rue Nantaise 35000 RENNES • Tél :
ofis35@ofis-bzh.org • www.ofis-bzh.org
Définition et mise en œuvre des actions à entreprendre pour la promotion et le développement de la langue bretonne dans tous les domaines de la vie sociale et publique.
Langue Bretonne dans Rennes Métropole
en 2005 • 2006
524 élèves dans l'enseignement bilingue.
247 étudiants inscrits dans le département de
breton et celtique.
184 élèves recevant un enseignement optionnel
de breton (dont 130 d'étudiants)
environs 300 adultes apprenants le breton en
cours du soir sur 5 communes.
Les effectifs de l'enseignement bilingue ont plus que triplé en 10 ans.
Avec 422 élèves, Rennes est la première ville de Bretagne par ses effectifs en filière bilingue, en premier degré.
Les élèves bilingues proviennent de 50 communes différentes :
22 communes de Rennes Métropole et 43 communes du pays de Rennes.
Périscolaire
Une crèche bilingue est en projet à Rennes.
Vie publique
Panneaux d'entrée et de sortie d'agglomération en breton à Rennes et Cesson-Sévigné.
130 plaques de rues en breton installées à Rennes.
Signalétique bilingue dans la station “gare” du métro de Rennes.
Société civile
Plus d'une centaine d'emplois liés à la langue bretonne.
Une offre d'activités en breton plus importante qu'ailleurs.
Entre autres éléments du paysage linguistique, un supermarché bilingue à Vern-sur-Seiche.
Des éléments clés du paysage médiatique brittophone basés à Rennes (France 3 Ouest,
Bremañ, Bremaik, Gwagenn TV).
Enseignement bilingue partiel
Enseignement monolingue exclusif
Enseignement de breton au collège
Enseignement de breton au lycée
Enseignement de breton pour adultes
Enseignement du breton à l'université
On évalue à 8000 le nombre de locuteurs
(sur la base des données INSEE de 1999) ;
soit 2,2 % de brittophones
dans la population de Rennes Métropole.
Service Observatoire de la langue bretonne
catherine.bouroulleg@ofis-bzh.org • www.ofis-bzh.org
On dénombrait, pour l'année scolaire 2005/2006, plus de 1200 personnes qui apprennent la langue bretonne :
Deux structures proposent des loisirs en breton pour enfant, dont un centre de loisirs sans hébergement.
Des perspectives pour votre commune
Le rapport des Bretons à leur langue
D'après un sondage de 2001, 82% des citoyens de l'ensemble de la Bretagne reconnaissent le breton comme leur langue régionale.
De plus, 92% des Bretons jugent qu'il faut conserver cette langue.
Ce fort attachement se traduit par une dynamique de réappropriation de plus en plus forte depuis les années 70.
Une langue qui s'apprend
Progression de l'enseignement bilingue
L'enseignement bilingue connaît en Bretagne une
progression continue depuis sa création en 1977.
Les effectifs ont grimpé de 50,1% au cours de ces 5
dernières années pour atteindre 11 092 élèves à la
rentrée 2006.
La Région Bretagne a fixé l'objectif de 20 000 élèves
en 2010, ce qui implique de nombreuses ouvertures
en maternelle.
La contribution des communes est
donc essentielle.
En se professionnalisant, l'offre de cours pour
adultes se multiplie et se diversifie
Récemment apparue, la formation professionnelle
à la langue bretonne de développe fortement
Une langue qui se vie
Dans les médias
Présente depuis longtemps dans la presse et
l'audiovisuel, la langue bretonne n'a de cesse de
conquérir de nouveaux supports et se tourne, de plus,
vers les nouvelles technologies.
France 3 Ouest, TV Breizh, France Bleu Armorique, Ouest France,
Ya !, Bremañ, Bremaik, An Tour Tan, Stalig, Wikipedia, Gwagenn TV,
Brezhoweb, etc.
Dans la vie publique
Depuis plus de vingt ans, de nombreuses collectivités
locales ont amorcé une politique en faveur de la
langue bretonne :
panneaux d'entrée et de sortie d'agglomération, panneaux
directionnels bilingues, signalétiques bilingues, etc.
Dans le monde économique
La langue bretonne crée des emplois :
d'après une
enquête de l'Office de la Langue Bretonne, un millier
d'emplois demandent la maîtrise de la langue
bretonne (enseignement naturellement mais aussi
édition, traduction, services de proximité, etc.).
demande est supérieure à l'offre et continue de
croître ; être brittophone c'est donc la quasi certitude
de pouvoir vivre et travailler au pays.
La langue bretonne est le bien de tous en Bretagne, et c'est ainsi que les Bretons la perçoivent.
Sa survie se décide aujourd'hui et on constate déjà que la proportion de locuteurs est en progression chez les plus jeunes.
Pour se confirmer, cette tendance a besoin de
l'implication de tous les acteurs de la vie sociale, et des élus locaux en particulier.
Une politique linguistique accessible
Avec l'aide de l'Office de la Langue Bretonne, chaque commune
est susceptible de mettre en place une politique linguistique
simple, efficace et peu onéreuse :
rendre bilingue la signalisation directionelle, la signalétique des
bâtiments publics, les panneaux touristiques, les plaques de rues
développer le bilinguisme dans les relations avec les administrés
(bulletin municipal, dépliants, site internet, formulaires administratifs)
proposer au personnel municipal l'apprentissage du breton dans le
cadre de la formation continue
soutenir la mise en place d'un enseignement bilingue
Les aides
Vie publique - Panneaux bilingues
Le Conseil régional octroie une aide financière aux communes optant
aide
financière pour la pour la pose de panneaux bilingues par le biais du
contrat de pays).
Écoles - Construction de Bâtiments scolaires
Dans le cadre de sa politique territoriale par le biais du contrat de
pays, le Conseil régional soutient les communes dans le financement
de la construction de classes ou d'écoles bilingues publiques.
de la langue bretonne
pour la mise en œuvre du bilinguisme dans la vie publique. (ex :
La formation pour adultes-Skol An Emsav
300 apprenants adultes
Dont 160 apprenants sur Rennes Métropole
Mongermont, St Gilles, la Chapelle Thouarault, L'Hermitage, Le Rheu,
Acigné, Pacé, Saint Grégoire, Vern-sur-Seiche, Betton, Parthenay, Rennes.
Le Pôle Langue Bretonne Skol An Emsav, c'est :
Des cours pour adultes en journée et en soirée
Des modules intensifs d'une semaine (35 heures),
d'octobre à juillet
Des stages spécifiques à thème les samedis
Des journées de révision ou rattrapage en fin de semaine
Des formations longues de 6 mois (cursus complet) pour les
personnes désireuses de maîtriser la langue dans l'année
(840h d'enseignement).
Personnes en réorientation,
demandeurs d'emploi, parents d'élèves scolarisés en
bilingue, étudiants…
C'est aussi :
Un centre d'auto-apprentissage multi-média :
Skol An Emsav est votre partenairepour la formation aux adultes
Niveau débutant
Niveaux débutant et confirmé
Pôle langue bretonne
Cours pour adultes
St Gilles
Niveau confirmé
Skol An Emsav (Organisme prestataire de formation professionnelle enregistré auprès du préfet de la Région Bretagne)
25 rue Pierre Martin 35000 RENNES • Secrétariat :
02 99 38 75 83 • Direction :
02 99 87 69 12 • fax :
sae.bzh@wanadoo.fr • http://perso.wanadoo.fr/skol.a.emsav
L'enseignement de la langue bretonne dispensé aux adultes par le pôle langue bretonne est présent sur Rennes Métropole et l'Ille-et-Vilaine pour un total de :
Ces apprenants adultes proviennent de 26 communes de Rennes Métropole
Chartres de Bretagne, Vezin le Coquet, Chantepie, St Jacques de la Lande, Le Verger, Bruz, Noyal Chatillon sur Seiche, St Armel, Orgères, Thorigné- Fouillard, Chevaigné, Mordelles, Cesson-Sévigné, Brécé, Noyal sur Vilaine,
Présidente de l'Office
de la Langue Bretonne
à la réception offerte à l'occasion
de la signature de la charte "oui au breton"
Jeudi 24 janvier à 18 h
dans les salons de l'Hôtel de Ville
Jean Langlo,
danvez=[Lec'hienn Ti-kêr PLEUWIGNER]
mestr-gwiad - Empenniñ grafek :
Commune de PLUVIGNER
place de pluvigner
acces forum
Lettre d'Information
Gestion de votre abonnement à la Lettre d'Information de PLUVIGNER
inscription
Inscrivez votre adresse de courriel
Envoyer votre demande pour la liste de diffusion
desinscription
Effacer votre demande
Consulter les anciennes Lettres d'Information
© Copyright Mairie de PLUVIGNER :
Tous droits réservés - Création CLEMENTINE Solutions Numériques , contacter le
subject=[Site Mairie de PLUVIGNER]
webmaster - Conception graphique :
SUEUR Fr&eacute;d&eacute;ric
SUEUR Frédéric
Abonnement Lettre d'Information
chapelle_miséricorde
Les moyens d'accès et de transport pour la commune de Pluvigner
Accès / Transports
AUTOROUTE
Paris - Rennes (A11) Direction Vannes par voie rapide Direction Lorient, Sortie Pluvigner.
Mererezh ho koumanant da Lizher Kelaouiñ PLEUWIGNER
plasenn Pleuwigner
mont d'ar forom
Koumanant Lizher Kelaouiñ
chapel_an Druez
Kumun PLEUWIGNER
Jeunesse et Sports - Tourisme
Direction de la Culture
Mission politique linguistique
Personne chargée du dossier :
Kristen Le Gars – Chef de mission
courriel :
Pays « MERGEFIELD »
Monsieur MERGEFIELD
La politique linguistique de la Région
Réf :
Monsieur le Président,
Comme vous le savez, la Région attache une grande importance au développement de la langue bretonne et de l'expression gallèse sur son territoire.
Depuis 2004 nous avons mis en place une véritable politique linguistique pour la Bretagne dont les principaux axes de travail sont la transmission de la langue, le développement de la langue dans la vie sociale et publique et l'encouragement à la création culturelle en breton et en gallo.
Ces deux dernières années notre attention a aussi porté sur les fédérations d'associations travaillant à l'échelle régionale.
ENTRE LA REGION ANALANJIROFO A MADAGASCAR
Les liens d'amitié et de coopération qui unissent Analanjirofo et la Bretagne ;
Les actions de coopération conduites ces dernières années par les acteurs d'Analanjirofo et de Bretagne ;
Les orientations prioritaires du Plan Régional de Développement d'Analanjirofo et les priorités de la Région Bretagne en matière de coopération internationale ;
La lettre d'intention en vue d'une coopération entre la Région Analanjirofo et la Région Bretagne, signée à Antananarivo le 12 mai 2006 ;
La Région Analanjirofo de la République de Madagascar, représentée par Hermann Razafindravelo, Chef de Région, d'une part,
Les Parties conviennent par le présent protocole d'accord de coopérer étroitement pour le développement économique, social et culturel durable de la région Analanjirofo et de la région Bretagne et pour intensifier les échanges entre les deux régions, dans une logique globale de codéveloppement respectueuse de chacun des partenaires.
Dans cette perspective, les Parties prenantes ont convenu de mettre en oeuvre, dans les limites de leurs compétences respectives, des actions de coopération, notamment dans les domaines de l'agriculture et de la pêche, de l'artisanat, de l'écotourisme et de l'accès à l'eau et de sa maîtrise.
à chaque transfert de responsabilité, l'Etat doit procéder à un transfert réel de ressources, équitable et préalablement défini, et la clarté doit être faite dans les responsabilités.
Edito Bretagne Ensemble
Le développement durable :
Le Conseil régional se doit de participer à cet effort collectif.
Il y a des choses simples :
une grande et belle idée
L'expression "développement durable" est passée dans le vocabulaire courant ; elle est mise "à toutes les sauces".
Encore faut-il que cette belle idée se traduise dans le concret :
à travers les gestes quotidiens de chacun d'entre nous, mais aussi dans les actions de toutes les collectivités.
quel avenir allons-nous léguer aux générations prochaines futures ?
- Web Noz s'invite le (date à venir plus tard) sur Breizh sur Seine pour réaliser son émission mensuelle de 2 heures tout en breton.
Et pourtant, cela reste une grande idée, la question centrale :
"http://www.brezhoweb.com" www.brezhoweb.com
chargé des affaires européennes et internationales
Bandeau à l'identique que dans reste du site mais pas bilingue (uniquement en breton)
BEIZH TOUCH* (restera inchangé)
* Esprit Bretagne = * Spered Breizh
Encore faut-il TLF encore = cheville logique d'un raisonnement (à coloration affective ou exclam. et gén. fam.) de résignation ou de concession limitée - DCFB encore que, quoique que cette belle idée se traduise dans le concret :
s'adresser à tous les publics, toutes les familles d'acteurs, sans frontières, pour faciliter les synergies et dynamiser les projets.
Violaine Guinet – Renerezh an Aferioù Europat hag Etrebroadel – KUZUL-RANNVRO BREIZH - FILENAME – RM/07
ainsi l'utilisation d'internet et des CD Rom a permis d'économiser plus de 4 millions de photocopies (soit une économie annuelle de papier de 20 %).
Dans ce magazine, nous vous présentons un dossier plus complexe :
comment concilier la qualité de nos côtes avec les logements nécessaires et les activités économiques ?
Nous évoquons aussi deux espaces remarquables :
le sillon de Talbert et le marais de Sougeal sur lesquels le Conseil régional va intervenir.
Nous soutenons les six festivals bretons qui s'engagent dans le développement durable.
Ce sont là quelques illustrations de cette préoccupation qui doit désormais traverser toutes nos actions.
Nous y reviendrons.
Jean-Yves Le Drian
Saint-Brieuc sera aussi un temps de rencontres et d'échanges autour d'un fil rouge:
la contribution des migrants internationaux aux projets de solidarité internationale et à l'éducation à la citoyenneté mondiale.
Les migrants ne sont pas un problème mais une chance; les Bretons, qui ne connaissent que trop bien l'émigration économique, le savent mieux que d'autres.
Parce qu'ils sont comme des ponts entre deux cultures, la solidarité internationale offre aux migrants l'opportunité de s'impliquer davantage dans la construction d'une Bretagne fière de ses racines humanistes et toujours plus ouverte au monde.
Aux Bretons de les y inviter.
Christian Guyonvarc'h
vice-président du Conseil régional de Bretagne
Deuxièmes assises de la solidarité internationale en Bretagne
Les migrants, acteurs de la solidarité internationale
Solidarité internationale:
pour une Bretagne toujours plus ouverte au monde
Site Breizh Touch
Page PARLEZ BRETON
Le 18 juin 2005 Lorient accueillait, à l'initiative de la Région, les premières assises de la solidarité internationale en Bretagne.
Elles avaient été organisées par un collectif de circonstance qui s'est depuis transformé en plate-forme collaborative permanente:
Diffusion via internet :
ABCIS, pour Acteurs Bretons de la Coopération Internationale et de la Solidarité.
On y retrouve le monde associatif et les différents niveaux de collectivités ainsi que des représentants de l'enseignement et de la formation, de la santé, de l'entreprise, de la culture mais aussi des migrants.
A son actif notamment la coordination depuis deux ans des semaines de la solidarité internationale et des quinzaines du commerce équitable.
Les 2èmes assises se dérouleront à Saint-Brieuc les 28 et 29 septembre.
Le nouveau site internet dédié à la solidarité internationale en Bretagne, élaboré par ABCIS, y sera dévoilé.
Sa particularité:
Pression foncière
Un outil de régulation en Bretagne
Le prix du logement explose en Bretagne.
Les causes de cet accroissement considérable du coût de l'immobilier sont claires :
LA BRETAGNE COMME VOUS NE L'AVEZ JAMAIS VUE = BREIZH E-GIZ MA N'HOC'H EUS BISKOAZH GWELET BISKOAZH ANEZHI
PARIS 2023 SEPTEMBRE 2007 = PARIZ – 2023 GWENG OLO 2007
Soutenir les réseaux d'écoles
La rentrée 2007 en chiffres
Démarche transversale, l'Agenda 21 concerne à la fois le rôle de la Région comme partenaire des acteurs économiques, sociaux ou associatifs du territoire breton mais aussi son rôle d'acheteur public, de maître d'ouvrage, d'employeur.
L'Agenda 21 est également le moyen pour la Région de mobiliser la population et les acteurs du territoire, en particulier les collectivités territoriales, sur les responsabilités collectives que nous devrons prendre pour faire de la Bretagne un territoire durable.
L'Agenda 21 n'est pas un document supplémentaire qui se substituerait aux schémas, stratégies ou politiques sectorielles déjà engagés, mais un processus d'amélioration globale.
Les migran\_\ acteurs de la solidarité internationale
Merci de prendre en compte les corrections des mentions en breton ci-dessous :
Tout le reste de la page sera bilingue
LE BRETON, UNE LANGUE BIEN VIVANTE !
Le breton est une langue indo-européenne parlée depuis plus de 1500 ans.
Aujourd'hui, 270 000 personnes le parlent au quotidien et, en Bretagne, 11 000 élèves sont scolarisés en filière bilingue.
La diaspora bretonne importante et active, fait elle aussi vivre cette langue.
A Paris, des enfants suivent une scolarité tout en breton à l'école Diwan et un enseignement du breton est proposé aux étudiants de la Sorbonne et de l'Université Paris VIII.
En Ile de France, plusieurs centaines d'adultes apprennent cette langue en cours du soir.
LE BRETON A LA BREIZH TOUCH :
Pierre Jolivet
Directeur général adjoint du pôle aménagement transport
donner Un sens concret à l'aménagement du territoire
Parmi les différentes compétences de la Région, la compétence d'aménagement du territoire n'est pas la plus facile à exercer.
Même s'il est finalement facile d'énoncer son objectif, la promotion d'un développement équilibré de la Bretagne, la méthode pour y parvenir restait à écrire explicitement, ce qui posait plusieurs difficultés.
La première d'entre elles était de définir de quels « territoires » on parlait :
les communes, les cantons, les communautés de communes, les pays, les départements ?
Compte tenu de l'histoire de la Bretagne, c'est l'échelon du pays qui a été retenu.
Instances de projets et de soutien dans l'animation des territoires, le pays ne constitue pas un échelon administratif supplémentaire, mais un lieu privilégié de débat et de solidarité territoriale.
Il constitue notamment une structure où peuvent être abordées politiquement les relations parfois difficiles entre « urbain » et « rural ».
Le nombre limité de pays (21 pays fédérant 119 communautés de communes, d'agglomération et urbaines, soit 1269 communes) en fait un partenaire privilégié pour la Région.
La deuxième difficulté était de qualifier avec précision à quels déséquilibres territoriaux la Région souhaitait s'attaquer.
Div Yezh ( "http://www.div-yezh.org" www.div-yezh.org)
Développer l'enseignement bilingue
Action :
Comme acteur économique et en tant qu'administration, elle a la capacité à agir en interne sur son mode de fonctionnement de façon à peser sur la consommation de manière responsable et d'assurer une bonne gouvernance de l'action publique.
En 1992, 178 Etats ont adopté la Déclaration de Rio sur l'Environnement et le Développement et se sont engagés dans un programme d'actions pour le 21 ème siècle dénommé Action 21. Son chapitre 28, intitulé "Initiatives des collectivités locales à l'appui d'Action 21" recommande aux collectivités territoriales de concevoir des programmes globaux d'actions transversales en faveur du développement durable :
les Agendas 21.
L'Agenda 21, programme d'action pour le 21 ème siècle, est le moyen choisi par la Région Bretagne pour, grâce à son cadre de référence, évaluer ses politiques, les soumettre à la concertation, proposer des améliorations sur le long terme.
- Bonjour
Iwan B, jeune rappeur parisien et lauréat du Taol Lañs (Carhaix – 2007) vous dévoilera ses talents en breton.
Le…à… Breizh sur Seine
La signalétique de Breizh sur Seine et du Cyber Fest Noz sera en breton.
Le Cyber Fest Noz sera animé en français et en breton par Goulwena An Henaff et Raymond Le Lann
LE BRETON DANS LES MEDIAS
Grâce à Internet, de nombreuses émissions en langue bretonne peuvent être regardées ou écoutées en dehors de la Bretagne.
Dihun ( "http://www.diwanbreizh.org/" http://www. dihun.com/)
B REIZH TOUCH* (restera inchangé)
- France 3 rediffuse sur son site le journal d'informations en breton «An taol Lagad et ses quatre émissions en langue bretonne «Mouchig Dall» le rendez-vous incontournable des enfants, «Te ha me» tête-à-tête intimiste tourné vers l'avenir et la jeunesse, «Digor Din» et «Red an amzer» deux magazines l'un culturel et l'autre sociétal en langue bretonne.
"http://www.france3.fr" www.france3.fr
- TV Breizh, accessible par le câble et le satellite, propose des programmes en langue bretonne en collaboration avec l'association Dizale spécialisé dans le doublage en langue bretonne.
"http://www.dizale.nuxit.net" www.dizale.nuxit.net
- Les radios associatives Arvorig FM, Radio Kerne, Radio Kreiz Breizh, Plum FM et Radio Bro Gwened diffuse leurs programmes en breton via le net.
"http://rbg.stalig.com" http://rbg.stalig.com
En col à droite
LE BRETON AU QUOTIDIEN (Titre à traduire) mais pas la suite qui est déjà traduite
- Soyez le bienvenu
Degemer mat
- Oui
- Non
- Bonsoir
Nozvezh vat
- Comment ça va ?
Penaos emañ kont ?
- Qu'est-ce que ça veut dire ?
Petra a dalvez ?
- Je vais bien
Mont mat a ran
- Merci (beaucoup)
Trugarez (vras)
- Comment tu t'appelles ?
Petra eo da anv ?
- Je m'appelle Enora
Enora eo va anv
- Où est-ce que tu habites ?
Pelec'h emaout o chom ?
- J'habite en ville
E ker emaon o chom
- J'ai envie d'aller me promener
C'hoant am eus da vont da bourmen
- Est-ce que ça te plaît ?
Plijout a ra dit ?
- Est-ce que tu connais...
Anavezout a rez …
- Oui je connais un peu
Ya un tammig bihan
- Quelle heure est-il s'il vous plaît ?
Pet eur eo, mar plij ?
- Qu'est-ce que tu veux boire ?
Petra az po da evañ ?
- Combien ça coûte ?
Pegement eo ?
- Ca coûte 200 euros
200 euro e koust
- Est-ce que tu viens danser ?
Ha dont a rez da zañsal?
- Au revoir
APPRENDRE LE BRETON
Un enseignement bilingue pour les enfants
Divyezh ( "http://www.div-yezh.org" www.div-yezh.org)
Dihun ( "http://www.diwanbreizh.org/" http://www.diwanbreizh.org/)
Diwan ( "http://www.diwanbreizh.org/" http://www.diwanbreizh.org/)
Les cours pour adultes
DAO (http://dao.breizh.free.fr/)
LA BRETAGNE COMME VOUS NE L'AVEZ JAMAIS VUE = BREIZH E-GIZ MA N'HOC'H EUS BISKOAZH GWELET ANEZHI
Bezit deuet mat\1 Degemer mat = bon accueil
Enora eo m a\1 Va est une forme dialectale de Ma
E k êr emaon o chom
C'hoant em eus da vont da bourmen
LA BRETAGNE COMME VOUS NE L'AVEZ JAMAIS VUE = BREIZH EVEL MA N'HOC'H EUS GWELET ANEZHI BISKOAZH
Cette édition 2005 de la semaine du Développement durable se place sous le signe des solidarités en Bretagne.
Avec l'image de notre région comme une main tendue, tournée vers la mer, active, nous souhaitons montrer notre détermination à concrétiser le développement durable dans toutes ses facettes.
La première facette, l'entrée historique, c'est l'environnement.
Cette semaine est l'occasion de valoriser l'immense travail accompli par les organisations, associations, femmes et hommes qui ont su défendre les ressources de notre région parfois mises à mal.
De multiples initiatives sont prises par les collectivités qui ont pris conscience des enjeux.
Le second pilier du développement durable, l'économie, sera l'occasion de montrer qu'il n'y a pas forcément hiatus entre les préoccupations environnementales des citoyens et les propositions des entreprises.
Bien évidemment, l'économie sociale et solidaire a une place de choix dans notre stratégie de développement régional.
Le troisième pilier du concept de développement durable, la question sociale, sera bien présent tout au long du livret.
De ce point de vue, la hausse du coût du pétrole qui frappe de plein fouet les ménages, montre combien la question énergétique est à la fois sociale et environnementale.
les bretons, acteurs du développement, solidaires, tout à fait conscients de la fragilité des ressources naturelles mais aussi des liens sociaux.
Président du Conseil Régional
Il s'agit de " répondre aux besoins du présent sans compromettre la capacité des générations futures à répondre aux leurs", en d'autres termes de maintenir en l'état les écosystèmes nécessaires aux hommes et aux femmes pour vivre et se développer harmonieusement.
Le développement durable doit ainsi permettre de réduire les foyers de pauvreté et de mal-développement.
Il est indissociable des valeurs de la démocratie.
la population s'accroît rapidement et nous serons 3,5 millions de Bretons en 2030, contre 3 millions aujourd'hui.
En conséquence, le rythme de construction constaté en Bretagne est largement supérieur à la moyenne nationale.
Ce phénomène concerne toute la Bretagne et pas seulement le littoral.
Progressivement, les ménages les moins fortunés et les jeunes ne peuvent plus s'installer ou sont exclus des villes.
Non seulement les villes continuent à s'étendre, mais presque toutes les communes, y compris les plus petites voient les prix du foncier grimper et les terres agricoles elles-mêmes sont convoitées.
Pour faire face à cette situation qui devient critique et calmer le prix des terrains, l'Etat et la Région ont décidé de doter la Bretagne d'un outil de régulation.
L'Etablissement Public Foncier Régional, aura pour mission d'acheter des terrains puis de les rétrocéder plus tard, quasiment au même prix, aux communes bretonnes.
Ainsi, les terrains concernés auront été gelés et leur prix stabilisé.
La mise en œuvre de cet outil de lutte contre la spéculation a fait l'objet d'un débat dans les collectivités bretonnes pour une création au début de l'année 2007.
Nous aurons ainsi contribué à apporter une réponse solidaire à la question du logement et de l'accession à la propriété.
L'enjeu est là, il conditionne la vie des Bretonnes et des Bretons.
C'est aussi une étape indispensable dans la construction d'une Bretagne pour tous.
Jean Yves LE DRIAN
Président du Conseil régional de Bretagne
Michel Morin, vice président de la Région, chargé des formations initiale, professionnelle et de l'apprentissage
En quoi l'orientation est-elle si importante ?
Parce qu'elle conditionne la réussite d'un parcours de formation et, au final, de l'emploi.
Au-delà du cheminement personnel, c'est toute l'économie de la région qui est impliquée.
Or, on constate que la multiplicité des acteurs, des organismes, des structures d'accueil rend l'offre de formations parfois confuse.
Les jeunes comme les adultes ne savent pas toujours à quelle porte frapper pour obtenir la réponse à leurs questions.
Il faut que cela change.
Quel est le rôle de la Région en la matière ?
La Région n'a pas compétence légale à agir directement dans ce domaine mais elle peut jouer un rôle majeur de pilotage auprès des partenaires, en agissant comme un acteur neutre de coordination.
Nous devons rendre l'orientation claire et accessible à tous.
Cette problématique est au cœur de nos préoccupations et nous lui avons consacré une place importante dans notre stratégie régionale emploi – formation.
Comment se situe la Bretagne par rapport aux autres régions de France ?
Les difficultés de lisibilité sur l'orientation sont communes à toutes les régions.
Mais je pense que la Bretagne est la première à se pencher réellement sur le problème et à mettre en place un projet novateur comme celui des Maisons de la Formation Professionnelle.
Le Conseil économique et social régional (CESR) est l'assemblée consultative, composée de 113 socio-professionnels, placée aux côtés du Conseil régional, l'assemblée politique délibérante.
Sa fonction consultative lui permet de jouer un rôle dans le processus de décision de la Région Bretagne.
Au delà, instrument de la démocratie participative, il est une force de proposition par ses réflexions et propositions sur des sujets d'intérêt régional et une force d'anticipation par ses études dans le domaine de la prospective.
Ouvert aux coopérations, le CESR est représenté dans plus de 50 organismes extérieurs régionaux ; il participe activement aux travaux du réseau transnational atlantique des socio-professionnels et entretient des relations avec ses homologues des autres régions.
A travers ses actions d'observation et à d'analyse de la vie économique et sociale, le Conseil économique et social contribue ainsi largement à l'élaboration des stratégies du développement de la Bretagne.
Le Président du Conseil économique et social régional
Une nouvelle régionalisation pour plus de cohérence de l'action publique
A ce jour, la décentralisation n'a pas été accompagnée des moyens suffisants de la part de l'Etat pour permettre aux Régions d'assumer les charges qui leur ont été transférées :
le personnel des techniciens, ouvriers et de service dans les lycées, les formations sanitaires et sociales, les ports et aéroports …
Par delà ce constat, nous avons besoin d'avancer à l'unisson d'une relation claire avec l'Etat pour continuer à créer des emplois et à développer la compétitivité, améliorer les qualifications professionnelles et investir dans l'environnement.
C'est ensemble que nous parviendrons à continuer à faire progresser la Bretagne. Pour que la complémentarité Etat-Région fonctionne, il convient de poser des exigences :
Certes, le littoral ne rencontre pas les mêmes problèmes que l'intérieur, les grandes villes ont affaire à des questions de développement très différentes des petits bourgs ruraux… mais ces différences géographiques ne sont pas en soi des déséquilibres.
Pour définir quels étaient, aux yeux de la politique régionale, les pays à aider en priorité, quatre critères ont été choisis :
le revenu des habitants, le niveau des impôts, l'augmentation de population et l'augmentation du nombre d'emplois.
Chaque pays s'est vu attribuer ainsi une dotation en fonction de ces critères, pour la durée 2006-2012.
Le troisième élément de méthode correspond au fait que tout peut être vu comme de l'aménagement du territoire :
on sait que tel équipement culturel à tel endroit peut avoir un effet d'entraînement sur le développement local, au-delà du seul domaine de la culture.
Il s'agissait donc de ne pas considérer l'aménagement du territoire comme « une politique régionale de plus », mais plutôt comme une politique qui démultiplierait les politiques sectorielles sur le territoire.
Ainsi, dans la négociation des « Contrats de pays », tous les services ont été associés en amont pour que la Région parle d'une voix aux territoires.
Ce travail inédit a demandé beaucoup de temps à tous les pôles.
La mise en œuvre de ces contrats, à compter de 2007, demandera aussi des mises au point techniques.
Mais l'essentiel est déjà acquis :
la Région a réussi à donner un sens concret à l'aménagement du territoire.
Nouveau projet d'éditorial pour « Bretagne ensemble »
Avec les chèques-livres,
120 000 lycéens bretons aidés
L'emploi est la première préoccupation de tous les Bretons et de tous ceux qui aspirent à vivre en Bretagne ; préoccupation pour ceux qui cherchent un travail ; préoccupation des jeunes en formation, préoccupation pour leurs parents.
La formation est, nous le savons tous, la meilleure clé pour l'accès à l'emploi.
C'est une de nos principales priorités et l'égalité à l'accès au savoir une motivation permanente.
Depuis deux ans, nous sommes par exemple engagés dans une politique active de soutien aux familles qui s'est concrétisée par une participation à l'acquisition des manuels scolaires pour les lycéens et les lycéennes.
A la prochaine rentrée scolaire, tous les lycéens bretons, de Seconde, Première et Terminale, de l'enseignement général, professionnel ou technologique, privé ou public, recevront une aide pour se procurer leurs livres scolaires.
Un chéquier-livres d'une valeur de 60 € leur sera remis directement par leur lycée ; ils pourront l'utiliser chez la plupart des libraires ou dans des bourses aux livres pour acquérir les manuels, lexiques, annales ou tout autre ouvrage figurant sur une liste fournie par l'établissement.
Cette mesure participe à l'égal accès de tous à l'éducation tout en allégeant le poids des dépenses scolaires sur le budget des familles.
Je souhaite vivement qu'elle participe aussi à la réussite de tous les lycéens de Bretagne.
Jean-Yves Le Drian, président du Conseil régional de Bretagne
Sylvie Robert, vice-présidente du Conseil régional chargée de la culture
La Bretagne est-elle une «terre de lecture» importante ?
La Bretagne se singularise par cette prise de conscience que le livre, l'accès à la connaissance constitue un enjeu social, politique et culturel extrêmement fort.
Mais on sait aussi que si les lecteurs sont de moins en moins nombreux en France, ceux qui lisent, lisent davantage et les Bretons n'échappent pas à cette tendance de fond.
Alors, trouver les moyens de faire revenir toutes les catégories sociales et toutes les générations à la lecture, c'est un défi politique très important.
Quels sont les projets du Conseil régional pour soutenir la lecture ?
Nous mettons en œuvre une politique de soutien à l'ensemble de la chaîne du livre.
L'objectif est de contribuer notamment au développement de l'économie du livre, de la lecture publique et de la vie littéraire en Bretagne.
Ainsi, pour la première fois en 2006, les librairies et les maisons d'édition peuvent bénéficier des aides du Conseil régional attribuées aux entreprises.
Les éditeurs disposent aussi d'aides pour l'édition de certains ouvrages dits « à rotation lente » comme la poésie, la philosophie…, sans oublier les livres en langue bretonne et en gallo.
Il y a enfin toutes les actions que nous soutenons en direction des lycéens pour encourager la lecture.
Et bien sûr l'extension du dispositif «chèque-livres» à tous les lycéens à la prochaine rentrée scolaire.
DE LA MANIFESTATION DE PROMOTION
DE LA BRETAGNE A PARIS
Du 19 au 23 septembre 2007
La Région Bretagne organise une grande opération de promotion à Paris, du mercredi 19 au dimanche 23 septembre 2007, afin de valoriser les atouts économiques, culturels, technologiques et scientifiques de la Bretagne.
L'organisation de cette manifestation événementielle à Paris, soutenue par une campagne de communication, permettra d'apporter un éclairage direct sur le patrimoine, les compétences et la forte capacité d'innovation et de création de la Bretagne.
Il s'agit de créer un contexte idéal tant pour actualiser la connaissance que le public francilien et les médias ont de la Bretagne que de développer des contacts professionnels sur place.
Elle se composera de plusieurs événements couvrant de nombreux domaines (économie, culture, tourisme, gastronomie, nautisme et environnement).
Elle mobilisera l'expertise des pôles de compétitivité, des entreprises, des comités régionaux, des centres scientifiques, des instituts de recherche et des acteurs culturels faisant référence dans ces domaines.
Elle donnera en cela une large vision du dynamisme de la région en synergie avec la vocation élargie de la Maison de la Bretagne dont le lancement et la promotion seront assurés dans le cadre de la manifestation.
La Ville de Paris et la Région Ile de France nous ont déjà assurés de leur collaboration ; les départements bretons et la Loire Atlantique sont sollicités pour soutenir la manifestation et y être associés.
Bretagne sur Seine
- Espace grand public dédié à la valorisation des activités en lien avec la mer
- Colloque « La mer appelle au développement durable »
Technologies de l'Information et de la Communication
- Exposition «Images & Réseaux»
- Colloque «Accessibilité aux images et nouveaux usages :
quel sera le modèle européen de demain ? »
- Festival des festivals
- Fest-noz et nouvelles technologies
- Les friches/collectifs d'artistes
En clôture :
Le défilé des Bagadoù
Assises Régionales de la Solidarité Internationale (en Bretagne)
Quelles orientations la Bretagne souhaite-t-elle donner à ses relations avec les pays du Sud ?
Quelles conséquences ces relations peuvent-elles avoir sur la qualité de son propre développement ?
Peut-on construire un projet breton de solidarité internationale ?
Et si oui, quelle démarche et quels outils faudrait-il créer ?
C'est à ces questions que les Assises de la Solidarité Internationale, organisées par la Région Bretagne le samedi 18 juin à Lorient, essaieront d'apporter des réponses.
L'Agenda 21 du Conseil régional
Face aux inégalités croissantes, au pillage et au gaspillage des ressources qui menacent notre climat, notre santé, notre environnement, il est temps de créer les conditions d'un partage équitable des richesses tout en garantissant aux générations futures les ressources nécessaires à leur propre développement.
C'est le but du développement durable, qui s'appuie sur trois piliers :
économie, société, environnement.
L'Agenda 21, « programme d'actions pour le 21 e siècle », permet la traduction concrète de ces objectifs par les institutions, entreprises, associations, etc., selon une méthode qui fait appel à la concertation et la participation de tous leurs acteurs.
La Région n'a pas attendu l'aboutissement de la première phase de son Agenda 21 pour mettre en place des actions de durabilité dont l'ensemble de ses élus et agents ont pu mesurer les effets :
réduction de la consommation de papier ou d'eau, développement de politiques de solidarité ou de soutien à de nouvelles filières, par exemple, traduisent notre volonté de faire progresser l'institution vers plus de responsabilité et d'anticipation des changements à venir.
Elus, membres du CESR et agents de la Région seront sollicités pendant l'année à venir pour la seconde phase de l'élaboration de l'Agenda 21 régional.
Cette implication de tous nous permettra alors de disposer d'un cadre clair, synthétique et réaliste pour infléchir l'action régionale vers plus de solidarité, d'efficacité, de qualité de vie, tant au bénéfice de l'institution qu'à celui de l'ensemble des Bretonnes et des Bretons.
Multiple et singulière
Installée tout à l'ouest du pays, la Bretagne est l'une des vingt-deux régions françaises.
Savant mélange d'histoire et de traditions, de modernité et d'ouverture sur le monde, elle se singularise des autres régions françaises à plus d'un titre.
Car, derrière ses paysages de terre et de mer d'une saisissante beauté, sa culture féconde et son patrimoine exceptionnel toujours évoqués se révèle une Bretagne créative et pionnière dans nombre de domaines.
La Bretagne d'aujourd'hui est un territoire où vivent, travaillent, créent, innovent chaque jour des hommes et des femmes.
La Bretagne d'aujourd'hui ce sont des réseaux sociaux denses, un niveau de formation exemplaire et un engagement fort pour relever les défis économiques et environnementaux auxquels elle est confrontée.
Nous avons voulu dresser dans cette brochure le portrait de cette terre de contrastes, authentique et attachante, profondément ancrée dans le XXIe siècle et dont je vous invite à venir découvrir les multiples facettes.
Un recrutement performant
Aujourd'hui, 16 200 jeunes Bretons préparent en apprentissage des diplômes allant du CAP au titre d'ingénieur et découvrent concrètement les réalités du métier auquel ils se destinent.
En partenariat avec les entreprises, 53 Centres de formation d'apprentis ou sections d'apprentissage offrent aux jeunes une formation technologique et pratique à plus de 250 métiers dans l'ensemble des secteurs, des plus traditionnels aux plus novateurs.
L'acquisition d'une qualification, d'une expérience professionnelle et d'une formation technique, constitue pour les apprenti(e)s un véritable tremplin vers l'emploi et pour le chef d'entreprise, la possibilité d'avoir à ses côtés, un futur collaborateur compétent et opérationnel.
En ce sens, l'apprentissage représente une politique de recrutement fiable.
Le taux d'insertion professionnelle est d'ailleurs excellent en Bretagne :
six mois après leur sortie de formation, plus de 80% des apprentis ont un emploi.
La Région, en charge de l'apprentissage, s'attache à parfaire la qualité des enseignements pour conduire à des emplois qualifiés, adaptés aux besoins des entreprises comme aux aspirations des jeunes.
Une voie de réussite
Actuellement, 16 200 jeunes suivent une formation par apprentissage dans l'un des 53 centres de formation d'apprentis et sections d'apprentissage de Bretagne.
La formation par alternance permet de préparer des diplômes allant du CAP au titre d'ingénieur dans plus de 250 métiers.
C'est une voie de réussite pour beaucoup de jeunes Bretonnes et Bretons.
J'en veux pour preuve le taux d'insertion professionnelle des apprentis, excellent en Bretagne :
six mois après leur sortie de formation, plus de 80 % d'entre eux ont trouvé un emploi.
La Région qui œuvre pour la promotion de l'apprentissage s'en réjouit.
Mais, ce n'est pas tant le nombre d'apprentis formés qui compte, c'est surtout la qualité de la formation et des emplois qui doit primer.
Notre effort portera donc sur la promotion mais aussi sur la qualité des enseignements qui doit être homogène sur le territoire et conduire à des emplois qualifiés, adaptés aux aspirations des jeunes comme aux besoins des entreprises.
Je souhaite que les jeunes et leurs parents trouvent dans ce guide l'aide nécessaire pour préparer au mieux leur avenir professionnel.
Une ambition pour la Bretagne
Une Bretagne forte, vivante et créatrice, ouverte et partagée :
c'est le sens du projet que nous mettrons en œuvre sur la durée de notre mandat.
Pour une Bretagne forte, il nous faut inventer ensemble un nouveau modèle économique breton.
Nous en avons les moyens et les atouts, grâce, en particulier, aux Bretonnes et aux Bretons eux-mêmes.
Nous poursuivrons la bataille du TGV et celle, concomitante, de l'aéroport de Notre-Dame des Landes.
Une Bretagne forte, c'est une Bretagne influente à Paris, Bruxelles et Genève.
C'est aussi une Bretagne qui fait du développement économique et de la qualité de l'emploi une priorité.
C'est une Bretagne fière de son agriculture performante et respectueuse de son environnement.
Pour une Bretagne vivante et créatrice, la création et la démocratisation culturelles sont essentielles.
Nous faisons le pari de l'intelligence :
que l'Université de Bretagne se développe, que la qualité de la formation des jeunes se traduise par davantage d'innovation et de création d'entreprises et par une recherche plus performante.
Pour une Bretagne ouverte, nous devons affirmer notre vocation maritime et construire les «autoroutes de la mer».
Pour une Bretagne du partage et de l'équilibre, nous porterons une attention particulière à la Bretagne intérieure.
La Bretagne de l'équilibre, c'est aussi permettre l'accès de tous à un logement, aux services publics, aux transports collectifs, aux nouvelles technologies.
C'est prévoir l'accompagnement du vieillissement, favoriser l'insertion des exclus et garantir l'accès à la santé.
La Bretagne du partage et de l'équilibre, c'est la Bretagne pour tous et avec tous, où chacun puisse trouver sa place.
Une nouvelle gamme tarifaire :
deux ans de travail pour un TER plus solidaire
Rendre le TER Bretagne accessible à tous, voilà la commande claire passée à la DITRA il y a plus de deux ans.
Un défi important qui porte en lui tout l'intérêt du travail du service des transports terrestres en charge du TER à la Région :
faciliter la vie quotidienne des bretonnes et des bretons en facilitant leur déplacement grâce au TER.
Deux ans cela paraît long mais pour réussir un tel projet il a fallu mobiliser des compétences techniques, financières, commerciales et faire œuvre de conviction auprès de nos partenaires au premier rang desquels la SNCF.
En effet, monter une nouvelle gamme tarifaire c'est d'abord un travail technique qui s'appuie sur une connaissance précise des outils de la SNCF, des besoins des voyageurs, des modèles de prévision de trafic, des impacts financiers…
C'est aussi partager et négocier très étroitement avec la SNCF qui, en tant qu'exploitant du TER Bretagne, sera en première ligne pour vendre et promouvoir la nouvelle gamme bretonne.
Là encore il s'agit d'un projet particulièrement emblématique du partage des rôles entre la SNCF et notre collectivité.
La gamme a été définie par la Région, elle répond à un objectif politique et à une conception du service public régional de transport de voyageurs.
Mais c'est à la SNCF et à ces agents de la distribuer.
Il était donc indispensable d'obtenir leur adhésion au projet.
Enfin, au-delà du travail technique, il a fallu rendre la gamme attrayante.
Une collaboration étroite avec la DIRCOM mais aussi avec la DAJ, a permis à ACTUËL, UZUËL, PELMËL et RIBAMBËL, de faire leur apparition dans l'imaginaire du voyage en Bretagne.
Ainsi, grâce à la mobilisation de chacun, ce projet est aujourd'hui une réalité concrète dans la vie des bretonnes et des bretons.
Nous aurons gagné notre pari si l'utilisation de cette nouvelle gamme tarifaire devient tellement naturelle que plus personne n'imagine le travail qu'il a fallu pour la créer.
Un nouveau contrat pour l'eau en Bretagne
La reconquête de la qualité de l'eau est une préoccupation majeure des Bretons.
Pour y parvenir, la Région vient de voter ses orientations stratégiques.
Le point avec Gérard Mevel, vice-président du Conseil régional en charge de l'environnement.
Pourquoi un Contrat pour l'eau aujourd'hui en Bretagne ?
Malgré quelques résultats encourageants, la qualité des eaux de surface reste préoccupante sur l'ensemble des paramètres (nitrates, pesticides, phosphore…).
La commission européenne a d'ailleurs engagé à ce sujet des recours contre la France pour excès de nitrates dans les eaux brutes en Bretagne.
Par ailleurs, les évaluations montrent que, malgré les efforts entrepris, la poursuite des politiques actuelles ne permettra pas d'atteindre les objectifs fixés par la Directive cadre européenne sur l'eau qui impose aux Etats membres de l'Union « un bon état écologique des eaux et des milieux aquatiques » à l'horizon 2015. Il faut donc accentuer l'effort, agir différemment.
Quels sont les objectifs de ce Contrat ?
Même si la Région n'a pas de compétences formelles dans ce domaine, nous voulons soutenir les territoires et les acteurs de l'eau en nous appuyant sur les Schémas d'Aménagement et de Gestion de l'Eau (SAGE).
Ces outils de gestion et de planification permettent d'avoir une approche globale sur la qualité et la gestion de la ressource en eau.
La Région va soutenir les programmes d'actions (protection des zones de captage, restauration du bocage, réduction des nitrates et pesticides, phosphore…) portés par les acteurs locaux et allant dans le sens des préconisations des SAGE.
Enfin, je précise que la Région ne pourra agir seule.
Pour notre part, nous devons prendre des engagements pour qu'un euro dépensé soit une euro utile, pour que l'action publique soit plus efficace et que la démocratie s'exprime.
La taille de notre Région nous permet d'être suffisamment proches de nos concitoyens pour connaître leurs aspirations, et répondre à l'intérêt général en organisant le service public au plus près des bassins de vie.
Du fait de cette proximité, nous sommes les mieux en mesure d'assumer certaines responsabilités, aujourd'hui responsabilités d'Etat ou responsabilités « partagées » comme la gestion des aides aux entreprises, la formation professionnelle, ou pourquoi pas la construction et l'entretien des bâtiments universitaires… Ce transfert est souhaitable sous condition expresse de financement équitable ou, mieux, d'une réforme en profondeur de la fiscalité régionale.
J'appelle cette nouvelle régionalisation de tous mes vœux, dans un souci de cohérence de l'action publique et pour répondre au mieux aux préoccupations des Bretonnes et des Bretons.
Réserve naturelle régionale
Réserves naturelles régionales
Espace remarquable de Bretagne
Espaces remarquables de Bretagne
Le sillon de Talbert
Marais de Sougéal
Mission Stratégie, Prospective, Evaluation
3 ème réunion – octobre 2006
Agenda 21 de la Région Bretagne
Rapport d'étape
La Conférence de Stockholm de 1972 sur l'environnement humain a amené les Nations Unies à élaborer un modèle de développement respectueux de la nature et recherchant une gestion rationnelle des ressources naturelles.
Le concept de "développement durable", qui répond à un objectif de conciliation du développement économique et social avec la protection de l'environnement et des ressources naturelles, a ainsi émergé progressivement au cours des années 1970-80 pour être finalement retenu par le rapport Notre avenir à tous de la Commission des Nations sur l'environnement et le développement en 1987.
Nous travaillons à l'élaboration d'un partenariat avec les autres financeurs :
l'Etat, l'Agence de l'eau et les Départements.
Pourquoi ce dossier est-il prioritaire pour la Région ?
Tout simplement parce que la gestion de l'eau représente un enjeu stratégique majeur couvrant des domaines aussi nombreux et essentiels que l'économie, le social, l'environnement, la santé, la solidarité ou encore l'aménagement du territoire.
Et ce, dans une perspective de développement durable.
Se former tout au long de la vie
Loin d'être un seul slogan, cette ambition majeure guide les actions du CRB en matière de formation.
La formation tout au long de la vie qui recouvre les questions de formation initiale, de l'école à l'université, de formation continue et d'éducation permanente, est un vecteur essentiel du développement durable de la Bretagne.
Pour la première fois la Région Bretagne a fait le choix d'inscrire l'élaboration de schémas dont elle a la charge (le « schéma des collèges et des lycées « et le « plan régional de développement des formations professionnelles ») dans une stratégie globale afin de traiter véritablement les problématiques d'accès et de réussite en formation, tout dispositif confondu.
Certes, le CRB ne peut tout faire !
Il n'a ni les moyens ni la légitimité d'intervenir directement sur l'ensemble des dispositifs de formation et en particulier sur la formation initiale qui est de la compétence de l'Etat.
Mais il a de manière très volontariste alerté et mobilisé ses partenaires et notamment le Rectorat, la DRTEFP et les Conseils généraux, sur l'inégalité qui perdure en terme d'accès à la formation, l'insuffisante cohérence entre les dispositifs, les difficultés d'articulation, … autant de symptômes révélateurs d'un manque de concertation des différents décideurs politiques et financiers sur la formation en général.
La Région a donc souhaité dès le démarrage de la stratégie régionale emploi formation, mettre en place une démarche de partage de connaissances, d'identification de préoccupations communes et de concertation sur les actions à conduire, dont elle a assuré le pilotage.
Cette concertation, sans précédent, a permis d'identifier de nombreux chantiers à conduire sur une période qui court jusqu'en 2010.
Demain, chacun doit pouvoir accéder à une information fiable et lisible sur les différents dispositifs de formation, être plus et mieux accompagné dans sa recherche d'orientation professionnelle, bénéficier de meilleures conditions de vie et d'étude, accéder plus rapidement et plus facilement aux différentes formations, … et ce tout au long de sa vie.
Autant de défis que la Région s'est fixée avc ses partenaires et qui sont déclinés dans la SREF.
Je souhaite remercier tous ceux qui ont contribué à l'élaboration de ce projet ambitieux qui a mobilisé pendant plus de 18 mois de nombreux collaborateurs des différentes directions de la Région et dont le pilotage a été assuré par le sedef.
Bretagne, terre de musiques
Rock, traditionnel, pop, soul, électro, jazz, world (…) :
avec plus de 60 labels implantés sur son territoire, la Bretagne résonne de toutes les musiques.
Innovante et créative, la Bretagne se découvre à Paris du 12 au 16 septembre 2007.
L'apprentissage :
une voie de réussite
En Bretagne, 16 300 jeunes suivent une formation par apprentissage dans l'un des 49 centres de formation d'apprentis et sections d'apprentissage.
Avec un taux d'insertion professionnelle excellent dans notre région, c'est une voie de réussite pour beaucoup de jeunes Bretonnes et Bretons :
18 mois après leur sortie de formation, près de 9 apprenti(e)s sur 10 ont trouvé un emploi.
La Région participe également à l'amélioration des conditions matérielles des apprentis.
Elle leur apporte, depuis 2005, une aide pour l'achat de leur équipement professionnel dans les filières les plus coûteuses.
Je souhaite que les jeunes et leurs parents trouvent dans ce guide l'information nécessaire pour choisir leur orientation et préparer au mieux leur avenir professionnel.
C'est dans cet esprit que la Région a signé avec l'Etat, en 2005, un contrat d'objectifs et de moyens. Notre effort portera sur la promotion mais aussi sur la qualité des enseignements qui doit être homogène sur le territoire et conduire à des emplois qualifiés, adaptés aux aspirations des jeunes comme aux besoins des entreprises.
Les chiffres le démontrent :
l'apprentissage augmente les chances d'insertion professionnelle, préoccupation majeure des jeunes de 16 à 26 ans.
En Bretagne, près de neuf apprentis sur dix décrochent un emploi dans les 18 mois qui suivent l'obtention de leur diplôme.
Ces chiffres supérieurs à la moyenne nationale confortent la Région dans son action de développement et de valorisation de l'apprentissage.
La qualité des formations proposées par les centres de formation et d'apprentis est une nécessité que le Conseil régional contribue à satisfaire tant sur le plan matériel, en participant à la remise en état de locaux ou d'équipements, que sur le plan pédagogique en accompagnant les expérimentations, l'individualisation des parcours ou la prise en compte de publics divers.
A travers ses dispositifs d'aides, la Région est également engagée pour favoriser la mixité dans tous les métiers et l'amélioration des conditions de vie et d'étude des apprentis.
A travers ce guide, vous découvrirez la richesse des débouchés proposés (260 métiers !) et trouverez des informations précieuses sur l'apprentissage, ses avantages mais aussi ses exigences, qui vous permettront, le moment venu, de choisir votre orientation.
Je vous souhaite pleine réussite dans la poursuite de vos études et pour votre vie professionnelle future.
Former un ou plusieurs apprentis est un excellent outil de gestion prévisionnelle des ressources humaines et de pré-recrutement.
Plus de neuf apprentis sur 10 ont un emploi 18 mois après leur sortie de formation et nombreux sont embauchés par l'entreprise d'accueil.
C'est aussi un moyen de préparer la transmission ou reprise de votre activité par un(e) jeune que vous avez formé.
Près de 260 métiers peuvent être préparés en apprentissage, à presque tous les niveaux de diplômes.
Au-delà des aides financières qu'elle peut apporter, la Région prévoit, dans sa Stratégie Régionale Emploi Formation votée en 2006, de diversifier les profils d'apprentis en élevant leur niveau de formation pour mieux répondre aux besoins des entreprises bretonnes.
J'espère que ce guide vous permettra de prendre la pleine mesure des avantages offerts par l'apprentissage pour votre entreprise.
Pour valoriser l'apprentissage et renforcer la qualité des formations, la Région accorde, depuis juillet 2006 trois nouvelles primes destinées aux employeurs : elles visent à renforcer l'assiduité des apprentis, à améliorer la relation entre le centre de formation et l'entreprise et à encourager la mixité dans tous les métiers.
Un agenda 21 régional
pour repenser le développement
La Région Bretagne s'est engagée dans la mise en œuvre d'un agenda 21 :
un « programme d'actions pour le XXIe siècle » au service d'un développement durable.
Cet agenda 21 comportera deux volets.
Le premier, interne, sera porté par elle seule :
c'est le volet « Région responsable ».
Déjà bien avancé, il se compose d'une série d'actions destinées à améliorer le fonctionnement interne de l'institution :
formation des agents au développement durable, économies d'eau et d'énergie dans le bâtiment, incitation aux transports collectifs ou moins polluants… Le second volet, externe, s'intitule « Région partenaire ».
Il sera construit, cette année, avec tous les acteurs du développement breton qui souhaiteront partager la démarche :
collectivités, entreprises, associations, lycées… La Région leur propose de le faire dans le cadre des dix grands chantiers du Contrat pour la Bretagne (dans la formation, l'économie, les transports, la culture…).
L'agenda 21 régional verra le jour fin 2007. Il constituera une feuille de route pour la mise en place d'actions concrètes.
Plus d'informations sur le site de la Région Bretagne "http://www.region-bretagne.fr/" "http://www.region-bretagne.fr/" www.region-bretagne.fr, rubrique Agenda 21.
Jean-Yves LE DRIAN
Éric BOUSTOULLER
Président de Microsoft France
Présidente de l'Office de la langue bretonne
ont le plaisir de vous inviter à la signature du protocole de partenariat
établissant la prise en compte de la langue bretonne dans Windows et Office
le mercredi 28 mars 2007 à 16h
au Conseil régional de Bretagne,
283 avenue du Général Patton à Rennes,
salle Anne de Bretagne
Merci de bien vouloir confirmer votre présence
par téléphone 02 99 27 13 54, fax 025 99 27 13 34
ou mail XX@region-bretagne.fr
Amélioration des transports, construction, rénovation et équipement des lycées, accompagnement à la formation professionnelle, aides aux entreprises, environnement, tourisme, ouverture sur l'Europe et sur les autres régions du monde, soutien à la culture, au sport… Chaque jour, la Région œuvre pour vous assurer une qualité de vie toujours meilleure, pour garantir plus de solidarité et une plus grande égalité des chances.
Vous êtes au quotidien les témoins de nos actions.
La Région mène l'ensemble de ses politiques dans un esprit de concertation et de partenariat très fort avec les autres collectivités bretonnes.
Elle assure un rôle de fédérateur et de stratège pour mieux anticiper et accompagner le développement de la Bretagne.
Je souhaite que Bretagne ensemble vous apporte une meilleure connaissance de nos activités et de nos projets.
Ainsi, dans ce premier numéro, vous découvrirez notre engagement pour les transports ferroviaires, le programme d'investissement dans les lycées jusque 2009, votre avis sur les grands enjeux de l'eau en Bretagne…
Les Bretons, créatifs et pionniers dans de nombreux domaines, nous offrent aussi des portraits de femmes et d'hommes aux ambitions affirmées et aux projets innovants.
Ensemble, nous construisons la Bretagne de demain.
Développement durable
Bien plus qu'un concept ou un modèle théorique, le développement durable s'impose comme une pratique, une nouvelle manière de faire.
Promue par les institutions internationales d'abord et par le monde associatif, cette pratique gagne lentement le monde économique, les Etats et dorénavant les collectivités territoriales.
Les conditions nécessaires au développement durable
Le développement durable suppose qu'un certain nombre de conditions soient respectées :
le rythme d'utilisation des ressources naturelles renouvelables ne doit pas excéder celui de leur régénération ;
le rythme d'épuisement des ressources non-renouvelables ne doit pas dépasser le rythme de développement des substituts renouvelables ;
la quantité de pollutions et de déchets produits dans la biosphère ne doit pas excéder ce qu'elle est capable d'éliminer ou d'absorber.
Cependant ces conditions entraînent des interrogations, beaucoup plus larges que le strict cadre environnemental, sur le mode de développement à privilégier, le type de relation à imaginer avec les pays du Sud et la responsabilité des générations actuelles vis-à-vis des générations futures.
Le développement durable vise par conséquent trois objectifs :
l'intégrité écologique ;
l'équité et l'égalité entre les nations, les personnes et les générations ;
l'efficacité économique.
en s'appuyant sur des principes généraux :
maintenir l'intégrité de l'environnement, c'est-à-dire intégrer, dans l'ensemble des actions des communautés humaines, la préoccupation du maintien de la vitalité et de la diversité des gènes, des espèces et de l'ensemble des écosystèmes naturels terrestres et aquatiques.
Il s'agit de mettre en place des mesures de protection de la qualité de l'environnement par la restauration, l'aménagement et le maintien des habitats essentiels aux espèces ainsi que par une gestion durable des stocks animaux et végétaux.
améliorer l'équité sociale et l'égalité, c'est-à-dire permettre la satisfaction des besoins essentiels des communautés humaines présentes et futures et l'amélioration de la qualité de vie.
Il s'agit de favoriser l'accès pour tous à l'emploi, à l'éducation, aux soins médicaux et aux services sociaux, à un logement de qualité, le respect des droits et des libertés de la personne, la participation de l'ensemble des groupes de la société aux différents processus de prise de décision.
améliorer l'efficacité économique, c'est-à-dire favoriser une gestion optimale des ressources humaines, naturelles et financières afin de permettre la satisfaction des besoins des communautés humaines.
Il s'agit notamment de responsabiliser les entreprises et les consommateurs au regard des biens et des services qu'ils produisent et utilisent ainsi que d'adopter des politiques publiques appropriées (principe du pollueur/payeur, internalisation des coûts environnementaux et sociaux, éco-fiscalité…).
Le cadre institutionnel du développement durable
A l'échelle européenne.
Dès 1997 l'Union européenne s'est engagée sur la voie d'une politique préservant les conditions de développement des générations futures.
Ses politiques doivent désormais avoir pour finalité la recherche d'un équilibre pérenne, tandis que les décisions nationales doivent faire l'objet " d'une évaluation des coûts et des bénéfices économiques, environnementaux et sociaux éventuels d'une action ou d'un défaut d'action, tant à l'intérieur qu'à l'extérieur de l'UE".
A l'échelle française.
Les politiques agricoles, halieutiques, des transports, de l'énergie sont désormais régies par des principes de gestion pérenne des ressources, comme les fonds structurels qui financent l'action des Régions et qui doivent être compatibles avec une bonne durabilité du développement.
Ces obligations s'imposent également aux Etats membres.
La France s'est ainsi attachée à faire entrer le développement durable dans son droit positif, notamment par :
l'article 25 de la loi n°99-533 du 25 juin 1999 d'orientation pour l'aménagement et le développement durable du territoire et portant modification de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire ;
les articles 4, 94 et suivants, 140 de la loi n°2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains ;
les articles 1, 104 et 137 de la loi n° 99-574 du 9 juillet 1999 d'orientation agricole ;
les articles 116 et 143 de la loi n°2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques.
Enfin la Charte de l'Environnement de 2004, adossée à la Constitution, stipule dans son article 6 que " les politiques publiques doivent promouvoir un développement durable.
A cet effet, elles concilient la protection et la mise en valeur de l'environnement, le développement économique et le progrès social."
L'Agenda 21 :
outil du développement durable local
Si les cadres européen et national incitent à la traduction du développement durable dans les actes de la vie économique et sociale, d'autres outils permettent une approche beaucoup plus volontariste du développement durable, notamment au travers des politiques publiques territoriales.
En 1992, 178 Etats ont adopté la Déclaration de Rio sur l'Environnement et le Développement et se sont engagés dans un programme d'actions pour le 21ème siècle dénommé Action 21. Reconnaissant le rôle déterminant des autorités locales, le chapitre 28 d'Action 21 " Initiatives des collectivités locales à l'appui d'Action 21" leur est entièrement consacré.
Il leur recommande de concevoir, à l'échelle de la collectivité locale, un programme global d'actions transversales :
l'Agenda 21 local.
Les autorités locales, en fonction de leurs domaines de compétences, construisent, exploitent et entretiennent les infrastructures économiques, sociales et environnementales, planifient, fixent les orientations et la réglementation locales en matière d'environnement, d'aménagement et d'urbanisme.
Elles apportent par ailleurs leur concours à l'application des politiques économiques, sociales et environnementales adoptées à d'autres échelles.
Elles consomment, produisent sur le territoire et génèrent des nuisances.
Elles ont enfin la capacité d'agir en interne, sur leur propre mode de fonctionnement et d'intervention, de choisir, de décider, de planifier et de prendre en charge le développement territorial dans une perspective durable.
Il leur revient de penser et de définir le rôle qu'elles entendent jouer pour les générations présentes et futures.
Outre ce pouvoir d'action, les collectivités territoriales jouent un rôle essentiel avec les associations, au plus proche de la population et des acteurs du territoire, pour la sensibilisation et la mobilisation du public afin de développer une dynamique collective en faveur d'un développement durable.
L'Agenda 21 est un moyen pour la collectivité territoriale de prendre ses responsabilités dans ce sens :
il donne à la collectivité territoriale un cadre de référence pour interroger ses politiques, ses actions, ses projets et ses pratiques au regard du développement durable et pour mieux guider l'action sur le long terme.
Il constitue un processus d'amélioration qui lui permet à la fois de développer une approche globale de management, de favoriser une meilleure cohérence entre des actions sectorielles et les moyens engagés et de maîtriser les dépenses publiques ;
il encourage une dynamique sur le territoire.
Il pousse notamment la collectivité à s'ouvrir davantage à la population et aux autres acteurs du territoire pour faire émerger de nouvelles idées, de nouveaux projets ou de les enrichir.
Une approche coopérative est recherchée, fondée sur des choix concertés, des compromis ou des arbitrages.
La démarche favorise le lien social et le sentiment d'appartenance au territoire.
Elle résulte du changement des comportements des citoyens, écologiquement et socialement plus responsables ;
fondé sur la transparence des décisions et la communication, il contribue à donner une image responsable de la collectivité vis-à-vis des partenaires (Europe, Etat, autres collectivités territoriales), des investisseurs (entreprises) et des citoyens.
Pour autant, un Agenda 21 n'est pas un modèle uniformément applicable.
Il appartient naturellement à chaque niveau de collectivité d'adapter les objectifs et le périmètre de son Agenda 21 en fonction de son échelle, de ses compétences, de ses moyens et de ses priorités.
Un Agenda 21 régional est ainsi forcément différent de ce que peut être un Agenda 21 communal, intercommunal ou départemental.
Pionnière en la matière, la Région Nord-Pas-de-Calais a voté son Agenda 21 en 2003. 18 Régions françaises, dont la Bretagne, sont à ce jour adhérentes du Comité 21 et mettent en œuvre ou préparent des Agendas 21 régionaux, des appels à projets développement durable (Alsace, Rhône-Alpes…), des plans Climats...
Elles intègrent le développement durable dans leurs politiques aux côtés d'autres collectivités, notamment départementales (en Bretagne :
Côtes-d'Armor, Finistère…), communales ou communautaires mais aussi des entreprises, établissements publics (lycées), associations (Agenda 21 des festivals bretons par exemple...).
Bilan de la première étape :
intégration du développement durable dans les politiques régionales
La mise en œuvre du développement durable à l'échelle d'une collectivité doit être appréhendée comme un processus d'amélioration permanente des pratiques et implique un certain nombre de ruptures avec les modes de fonctionnement classiques.
L'Agenda 21 du Conseil régional est un Agenda 21 de première génération qui propose des méthodes de fonctionnement plus transversales et de possibles nouveaux champs d'intervention.
Il s'appuie sur quatre principes directeurs qui définissent son périmètre et ses ambitions :
engager rapidement des actions sur les leviers qui sont maîtrisés de manière exclusive par le Conseil Régional ;
être à même de mobiliser un ensemble de réseaux institutionnels, associatifs et économiques afin de créer une dynamique de projet autour de la nature du développement en Bretagne ;
définir, dans le cadre de politiques transversales, des actions permettant de répondre à nos partenaires tout en maintenant les capacités de choix de la Région ;
envisager l'Agenda 21 comme un outil d'aide à la décision publique destiné à être révisé en fonction des résultats et avec la volonté de l'étendre progressivement à tous les secteurs de l'action régionale.
Le lancement de la démarche
Dès 2003, le Conseil économique et social régional, lors des Assises territoriales de l'Environnement et du Développement durable tenues à Nantes le 29 janvier, a présenté une contribution incitant à la mise en place en Bretagne d'un Agenda 21 régional.
Trois moyens préalables ont été mobilisés pour préparer la conduite de l'Agenda 21 du Conseil régional :
la constitution d'un réseau de référents dans l'ensemble des services.
D'octobre 2004 à mars 2005, 14 réunions de sensibilisation du personnel ont été tenues dans l'ensemble des services du Conseil régional.
Les objectifs et la méthode ont été exposés.
37 agents se sont déclarés volontaires pour animer cette démarche dans leur champ de compétences et participent aujourd'hui à la progression de l'opération ;
la mise en place d'une formation préalable au démarrage de l'opération.
Des séances de formation ont eu lieu en juin et en septembre 2005 pour préparer agents et élus à l'élaboration de l'Agenda 21 ;
l'organisation de deux voyages d'étude à l'attention d'agents et d'élus afin de comprendre réellement la dimension opérationnelle du développement durable :
un premier en mars 2005 en région Nord-Pas-de-Calais sur la dimension sociale et solidaire du développement durable et un second à Freiburg (Allemagne) sur la dimension environnementale du développement durable.
Une réflexion a parallèlement été lancée sur la capacité d'action de la Région, visant à analyser ses marges de manœuvre à surface financière constante.
Une dynamique de développement durable déjà engagée dans les politiques régionales
Les agents de la Région ont rapidement répondu aux orientations données pour s'engager dans le sens du développement durable.
Plusieurs actions, conduites tant au titre de son fonctionnement qu'au titre de ses politiques, sont d'ores et déjà intégrables à un dispositif de type Agenda 21.
Au sein de l'institution :
Le Conseil régional a entamé une démarche de modification de son fonctionnement interne et, comme acteur économique, de ses politiques d'achat et de consommation de fluides et de matière :
le Conseil régional et son exécutif sont paritaires ;
une Charte de l'égalité au travail a été mise en place.
Son premier volet, concernant le handicap, a été publié en août 2006 ;
l'audit conduit par les services de l'administration générale sur la consommation de papier a permis une amélioration qualitative et quantitative des achats de ces consommables :
le papier chloré a été abandonné au profit de matières présentant un impact moindre sur l'environnement.
Une analyse des tirages et des envois des documents produits par l'institution a permis une économie de 2 millions de feuilles.
Le gain pour le budget de fonctionnement du Conseil régional est estimé à 100 000 euros.
Par ailleurs, la mise en ligne d'un certain nombre de documents permettra de réduire encore la consommation de papier ;
l'ensemble de la politique d'achat d'objets publicitaires a été revu :
les articles de provenance et de mode de production incertains ont été abandonnés au profit de produits présentant une bonne durabilité (matières issues du recyclage de plastiques, bois d'origine incontestable) ;
les achats de sucre, café, jus de fruits en usage au Conseil régional sont désormais issus du commerce équitable, conditionnés par le Centre d'Adaptation par le Travail (CAT) de Bain de Bretagne ;
le parc des véhicules est également en cours de mutation avec la mise en place d'une motorisation mixte par le biais de l'achat de véhicules roulant au gaz ;
les agents, à travers le dispositif Plinder, sont encouragés à avoir recours au co-voiturage, à utiliser les transports en commun et sont soutenus pour l'achat de véhicules propres ;
des économiseurs d'eau ont été apposés sur l'ensemble des points de distribution.
Les cuisines et le garage ont également fait l'objet d'une approche spécifique ayant comme objectif de rechercher des économies de consommation ;
le Conseil régional assure la vice-présidence du Réseau Grand Ouest (Association pour une politique d'achats publics responsables).
Il est adhérent du Comité 21.
A travers les politiques régionales
Plusieurs dispositifs mis en œuvre par la Région s'engagent concrètement sur la voie d'un développement durable.
Parmi ces dispositifs, il est possible de citer tout particulièrement :
La politique territoriale s'appuyant sur les 21 pays de Bretagne :
du point de vue de la concertation, la conduite des Assises des Territoires, associant largement les acteurs socio-économiques des Conseils de développement, est conforme avec le principe de participation de la population aux différents processus de décision exigé par le volet social du développement durable ;
les principes directeurs de cette politique favorisent l'émergence de véritables projets de développement durable des pays, élaborés par leurs acteurs et que les aides régionales à l'ingénierie contribuent à mettre en œuvre (le Conseil régional offre par là la possibilité d'un co-financement des Agendas 21 de pays) ;
le principe de péréquation permet l'équité territoriale.
La politique des transports :
le Schéma régional multimodal des déplacements et des transports, en cours d'élaboration, vise des objectifs allant au delà de la seule dimension fonctionnelle des infrastructures de transport :
multimodalité, aménagement du territoire, services, confort, tarification, économies d'énergie, réduction des émissions de gaz à effet de serre ;
la mise en place du dispositif Korrigo et des offres combinées train+réseaux urbains traduit concrètement la volonté de développer le recours aux transports en commun en facilitant leur utilisation par les usagers et la complémentarité des réseaux (train, métro, bus et autocars) ;
les réductions tarifaires accordées par la Région favorisent une meilleure mobilité, en particulier pour les usagers jeunes, demandeurs d'emploi ou salariés contraints à des déplacements réguliers et importants ;
les investissements très importants réalisés par la Région en faveur des TER se traduisent par une hausse du nombre de voyages (+ 5,8 % en 2005 par rapport à 2004).
Cette politique de modernisation et de développement se poursuit.
La politique maritime :
la Charte régionale des espaces côtiers est une formalisation de la démarche de développement durable pour le littoral ;
le soutien aux méthodes de pêche responsable et l'amélioration des conditions de travail (sécurité) s'appuient sur une démarche de concertation (Assises de la Pêche) ;
plus globalement, la politique maritime intégrée construit les outils de cohérence et de synergie qui renforceront ce secteur constitutif de l'identité bretonne.
Le dispositif ECO-FAUR :
promeut les projets s'appuyant sur des réflexions globales, conçus en concertation, favorisant la mixité sociale, économes en coûts et induisant une gestion durable des espaces et ressources ;
incite à l'innovation et l'exemplarité, les projets répondant à des critères globaux de développement durable :
qualité architecturale, écomatériaux, gestion durable des chantiers… ;
permet la mise en place du dialogue, de la concertation la plus large et d'une vision globale du développement durable grâce à un soutien aux études à destination des communes n'ayant pas les moyens financiers et techniques ;
s'appuie sur un large comité d'experts reconnus.
La politique de l'énergie :
prend en compte la préoccupation grandissante vis-à-vis des changements climatiques ;
s'appuiera sur un plan énergie en cours d'élaboration et dont un premier volet, le Schéma régional éolien, vous est soumis lors de la présente session ;
privilégie la concertation dans l'élaboration du plan et du Schéma régional éolien (45 réunions de concertation) ;
favorise les économies d'énergies partout ou cela est possible et vise à réduire les consommations d'énergies non-renouvelables ;
cherche à encourager les sources d'énergies alternatives et favoriser des mécanismes de production substitutifs ;
l'institution sait se montrer réactive pour répondre aux inquiétudes exprimées par les professions handicapées par l'augmentation du prix des énergies fossiles (pêcheurs, agriculteurs).
La politique du logement :
se traduit par le lancement de la procédure de création d'un établissement public foncier autour des questions du logement, du développement économique, de la protection de l'environnement et de la reconversion des friches ;
s'inscrit, en ce qui concerne l'habitat social, dans une démarche de qualité environnementale et de maîtrise des consommations d'énergie et d'eau visant à une diminution des charges locatives :
une aide est apportée aux investissements économes en énergie et en eau dans la construction et la réhabilitation des logements sociaux ;
fait l'objet d'une concertation avec l'ensemble des acteurs concernés par le logement (Agence nationale pour l'Habitat, ARO-Habitat, association régionale des PACT-ARIM, professionnels du bâtiment, Etat, collectivités…).
La politique agricole, en tenant compte toutefois de la part relative de la contribution de la Région :
les aides à l'agriculture sous cahier des charges (biologique et durable) ont été multipliées par 4 au cours de ces deux dernières années.
Elles ont comme objectif de favoriser des modes de production plus cohérents, respectueux de l'environnement et moins vulnérables sur les plans de l'économie et de l'emploi ;
les efforts du Conseil régional se sont également déployés sur les circuits courts qui sont créateurs de lien social et d'une meilleure compréhension entre producteurs et consommateurs ;
l'action s'est concentrée sur la nécessité de réduire les charges de structures – notamment celles relevant des coûts de l'énergie – par la production de ressources renouvelables :
bois, huile, méthanisation… ;
la Région a engagé, depuis la session des 7 et 8 octobre 2004, une démarche pour la faisabilité de la mise en place d'une filière de production garantie sans OGM et a entrepris le développement de partenariats interrégionaux autour de cette question.
La formation initiale :
le dispositif Karta, qui encadre les projets éducatifs lycéens, comporte un axe de travail qui fait explicitement mention du développement durable.
On peut également y joindre le volet relevant de l'ouverture des jeunes au monde ;
les principes de développement durable ont été introduits dans les cahiers des charges des constructions et rénovations de lycées et permettent de manière tangible des économies de fluides ;
le Conseil régional des jeunes, lieu privilégié d'apprentissage de la citoyenneté, permet l'émergence d'un nouveau mode de développement en Bretagne ;
le chèque-livre de 60 euros distribué à l'ensemble des lycéennes et lycéens bretons favorise l'égalité de l'ensemble des jeunes à l'accès au savoir et au plaisir d'apprendre.
La formation tout au long de la vie :
une concertation dense avec l'ensemble des partenaires a été menée dans le cadre de l'élaboration de la Stratégie Régionale Emploi-Formation (SREF) ;
l'ambition générale est celle d'une promotion sociale par l'éducation permanente et la qualification tout au long de la vie ;
l'égalité d'accès de toutes et tous à l'emploi et la formation est recherchée et la SREF doit être un outil de développement équilibré et complémentaire des territoires ;
les Maisons de la formation professionnelle proposent à tous les publics une information et une orientation de qualité vers les dispositifs de formation les mieux adaptés à leurs besoins en assurant une meilleure convergence entre politique de formation, politique de l'emploi et réflexion à long terme sur les territoires.
La politique culturelle :
la politique culturelle régionale appuie les artistes et leurs projets qui s'inscrivent dans une relation forte avec la société civile, favorise la diffusion de la création pour en donner un accès au plus grand nombre.
Elle assure la conservation et la transmission de l'histoire et de la culture sous tous leurs aspects.
L'élaboration de cette politique a privilégié la concertation et l'écoute des partenaires de la Région et des acteurs culturels dans le cadre d'une réflexion globale sur le lien entre culture et territoire ;
le Conseil régional accompagne la mise en place d'un Agenda 21 commun aux grands moments culturels bretons avec notamment pour mission la sensibilisation des publics les plus fragiles aux dangers des conduites addictives ;
la politique linguistique en faveur du breton et du gallo relève d'une volonté de privilégier une diversité qui est source de compréhension et d'enrichissement mutuels.
La politique d'égalité professionnelle et d'égalité femmes/hommes
le Conseil régional des jeunes est paritaire ;
Le Conseil régional a créé un Conseil pour l'égalité entre les femmes et les hommes en Bretagne ;
la Biennale de l'Egalité Femmes/Hommes a été lancée en 2006 ;
inscription, comme orientation stratégique, de l'égalité femmes/hommes dans la SREF, déclinée en plan d'actions.
La coopération internationale :
l'adoption de la Charte de la coopération décentralisée pour le développement durable et l'adhésion au réseau mondial des gouvernements régionaux pour le développement durable ;
la prise en compte du développement durable dans la coopération bilatérale ;
la concertation régionale avec les acteurs de la solidarité internationale ;
le soutien aux acteurs bretons du commerce équitable, associatifs et économiques, vers la constitution d'une plateforme régionale.
Seconde étape :
structuration de l'Agenda 21 régional
Les deux axes de travail :
responsabilité et partenariat
L'Agenda 21 régional doit apporter une valeur ajoutée à nos projets, pratiques et actions.
Ce n'est pas un document nouveau qui se substituerait à d'autres documents, mais un processus d'amélioration globale de nos manières de faire.
L'Agenda 21 régional est à la fois démarche et outil.
Il nous permet de mobiliser la Région en sensibilisant largement sur le développement durable et de communiquer avec les partenaires.
L'outil formalisera la démarche de développement durable et les objectifs à atteindre à court et à moyen terme à travers un tableau de bord destiné à évaluer nos politiques en suivant deux axes :
le premier porte sur la vie interne de l'institution et les actions dont la Région assure seule la maîtrise d'œuvre - Région responsable ;
le second porte sur les actions conduites en partenariat avec les acteurs et opérateurs extérieurs - Région partenaire.
Région responsable
Ce premier axe a, d'une part, pour objectif d'améliorer l'institution dans ses pratiques courantes, son organisation, son management ou sa "consommation".
Il a, d'autre part, pour objectif d'approfondir l'effet de levier que représente une commande publique comprenant des clauses de durabilité et de contribuer ainsi à la création des filières d'approvisionnement susceptibles de satisfaire à cette demande.
Sur ce point, l'action du Conseil régional pourra s'organiser dans quatre directions :
la mise en place progressive d'indicateurs de résultats et de performance ;
le développement d'une expertise publique susceptible de connaître les fournisseurs, d'évaluer les ratios de durabilité/coût et de définir les exigences permises par le droit de la concurrence ;
la définition des secteurs prioritairement concernés par des marchés publics présentant des clauses de durabilité, que ceux-ci concernent l'investissement et le fonctionnement de l'institution en tant que telle ou des équipements dont elle a la charge (notamment les lycées) ;
la formation des agents pour la sensibilisation au développement durable dans les approches "métier".
Région partenaire
Ce deuxième axe s'appuie sur les 10 chantiers fédérateurs du Contrat pour la Bretagne, fruit d'une large concertation.
Il implique la Région et, au-delà, l'ensemble de ses partenaires, en tenant compte des limites liées aux compétences de l'institution.
L'Agenda 21, dans sa partie partenariale, se présentera comme un cadre destiné à mobiliser les acteurs autour d'objectifs partagés, à coordonner les actions en en renforçant le sens et à en assurer un suivi régulier.
Il vise à créer une culture commune du développement durable avec les partenaires de la Région.
Le concept de développement durable étant à la fois nouveau et complexe à mettre en œuvre ; l'Agenda 21 régional n'étant que la première étape d'un processus de changement des pratiques, il convient de laisser une large place à l'échange d'expériences :
en concevant des indicateurs de développement durable qui pourraient être communs à l'ensemble des partenaires (Conseils généraux, Pays), s'ils le souhaitent, afin d'assurer la plus grande cohérence des politiques publiques ;
la Région apportant à – et recevant de - ses partenaires (notamment les collectivités) les données et expériences concrètes pour la réalisation des projets.
Les 10 chantiers fédérateurs du Contrat pour la Bretagne ont été analysés à la lumière d'une première grille de lecture de l'action régionale, afin de déterminer les apports de chaque chantier au développement durable et de dresser une liste d'objectifs supplémentaires ou complémentaires possibles.
Le tableau ci-dessous constitue une proposition qu'il conviendra de confronter à la réalité et d'adapter à chaque chantier.
Cette grille expérimentale deviendra un outil réellement opérationnel lorsque l'on aura sélectionné pour chaque chantier quelques indicateurs pertinents.
Développement économique
Création ou maintien d'emplois nets ;
Résorption de la précarité (intérim, saisonnalité…) de l'emploi ;
Amélioration du niveau de qualification des emplois ;
Adaptation des qualifications aux nouveaux métiers ;
Valorisation des emplois (hausse des salaires, conditions de travail…) ;
Mise en place d'un dialogue social efficient ;
Création nette d'activités économiques (marchandes et non-marchandes) ;
Création de valeur ajoutée réelle ;
Diversification/complémentarité territoriale des activités économiques ;
Développement de filières de production courtes à l'échelon local et/ou régional (conception/fabrication/distribution…) ;
Développement de process courts à l'échelon local et/ou régional ;
Valorisation/utilisation de matières premières/ressources locales ;
Réduction de la dépendance vis-à-vis des ressources extérieures ;
Réduction de la dépendance énergétique et de la consommation d'énergies non-renouvelables ;
Développement humain, égalité et équité sociale
Egalité d'accès et de participation pour toute la société ;
Réduction dynamique des inégalités et des discriminations (territoriales, générationnelles, sexuelles, sociales, culturelles, linguistiques, liées au handicap…) ;
Egalité d'accès au logement, au travail et aux droits ;
Egalité d'accès à la formation, l'information et la culture ;
Dynamique de solidarité/échanges locaux (populations défavorisées, territoires marginalisés…) ;
Dynamique de solidarité/échanges internationaux (promotion du développement durable, achat responsable, droits humains…)
Prise en compte du bien-être à travers des actions facilitant la diminution des conduites addictives, des suicides, des mauvaises habitudes alimentaires … ;
Prise en compte des impacts sociaux locaux (prix et qualité des services, prix du foncier, offre de logement, contraintes de mobilité…) ;
Incidence sur les services d'intérêt public ;
Prise en compte des coûts directs et induits pour les générations futures ;
Insertion dans une vision prospective sociale et/ou démographique ;
Renforcement/valorisation des compétences (individuelles, collectives, publiques, privées, locales, régionales…) ;
Dynamique d'éducation populaire ;
Sensibilisation et formation au développement durable ;
Ouverture aux autres connaissances et cultures ;
Renforcement/valorisation des dimensions culturelles locales et régionales (langues bretonne et gallèse, patrimoines matériels et immatériels, dynamiques socio-culturelles, créativité…) ;
Préservation de l'environnement et renouvellement des ressources
Impact environnemental
Contribution à l'amélioration/protection de l'environnement (biodiversité, paysages…) ;
Contribution à la réduction des émissions de gaz à effet de serre ;
Minimisation et contrôle des impacts négatifs sur l'environnement (biodiversité, paysages…) ;
Prise en compte du principe de précaution ;
Diversification des ressources utilisées (eau, énergie, matières premières…) et optimisation de l'utilisation des ressources localement disponibles en respectant le principe de non-détérioration et de réversibilité ;
Réduction/minimisation de la consommation de ressources non renouvelables (énergies fossiles, matières premières non renouvelables ou leurs produits dérivés…) ou renouvelables présentant un fort coût de traitement/retraitement/reconstitution (eau traitée, stock halieutique …) ;
Utilisation efficace et optimale des ressources renouvelables (énergies renouvelables, bois, eau non traitée…) ;
Gestion optimale des déchets (réduction à la source, recyclage/valorisation…) ;
Gestion respectueuse de l'eau (économies, modalités de retraitement…) ;
Gestion environnementale (Système de Management Environnemental…) ;
Développement d'éco-produits et éco-services ;
Réduction/minimisation de la consommation d'espace et/ou utilisation optimisée de l'espace aménagé (réhabilitation, densification, optimisation et interconnexion des réseaux et services) ;
Anticipation des changements climatiques (localisation, type de constructions…) ;
Anticipation des besoins de transports et déplacements, interconnexion/accès aux transports collectifs, utilisation des modes de transport alternatifs ;
Optimisation d'infrastructures existantes ou mise en place d'infrastructures nouvelles dans une perspective de rationalisation/économie/mutualisation des flux (cohérence avec les autres projets) ;
Participation
Prise en compte de la demande sociale locale/régionale ;
Prise en compte de la sécurité/bien-être/qualité de vie des acteurs et de la population ;
Participation des acteurs concernés et de la société civile à l'élaboration ;
Réduction dynamique des inégalités dans la mise en œuvre de la participation ;
Niveau d'information des acteurs concernés et de la population (locale/régionale) ;
Existence de lieux/instances de débat et de mécanismes de réduction des conflits ;
Mécanismes partenariaux de prise de décision ;
Compatibilité avec les politiques des partenaires ;
Compatibilité/intégration avec les politiques publiques nationales, européennes, internationales ;
Compatibilité/intégration avec les autres chantiers régionaux ;
Equilibre territorial (littoral/intérieur, Est/Ouest, urbain/rural…) ;
Suivi et évaluation des résultats obtenus par rapports aux objectifs ;
Mécanismes de correction/modification en fonction des demandes émergentes et/ou des impacts négatifs.
Cette proposition de grille de lecture, une fois stabilisée, pourra être utilisée, au-delà des dix chantiers, comme un référentiel d'analyse pour l'ensemble de l'action régionale.
Les partenaires de la Région pourront l'utiliser ou s'en inspirer de manière à conforter la cohérence de l'action des différents acteurs publics ou privés.
La méthode
Formalisation de l'Agenda 21
La seconde étape de l'élaboration de l'Agenda 21 régional se déroulera sur une période d'un an, avec pour échéance la fin 2007. Il se traduira par un document unique et évolutif à base de fiches-action et de tableaux de bord avec en particulier le tableau des 10 grands chantiers sous l'angle du développement durable.
Le document reprendra les deux axes :
Cette première partie confortera, pour les actions internes au Conseil régional ou pour lesquelles il est exclusivement décisionnaire, les domaines suivants :
l'amélioration du fonctionnement interne, de la performance et du management de l'institution, notamment par l'évaluation des politiques publiques ;
l'économie des flux et des matières ;
la responsabilité de la Région comme acheteur public ;
l'expertise interne à la Région.
Il s'agit de poursuivre les démarches engagées ainsi que la mobilisation des élus comme de l'administration, afin de renforcer l'expérience interne de l'institution et d'asseoir sa légitimité dans le domaine du développement durable, comme base de départ pour l'engagement du second axe "Région partenaire".
La formation des élus et agents régionaux sera poursuivie et l'animation des différentes démarches en cours sera améliorée pour en renforcer la cohérence.
Des outils de valorisation et de suivi seront mis en place pour en garantir la pertinence et l'efficacité.
Ils pourront prendre la forme d'indicateurs de fonctionnement et de résultats internes à l'institution et seront réunis dans un tableau de bord.
Ce deuxième axe prendra appui sur les dix chantiers stratégiques et fédérateurs engagés dans le cadre du Contrat pour la Bretagne pour renforcer la performance interne de chaque chantier et progresser sous l'angle du développement durable :
conforter les procédures de débat et de concertation avec les partenaires, les représentants du monde socio-économique et du monde associatif (environnement, insertion, éducation…) ;
conforter la prise en compte des différents piliers du développement durable dans chacune des démarches en cours ou à lancer, s'assurer que les chantiers de développement économique intègrent bien les préoccupations environnementales et sociales et inversement.
L'Agenda 21, dans son axe Région partenaire, viendra en appui aux politiques régionales pour en renforcer la pertinence et l'ambition prospective.
De même cette démarche-outil permettra une meilleure prise en compte des objectifs politiques de la Région dans l'ensemble de ses partenariats (respect de l'environnement, égalité des droits, responsabilité sociale dans l'entreprise, etc.).
Les 10 chantiers
Il est important de souligner que les 10 grands chantiers ne concernent pas la seule Région mais de très nombreux acteurs du développement breton et que parallèlement, la Région n'a ni la légitimité ni la compétence pour prescrire de nouvelles méthodes à ses partenaires.
L'Agenda 21 est ainsi une démarche de conviction et de sensibilisation.
Il n'est en aucun cas un acte prescriptif.
De fait, les 10 chantiers s'inscrivent déjà dans des objectifs de développement durable.
Il convient, thème par thème de se donner les moyens de faire mieux, d'aller plus loin et d'entraîner l'adhésion nécessaire de nos partenaires.
Les fiches de préfiguration
Les fiches annexées au présent rapport sont une préfiguration du travail qui se profile.
Elles sont un premier exercice de lecture des démarches engagées, passées au crible de la grille expérimentale de développement durable.
Ces fiches identifient les différentes pistes de réflexion pour aller plus loin ou améliorer nos manières de faire, en tenant compte des différents degrés de compétence de la Région pour chaque politique (maîtrise d'ouvrage, partenariat, animation, sensibilisation…).
Elles proposent enfin un ensemble de données mesurables sur la thématique concernée, qui pourront servir de base à l'élaboration progressive des indicateurs.
Les indicateurs
La construction des indicateurs de développement durable est au cœur de la démarche proposée par l'Agenda 21 régional.
C'est un objectif nécessaire et complexe.
Il convient en effet de parvenir à des indicateurs réellement significatifs, correspondant précisément aux objectifs politiques retenus, réellement mesurables, stables dans le temps.
Vers un outil opérationnel d'appui au développement durable en Bretagne
Pour la mise en œuvre de son Agenda 21, dans ses deux axes, la Région pourra notamment s'appuyer sur la mise en place progressive d'un centre de ressources régional sur le développement durable.
Cet outil devra permettre le renforcement des capacités collectives d'observation et de connaissance, la valorisation des données, la mutualisation des études et expériences et la formation des maîtres d'ouvrage, préalable indispensable aux différents objectifs assignés à notre Agenda 21. Les fonctions de centre de ressource devront dans un premier temps se concentrer sur :
la mutualisation des données existantes et le renforcement de nos capacités cartographiques collectives pour améliorer notre potentiel d'observation et de connaissance.
Cet objectif sera proposé au contrat de projets Etat-Région et aux crédits européens ;
la création d'un atlas régional du développement durable, rassemblant en un document unique toutes les informations nécessaires à la compréhension de ces enjeux en Bretagne ;
la mise en œuvre d'outils prospectifs anticipant les impacts probables du changement climatique, notamment l'élévation du niveau des mers et ses conséquences sur le trait de côte breton.
Dans un deuxième temps, le centre de ressource pourra développer d'autres objectifs comme la réflexion autour d'outils de dialogue entre acteurs, compétences, cultures scientifiques et techniques, filières de production, par exemple :
le renforcement d'une filière (concepteurs, fabricants, installateurs, clients) à destination des particuliers pour renforcer les effets de l'action régionale en matière d'efficacité énergétique et d'énergies renouvelables ;
la mobilisation des ressources de la recherche bretonne pour le développement de pôles autour du développement durable ;
la mise en place de partenariats entre chercheurs et société civile pour une recherche citoyenne sur de nouveaux modèles et outils nécessaires au développement durable de notre région ;
la réflexion sur la contribution de la Région aux réseaux d'échanges régionaux, européens ou mondiaux dont elle est membre et sur les enseignements qu'elle peut en retirer.
Par ailleurs, la Région soutiendra, dans le cadre d'appels à projets, des initiatives innovantes et structurantes au niveau territorial adapté, par exemple en matière d'Agendas 21 locaux, de systèmes de management environnemental, de Plans Climat locaux, etc.
La gouvernance
Elle repose très largement sur les instances de gouvernance spécifiques à chacun des grands chantiers fédérateurs du Contrat pour la Bretagne.
Il apparaît néanmoins important de créer des instances de gouvernance propres à la démarche globale.
Nous en proposons de deux types :
la première est un lieu de pilotage, la seconde est un lieu de débats.
L'instance de pilotage
Elle est un lieu d'impulsion et de suivi de la démarche dans sa globalité.
Elle suit les grandes orientations, valide la formalisation des principaux objectifs et indicateurs.
Elle est un lieu d'alerte sur les difficultés rencontrées.
Présidée par le Président du Conseil régional, elle réunit, outre des membres de l'exécutif régional, des personnalités qualifiées (CESR, universitaires, experts, responsables associatifs) et associe les collectivités qui le souhaitent.
Elle pourra se réunir deux fois par an.
L'instance de débats
Elle est le lieu de la restitution de l'état d'avancement et des résultats obtenus au titre de l'Agenda 21. Elle permettra de recueillir les réactions de la société civile et des partenaires du Conseil régional.
Elle est un lieu de transparence quant aux résultats obtenus et difficultés rencontrées.
Elle est enfin un lieu de mobilisation, de communication et de résonance pour les démarches de développement durable.
Elle réunit largement les différents partenaires de la Région et les représentants socio-économiques et associatifs.
Elle se réunira une fois par an, six mois après les Assises des territoires.
Les Assises des territoires
Elles sont, chaque année, l'occasion de faire un point sur l'état d'avancement du Contrat pour la Bretagne et devront progressivement intégrer les avancées de l'Agenda 21 régional.
Je vous remercie de bien vouloir prendre acte du bilan de la première étape de l'Agenda 21 régional et d'adopter les orientations de la seconde étape exposées dans ce rapport.
Le Président,
La méthode proposée consiste à mobiliser les animateurs et principales parties prenantes des différents chantiers pour analyser, avec eux, les points d'amélioration des démarches engagées, adapter le cas échéant des éléments de procédure, faire évoluer si nécessaire certains objectifs. Dans la forme de concertation et de gouvernance propre au fonctionnement de chaque chantier, il s'agira d'arrêter les objectifs de développement durable à atteindre, de les formaliser et de se donner les moyens d'en assurer un suivi régulier.
pour une coopération approfondie
l'Etat libre de Saxe et la Région Bretagne
Souhaitant poursuivre et renforcer leurs relations de partenariat construites depuis 10 ans sur la base de la Déclaration commune de coopération du 30 novembre 1995, la Région Bretagne et l'Etat libre de Saxe expriment leur volonté de concentrer à l'avenir conjointement leurs efforts sur les domaines d'intérêt commun potentiellement les plus prometteurs.
Les deux parties ont par conséquent l'intention de développer particulièrement leur coopération dans les domaines suivants:
- éducation et formation
- enseignement supérieur et recherche
- agriculture
En outre, les deux régions souhaitent encourager toutes les initiatives visant à promouvoir les échanges de jeunes entre les deux régions.
Les thématiques précisées ci-dessus pourront être élargies à d'autres domaines d'intérêt mutuel, en cas d'accord entre les deux parties.
Les deux régions essaieront également, autant que faire se peut et dans l'intérêt commun, d'associer des partenaires tiers à leurs échanges, notamment sur la base de leurs partenariats existant avec d'autres régions européennes.
Les deux parties se rencontreront autant que de besoin pour l'évaluation des résultats de leur coopération.
Ce mémorandum vient préciser l'accord de coopération signé entre les deux régions le 30 novembre 1995 afin de tenir compte des résultats des dix premières années de partenariat et du nouveau contexte dans lequel il se développe.
Il entre en vigueur le jour de sa signature; il est valable pour une durée de trois ans et pourra être prolongé d'un commun accord avant expiration de ce délai.
Le mémorandum est signé en deux exemplaires, en français et en allemand, les deux versions ayant égale valeur.
Il est également signé en deux exemplaires en breton.
A Rennes, le 15 novembre 2005
Hermann Winkler
Chef de la Chancellerie d'Etat
Etat libre de Saxe
Christian Guyonvarc'h
Vice-président du Conseil régional
Région Bretagne
COOPERATION ENTRE LE PAYS DE GALLES ET LA BRETAGNE
PLAN D'ACTION
Le Pays de Galles et la Bretagne ont signé le 15 janvier 2004 à Rennes un Protocole d'Accord en trois versions (anglaise, française et galloise).
Une version bretonne de ce Protocole a été paraphée en octobre 2004. Conformément à cet accord, les deux régions définissent ci-après un plan d'action commun.
Le développement durable
Conformément au Protocole d'Accord signé en 2004, la coopération vise le développement mutuel et durable au bénéfice des habitants des deux régions.
Ainsi, le Pays de Galles et la Bretagne souhaitent développer des liens de coopération et la création de projets communs favorisant la durabilité sur le plan économique, social et environnemental, à travers les priorités suivantes :
- l'échange d'expériences sur le thème des agendas 21 locaux.
- l'échange d'expériences et la promotion du rôle des régions en matière de développement durable, notamment à travers la participation à des réseaux de régions (exemples :
NRG4SD, Régions sans OGM, CRPM).
- l'inscription du principe de durabilité économique, sociale et environnementale dans les coopérations thématiques.
Le développement économique et l'innovation
En matière de développement économique, le Plan d'Action visera à intensifier la coopération dans les secteurs d'intérêt commun, tels que les nouvelles technologies.
Les deux régions chercheront à mettre en valeur leurs filières, ainsi que leur potentiel scientifique et technologique, avec les priorités suivantes :
- l'échange d'informations et le développement de contacts plus étroits entre les entreprises par l'intermédiaire de l'Agence Régionale de Développement Economique bretonne et du Département pour l'Innovation des Entreprises et les Réseaux de l'Assemblée Nationale du Pays de Galles.
- l'identification d'un certain nombre de créneaux, notamment dans les secteurs émergents, d'intérêts et de compétences qu'elles ont en commun, avec pour objectif de parvenir à une coopération au profit des sociétés des deux régions
- le recensement des foires et salons commerciaux dans les deux régions par l'Agence Régionale de Développement Economique bretonne et le Département pour l'Innovation des Entreprises et les Réseaux de l'Assemblée Nationale du Pays de Galles en vue d'encourager les entreprises à participer à ces événements économiques.
- le partage et la promotion des meilleures pratiques en matière d'innovation et de hautes technologies.
- l'engagement d'une réflexion sur les possibilités de liaisons maritimes entre la Bretagne et le Pays de Galles et sur les initiatives privées en matière de liaisons aériennes.
- dans le cadre du réseau Eris@ lié aux programmes européens relatifs aux Actions Innovatrices et aux Technologies de l'Information et de la Communication, l'identification de thématiques d'intérêt commun pour permettre l'échange d'expériences et le montage de projets européens.
L'agriculture et le développement rural
Dans les domaines de l'agriculture et du développement rural, la coopération a pour objectif le développement mutuel des deux régions par la mise en valeur de leurs atouts, dans un souci de protection de l'environnement, à travers les actions et priorités suivantes :
- la poursuite de l'échange d'expériences concernant les enjeux des différentes filières, laitière notamment, au regard du commerce mondial et de la grande distribution, etc.
- l'échange d'informations et la mise en œuvre de coopérations techniques sur l'agriculture durable et biologique et sur la diversification des activités (agrotourisme, bioénergies).
- l'identification des partenaires potentiels en matière d'agriculture durable.
- l'organisation des échanges sur la base d'une participation à des salons professionnels agricoles et alimentaires identifiés et sélectionnés en commun ainsi qu'à des salons agroalimentaires.
- l'établissement et le renforcement de coopérations entre établissements de formation agricole et agro-alimentaire des deux régions (enseignement secondaire, enseignement supérieur et formation continue)
- l'échange d'informations sur la protection et la mise en valeur du patrimoine culturel rural.
La jeunesse, l'éducation, la formation, la recherche
Les liens entre la Bretagne et le Pays de Galles dans le domaine de la jeunesse, l'éducation, la formation, la recherche sont nombreux et de qualité.
Les deux régions favoriseront la poursuite et l'intensification des relations existantes, tant dans les domaines de la formation initiale, de la formation continue, de la formation professionnelle, de l'apprentissage que de l'enseignement supérieur :
- la poursuite et le développement de nouvelles coopérations entre lycées de l'enseignement général, technologique et professionnel de Bretagne et du Pays de Galles.
- la poursuite des coopérations existantes dans l'enseignement supérieur, notamment entre l'Université du Pays de Galles et les Universités de Rennes 1 et 2 et de Bretagne Occidentale, dans le cadre du nouveau Programme Intégré d'Education et de Formation tout au long de la vie, ainsi que l'extension de ces coopérations à de nouveaux établissements, notamment en identifiant un partenaire potentiel pour l'Université de Bretagne Sud.
- d'une façon générale, le soutien aux échanges de jeunes, dans le cadre scolaire, universitaire, de formation professionnelle et de formation continue, ainsi que dans le cadre associatif.
- l'encouragement de la recherche de partenaires au Pays de Galles pour l'Institut Universitaire de Formation des Maîtres dans le but de réaliser des sessions internationales de formations de professeurs.
- dans le cadre du réseau EARLALL (Association Européenne des Autorités Régionales et Locales pour la Formation tout au long de la vie), le renforcement des liens et des contacts entre la Bretagne et le Pays de Galles pour approfondir les projets conjoints en matière de formation tout au long de la vie.
L'environnement
Conformément au Protocole d'Accord signé en 2004 et en cohérence avec le principe de durabilité, la coopération entre la Bretagne et le Pays de Galles poursuivra les objectifs suivants:
- la recherche de partenaires dans le cadre d'échanges d'expériences relatifs à l'éducation à l'environnement ou à la protection de l'environnement naturel.
- l'échange d'expériences sur les projets déjà mis en place, notamment dans le secteur de l'éco-habitat.
- la mise en œuvre d'une coopération dans le domaine de la qualité de l'eau (fourniture et traitement), et la participation aux congrès des deux régions sur cette thématique.
La santé
Des liens existent déjà entre les services de santé des deux régions et des initiatives communes ont déjà vu le jour.
Les deux régions encourageront le développement des liens entre les structures homologues des deux régions, en reconnaissant l'apport de toutes les disciplines à la prise en charge sanitaire et sociale de la population ainsi que les atouts de la conduite de projets communs.
Les priorités en seront les suivantes :
- la connaissance mutuelle des systèmes de santé et d'action sociale, de leur organisation ainsi que du type de formation dispensée dans ces matières.
- la recherche de partenaires dans le projet visant à établir des outils d'évaluation et des indicateurs sur les thématiques intéressant les deux régions (notamment, par exemple, les taux de surmortalité et les indicateurs de santé et de bien-être).
- l'établissement de coopérations entre établissements de formation dans les secteurs de la santé et de l'action sociale et de modules de formation conjoints.
- l'établissement de liens de coopération entre chercheurs et organismes de recherche dans les domaines de la santé et de l'action sociale
- l'identification de partenaires potentiels pour l'Observatoire Régional de Santé de Bretagne et l'accueil réciproque de stagiaires.
- le développement des échanges entre l'ENSP (Ecole Nationale de la Santé Publique) de Rennes et les services de santé gallois, notamment en vue de la mise en place d'un cursus de master commun, qui permettra d'intensifier la coopération déjà existante.
Le développement, par ailleurs, d'échanges avec le Centre Gallois pour la Santé (Wales Centre for Health).
Le sport et le tourisme, en relation notamment avec le nautisme
Dans le domaine du sport et du tourisme, les deux régions oeuvreront à une coopération sur la base des priorités suivantes :
- la poursuite de l'établissement de liens dans le domaine du nautisme à travers le projet actuel « Nautisme Espace Atlantique » et d'autres événements nautiques et activités conjointes pouvant s'avérer utiles dans l'avenir.
- la promotion réciproque des deux régions par la diffusion de documents touristiques, la participation à des salons, et l'organisation de séjours pour les professionnels du secteur du tourisme.
- l'échange d'expériences et la mise en place de projets communs par les bureaux du tourisme des deux régions.
- l'étude des pistes de coopération dans le cadre du Réseau Européen du Tourisme Culturel.
- le renforcement des liens entre les fédérations sportives (échanges de formateurs, échanges de jeunes):
rugby, football, athlétisme...
La culture et la politique linguistique
La coopération en matière culturelle existe de longue date entre les deux cousines celtes.
Il s'agira de poursuivre cette coopération et encourager les projets de découverte commune, sur la base des priorités suivantes :
- le soutien au développement de projets culturels communs, en particulier afin de renforcer les intérêts communs liés à la culture celtique
- la participation aux festivals et événements promouvant les liens interceltiques
- l'échange d'expériences en matière d'organisation des filières dans le domaine de la création culturelle (musique traditionnelle,…) et des médias (audiovisuel, radiophonie…)
- le renforcement du partenariat et de l'échange de meilleures pratiques entre le Welsh Language Board et l'Office de la Langue Bretonne et, plus largement, entre toutes les institutions promouvant les langues bretonne et galloise, y compris dans le cadre du Réseau Européen des Offices Linguistiques.
Les échanges entre les collectivités locales
Il existe déjà un grand nombre d'échanges entre collectivités bretonnes et galloises (environ 40 accords de coopération ou jumelages entre communes galloises et bretonnes).
Les deux régions favoriseront un renforcement de ces partenariats, avec comme priorités :
- la multiplication des jumelages de communes, et la mutualisation de leurs différentes expériences, notamment par la mise en œuvre de projets fédérant tout ou partie des communes jumelées.
- l'engagement et la promotion de liens entre les comtés gallois et les pays bretons, par l'établissement de contacts, l'échange d'information, le développement et la mise en œuvre de projets communs au profit des collectivités participantes.
Les affaires européennes
Les deux régions souhaitent inscrire leur coopération dans le cadre global de l'Union européenne.
À cet effet, elles renforceront leur coopération sur l'axe suivant :
- le renforcement des liens entre les bureaux de représentation des deux régions à Bruxelles, en vue d'une coordination efficace en termes d'échange d'informations sur l'Europe.
La démocratie participative
Conformément au principe du développement durable les deux régions favoriseront la participation de leurs citoyens à la coopération.
A cet effet elles échangeront sur la possibilité de créer un site internet commun ou deux sites dédiés aux coopérations et aux échanges entre le Pays de Galles et la Bretagne.
Signé à Rennes, le 16 juin 2006
Pour la Région Bretagne
Pour le Pays de Galles
Rhodri Morgan
COOPERATION ENTRE LA REGION BRETAGNE
ET LA VOÏVODIE DE WIELKOPOLSKA
La Région Bretagne et la Voïvodie de Wielkopolska ont signé un Accord de coopération le 14 avril 2005 à Poznan.
Conformément à l'article 6 de cet Accord, les deux Régions définissent dans le document suivant un plan d'actions communes dont elles feront l'évaluation tous les deux ans.
AGRICULTURE, DEVELOPPEMENT RURAL ET ENVIRONNEMENT
En matière d'agriculture et de développement rural, la coopération entre la Bretagne et la Wielkopolska vise au développement mutuel des deux régions, dans un souci de protection de l'environnement et dans le cadre global de l'Union européenne.
Les priorités en sont les suivantes :
La connaissance mutuelle des systèmes de fonctionnement des groupements de producteurs, des associations agricoles et des organismes créés par des agriculteurs.
L'échange d'expériences sur la modernisation et la restructuration des exploitations et des élevages avec l'appui des fonds de l'Union Européenne (exemple :
les dispositifs d'accompagnement lors des départs à la retraite, le soutien à l'installation des jeunes).
L'échange d'expériences sur la participation des agriculteurs à l'industrie agricole et l'organisation des producteurs face à la grande distribution.
L'échange d'informations et la mise en œuvre de coopérations techniques et scientifiques en productions animales et végétales par des systèmes économes favorisant une agriculture familiale (exemple :
la fertilisation azotée, le stockage et la valeur des déjections animales, l'utilisation de produits phytosanitaires et d'engrais).
L'échange d'expériences sur la mise en œuvre des règles sanitaires et sur les questions de la sécurité alimentaire et de la traçabilité des produits (notamment dans les filières laitière, porcine et avicole ; problématique des Organismes Génétiquement Modifiés).
L'établissement et le renforcement de coopérations entre établissements de formation des deux régions dans ce domaine (enseignement secondaire, enseignement supérieur et formation continue).
L'échange d'informations sur la protection du patrimoine culturel rural.
L'échange d'expériences et la mise en œuvre de coopérations sur la protection et la valorisation de produits géographiquement identifiés.
L'échange d'informations et la mise en œuvre de coopérations scientifiques et techniques dans le domaine des bioénergies ;
L'échange d'expériences sur la diversification des activités, tant au niveau de la production de produits alimentaires ou non-alimentaires que du point de vue des services (exemple :
agro-tourisme).
DEVELOPPEMENT ECONOMIQUE ET INNOVATION
En matière de développement économique, les deux régions chercheront à valoriser leurs filières ainsi que leur potentiel scientifique et technologique, dans une perspective de développement mutuel, à travers les actions et priorités suivantes :
La détermination du potentiel scientifique, technologique et économique de la coopération entre la Wielkopolska et la Bretagne :
réalisation d'une étude conjointe entre acteurs des deux régions sur les opportunités d'échanges en matière de développement économique, de recherche et d'innovation.
L'échange d'informations et le développement de contacts entre les entrepreneurs par l'intermédiaire de l'Agence du Développement de l'Initiative en Wielkopolska (WARP), en partenariat avec une structure bretonne.
La poursuite et l'intensification de la coopération entre la Chambre des Métiers en Wielkopolska et la Chambre des Métiers de Rennes (échange de jeunes, participation à la Foire des métiers à Poznan et à Rennes) qui pourrait être étendue en Bretagne au niveau régional avec la Chambre régionale des Métiers.
L'identification d'un partenaire breton pour la mise en œuvre d'une coopération avec l'Union des Employeurs Privés, dans le cadre des principes de la Stratégie de Lisbonne.
L'identification d'un partenaire breton pour la mise en œuvre d'une coopération avec la Chambre de Commerce et d'Industrie de Leszno.
JEUNESSE, EDUCATION ET RECHERCHE
Dans le domaine de la jeunesse, de l'éducation et de la recherche, la coopération entre la Wielkopolska et la Bretagne est déjà bien avancée.
Il s'agira de poursuivre et intensifier les relations existantes tant dans le domaine de la formation initiale que continue ou de l'apprentissage ainsi qu'au niveau de l'enseignement supérieur.
La poursuite et le développement de nouvelles coopérations entre lycées de l'enseignement général, technologique et professionnel de Bretagne et de Wielkopolska.
La poursuite des coopérations existantes dans l'enseignement supérieur, à savoir :
coopération entre l'Université Adam Mickiewicz et l'Université Rennes 2, notamment le Centre de Transfert d'Innovations de l'Université Adam Mickiewicz (échange d'étudiants et de professeurs, conférences et séminaires conjoints) ;
coopération entre l'Université Adam Mickiewicz et les Universités Rennes 1 et Rennes 2, dans le cadre de programmes ERASMUS et SOCRATES ;
renforcement de la coopération entre l'Académie d'économie et l'Université Rennes 1, l'Ecole supérieure de commerce de Rennes et l'Ecole nationale supérieure des télécommunications à Brest.
L'établissement de nouvelles coopérations entre établissements d'enseignement supérieur de Bretagne et de Wielkopolska, afin de favoriser les échanges entre étudiants, enseignants et chercheurs.
L'établissement de coopérations trilatérales entre écoles supérieures de Bretagne et de Wielkopolska, sur la base des partenariats avec d'autres régions européennes entretenus par chacune des régions.
L'encouragement au développement de stages pour les étudiants des deux régions dans les entreprises de la région partenaire, notamment dans le cadre du Master administration des entreprises proposé au Centre franco-polonais (coopération entre l'Académie d'économie à Poznan et l'Institut de Gestion de Rennes).
Le soutien aux échanges de jeunes, non seulement dans un cadre scolaire, universitaire ou de formation professionnelle mais aussi dans un cadre associatif.
Ces échanges pourront concerner notamment les domaines suivants :
égalité hommes/femmes, solidarité sociale (place des personnes handicapées dans la société, promotion de la santé,…), diversité culturelle et linguistique, protection de l'environnement, solidarité internationale.
Conformément à l'article 1 de l'accord de coopération, le partenariat entre la Bretagne et la Wielkopolska s'inscrit dans le cadre général du développement durable.
Les deux régions souhaitent ainsi mettre en œuvre une coopération dans le domaine de la protection de l'environnement, avec les priorités suivantes :
Mise en œuvre d'un échange d'expériences concernant l'élaboration d'un Agenda 21.
Recherche de partenariats pour favoriser l'échange d'expériences, notamment en matière d'éducation à l'environnement, de protection de la faune et de la flore, de qualité de l'eau et des espaces naturels.
Mise en œuvre d'un échange d'expériences sur le développement durable, notamment à travers la participation à des réseaux de régions.
Dans le domaine de la santé, les deux régions favoriseront la mise en place de contacts entre structures homologues et l'engagement de projets conjoints, sur la base des priorités suivantes :
L'échange d'informations sur l'organisation du système médical au niveau régional (fonctionnement de ce système, parcours de formation médicale).
L'échange de données sur le financement des systèmes médicaux en Bretagne et en Wielkopolska.
L'établissement de coopérations entre établissements de formation dans le secteur de la santé.
Identification de partenaires bretons pour les Ecoles médicales professionnelles d'Ostrow Wielkopolski et de Gniezno.
SPORT ET TOURISME
Dans les domaines du sport et du tourisme, les priorités de la coopération sont les suivantes :
L'identification de coopérations potentielles dans le domaine du sport.
La promotion de la Bretagne et de la Wielkopolska auprès des populations dans la région partenaire à travers la diffusion de brochures, la participation à des salons et l'organisation de séjours professionnels pour tour-operators.
L'échange d'expériences entre les Bureaux du tourisme des deux régions sur des thématiques spécifiques, par exemple le tourisme actif, le tourisme culturel, le tourisme des jeunes, et la mise en place d'actions communes.
Accueil de stagiaires en provenance de la région partenaire dans les structures en charge du tourisme.
Dans le domaine culturel, les deux Régions favoriseront la découverte réciproque dans tous les domaines de la création culturelle.
Identification de partenariats potentiels entre structures de création et de diffusion culturelles des deux régions.
Promotion de la Bretagne en Wielkopolska, notamment à travers les activités de la Maison de la Bretagne à Poznan et promotion de la Wielkopolska en Bretagne.
Soutien au développement de projets culturels communs.
Echanges dans le domaine de la promotion de la diversité culturelle et linguistique.
ECHANGES ENTRE COLLECTIVITES LOCALES
De nombreux échanges entre collectivités de Bretagne et de Wielkopolska existent déjà.
Les deux Régions souhaitent que se poursuivent et s'intensifient ces coopérations, sur l'ensemble de leur territoire et sur la base des priorités suivantes :
Multiplication des jumelages de communes et élargissement à d'autres niveaux de collectivité.
Formation des fonctionnaires territoriaux par l'échange d'expériences.
AFFAIRES EUROPENNES
Le deux régions souhaitent inscrire leur coopération dans le champ de la coopération interrégionale en Europe et participer à l'approfondissement de la construction européenne.
Pour ce faire, elles développeront des actions conjointes dans les domaines suivants :
La coordination en matière d'échange d'informations européennes entre organisations de Bretagne et de Wielkopolska, notamment le renforcement des échanges entre les Bureaux de représentation des deux régions à Bruxelles.
La mise en place d'un système d'information réciproque lors de la participation de l'une ou l'autre région à des appels à projets européens afin de favoriser les réponses communes.
L'élargissement de la coopération interrégionale entre les deux régions à des partenaires tiers, chaque fois que cela sera pertinent pour les objectifs de la coopération entre la Bretagne et la Wielkopolska.
La mise en place d'un échange d'expériences sur les activités développées par les deux collectivités en matière d'information européenne.
PROTOCOLE D'ACCORD DE COOPERATION DECENTRALISEE
ENTRE LA REGION ANOSY A MADAGASCAR
ET LA REGION BRETAGNE EN FRANCE
CONSIDERANT
Les liens d'amitié et de coopération qui unissent Madagascar et la France;
Les liens d'amitié et de coopération qui unissent Anosy et la Bretagne ;
Les actions de coopération conduites ces dernières années par les acteurs d'Anosy et de Bretagne ;
Les orientations prioritaires du Plan Régional de Développement d'Anosy et les priorités de la Région Bretagne en matière de coopération internationale ;
Les accords de coopération décentralisée conclus entre la République de Madagascar et la République française ;
L'article L1115-1 du Code Général des Collectivités Territoriales ;
La lettre d'intention en vue d'une coopération entre la Région Anosy et la Région Bretagne, signée à Antananarivo le 10 mai 2006 ;
La délibération n° 06-0802/6 de la Commission permanente du Conseil régional en date du 6 juillet 2006 autorisant le Président du Conseil régional à signer le présent protocole ;
La Région Anosy de la République de Madagascar, représentée par Harifidy Ramilison, Chef de Région, d'une part,
La Région Bretagne de la République Française, représentée par Jean-Yves Le Drian, Président du Conseil régional, d'autre part,
Dénommées ci-dessous les Parties
Il est convenu ce qui suit :
Article 8 :
Objet du protocole d'accord
Les Parties conviennent par le présent protocole d'accord de coopérer étroitement pour le développement économique, social et culturel durable de la région Anosy et de la région Bretagne et pour intensifier les échanges entre les deux régions, dans une logique globale de codéveloppement respectueuse de chacun des partenaires.
Dans cette perspective, les Parties prenantes ont convenu de mettre en oeuvre, dans les limites de leurs compétences respectives, des actions de coopération dans le domaine des activités marines (appui à l'organisation des professionnels, valorisation des produits notamment) dans le prolongement de l'aide apportée par la Région Bretagne à la création d'un Centre de formation maritime à Tolagnaro/ Fort Dauphin, et dans le domaine de la santé.
Le présent protocole détermine les orientations retenues pour la coopération entre les Parties.
orientations pour la cooperation
Les actions retenues, qui s'inscriront dans une perspective de développement durable, mettront en œuvre, autant que possible, des synergies entre les dimensions économiques, sociales, culturelles et environnementales.
Les Parties s'engagent à associer à la conception et à la réalisation des projets les acteurs intéressés des deux régions.
L'implication dans la durée des populations permettra une meilleure appropriation des enjeux, garantira une meilleure efficacité des projets et contribuera à la construction d'une citoyenneté internationale.
Cette association des partenaires régionaux passe notamment par la mobilisation des acteurs de la coopération internationale et de la solidarité (associations de solidarité internationale et de migrants, collectivités locales, secteurs de l'éducation, de la santé, de la culture et du sport, milieux économiques) dans le développement d'échanges entre nos deux régions.
Les Parties s'attacheront à mettre en cohérence les initiatives de ces partenaires.
programme d'actions
Un programme d'actions sera élaboré conjointement par les Parties.
En complément aux actions conduites directement par les deux Régions, un soutien pourra être apporté aux projets portés par les partenaires mentionnés à l'article 2, dans la mesure où ils correspondent aux orientations adoptées dans le présent protocole d'accord.
Afin de faciliter la mise en œuvre de ce programme d'actions, les Parties rechercheront les possibilités de financement offertes, notamment par l'Union Européenne et par les Etats malgache et français.
article 6 :
Durée de la convention
Le présent protocole prend effet à compter de sa date de signature.
Il est conclu pour une première période de cinq ans et pourra être reconduit d'un commun accord.
En cas de désaccord ou de difficultés, chacune des parties peut à tout moment le dénoncer avec un préavis de six mois.
Suivi de la cooperation
Les Parties s'engagent à se rencontrer au moins une fois par an afin de faire le bilan, établir la programmation et définir les modalités de poursuite des actions prévues à l'article 3, ainsi que l'identification et le suivi des projets de coopération.
securite des actions
Les autorités malgaches garantiront la sécurité des personnes et des biens des acteurs bretons de la coopération internationale et de la solidarité intervenant en région Anosy.
La Région Bretagne veillera à ce que ces acteurs bretons respectent les règles fixées par les autorités malgaches en vue d'assurer cette sécurité.
Les mêmes garanties seront apportées aux acteurs malgaches pour leurs projets en Bretagne, tant par les autorités françaises que par la Région Bretagne.
Modification de la convention
Le présent protocole peut être modifié ou amendé avec l'accord des Parties.
Règlement des litiges
Tout différend né de l'interprétation ou de l'application du présent protocole sera réglé par voie de négociation.
Fait à Rennes le
en trois exemplaires originaux en langue française
Pour la Région Anosy
Le chef de Région
Harifidy Ramilison
Le Président du Conseil Régional
Les Parties s'engagent à associer à la conception et à la réalisation des projets les acteurs intéressés des deux régions.
Programme d'actions
Les autorités malgaches garantiront la sécurité des personnes et des biens des acteurs bretons de la coopération internationale et de la solidarité intervenant en région Analanjirofo.
Pour la Région Analanjirofo
Hermann Razafindravelo
Editorial Panoramique
L'Agence régionale de développement économique a été crée en janvier 2006 avec des missions importantes de veille, d'observation, et de coordination des acteurs du développement économique, notamment dans le domaine de l'internationalisation, de l'innovation et du développement de l'entreprenariat.
En octobre dernier la stratégie régionale de développement économique (SRDE) a confirmé le rôle essentiel joué par l'Agence dans la coordination et la gouvernance de l'économie bretonne.
Structure légère et réactive d'une dizaine de personnes, l'Agence a changé de nom (d'ARDE en AEB, agence économique de Bretagne) mais n'a pas changé de cap :
Demain regroupés dans un lieu unique l'AEB et la DG1 partagent d'ores et déjà une seule et même ambition :
assurer au mieux le développement économique de l'ensemble de la Bretagne.
Pôle Culture - Environnement –
fédérer autour d'une stratégie commune les acteurs de l'économie bretonne.
Elle est aujourd'hui un élément essentiel de la politique économique de la Région associée étroitement à la DG1 dont les 80 collaborateurs participent à la définition et à la mise en œuvre de cette politique.
La création de cette nouvelle structure n'a pas toujours été simple pour les services de la Région habitués à maîtriser seuls les relations avec les acteurs et l'ensemble de la chaîne de décision en lien avec les élus.
Les habitudes de travail ont été amenées à évoluer dans un contexte où par ailleurs la nouvelle SRDE nous amenait à faire évoluer nos propres dispositifs d'interventions.
Mais il est toujours stimulant, même si parfois complexe, de définir et partager des stratégies et de construire ensemble des projets.
Compte tenu des enjeux pour le développement économique de la Bretagne, chacun a maintenant conscience de la richesse et de l'importance de ce travail coopératif.
A travers elles, la Région soutient de nombreuses structures, actions et projets des territoires (écoles bilingues, chorales et troupes de théâtre en breton, ententes de pays, cours de breton pour adultes...).
Je serais très heureux que vous acceptiez de participer également à l'effort collectif en faveur de nos langues regionales dans le cadre des projets soutenus par le contrat de pays qui nous lie.
Les services de la Région se tiennent à votre service pour des compléments d'information.
La signalétique bilingue, la création ou la rénovation de classes publiques bilingues, l'acquisition d'ouvrages en langue bretonne et gallèse pour les bibliothèques municipales, l'installation de radios émettant en langue bretonne pourraient notamment être soutenues au titre de l'envoloppe 3 du contrat de Pays.
L'Office de la langue bretonne pourra également vous apporter son concours dans le cadre des réalisations que vous pourriez envisager.
Je vous invite vivement à informer de ce courrier les maires, les Présidents d'associations et les autres acteurs de votre territoire.
Je serais très heureux que vous acceptiez de participer également à l'effort collectif en faveur de nos langues régionales dans le cadre des projets soutenus par le contrat de pays qui nous lie.
Veuillez croire, Monsieur le Président, en l'assurance de mes salutations les meilleures.
Copie :
Elus régionaux référents pays
Je serais très heureux que vous acceptiez de participer également à l'effort collectif en faveur de nos langues r é egionales dans le cadre des projets soutenus par le contrat de pays qui nous lie.
Comme 18 000 jeunes bretonnes et bretons, vous envisagez peut être de suivre une formation dans l'un des 44 centres de formation d'apprentis et sections d'apprentissage de la région.
L'apprentissage est une véritable voie de réussite pour beaucoup de jeunes en Bretagne.
Dès novembre 2004, à Morlaix, la Région a ainsi proposé aux Bretons, le « Contrat pour la Bretagne », qui propose une lecture globale des politiques mises en œuvre par les services de la Région.
Le taux d'insertion des apprentis en est un exemple :
en effet plus de 8 apprentis sur 10 sont en emploi un an après leur sortie de formation.
Le Conseil régional s'est fixé, pour objectif prioritaire, de poursuivre l'amélioration de la qualité des formations sur tout le territoire breton, en favorisant, notamment, la construction de parcours adaptés, en renforçant le lien entre l'entreprise et le CFA, en mettant en place la fonction de médiation permettant, si besoin est, d'accompagner les jeunes rencontrant des difficultés pour l'exécution des contrats d'apprentissage …
Sachez, également, qu'afin d'améliorer vos conditions d'études, le Conseil régional de Bretagne attribue aux apprentis une aide forfaitaire pour vos frais de transport, d'hébergement et de restauration, vous aide, sous conditions, à acquérir votre équipement professionnel et facilite vos déplacements avec le TER Bretagne.
Je souhaite ainsi que chacun d'entre vous puisse choisir librement son parcours de formation afin d'aboutir à un emploi qualifié qui réponde à ses aspirations personnelles.
Ce guide vous aidera, je l'espère, à faire votre choix parmi le large panel de formations préparées en alternance, du CAP aux formations supérieures d'ingénieur, qui mènent à plus de 270 métiers.
Destiné à développer l'apprentissage en Bretagne, et à poursuivre l'amélioration de la qualité des formations, le contrat d'objectifs et de moyens (COM) signé pour cinq ans, en juillet 2005, par la Région et l'État, a fait l'objet de déclinaisons pour s'adapter aux besoins spécifiques des secteurs professionnels.
Ces aides sont notamment conditionnées à la réalisation d'une visite d'un formateur dans votre entreprise par année du cycle de formation et par apprenti.
Ces visites permettent aux maîtres d'apprentissage et aux centres de formation de s'informer, d'organiser la formation et d'évaluer les compétences des jeunes.
La Région Bretagne souhaite ainsi répondre au mieux aux souhaits des entreprises bretonnes.
Elle conforte ainsi l'apprentissage en tant que dispositif de formation et comme un outil performant de gestion prévisionnelle de l'emploi.
Sébastien Bayette – KUZUL-RANNVRO BREIZH - "mailto:s.bayette@region-bretagne.fr" "blank" s.bayette@region-bretagne.fr - FILENAME – RM/07/
Améliorer la qualité de la formation proposée aux jeunes apprentis bretons est un des objectifs principaux que se fixe la Région.
Pour être à vos cotés dans cette dynamique, la Région Bretagne octroie, sous conditions, des primes qui visent à renforcer l'assiduité des apprentis en CFA, à améliorer la relation entre vous et le centre de formation et à encourager la mixité dans les métiers.
Travailler ensemble pour réussir l'aménagement du territoire breton
En 2004, l'exécutif régional a considéré que l'aménagement du territoire breton ne devait pas faire l'objet d'un « schéma », figé une fois pour toutes, mais au contraire d'un « contrat », avec toutes les forces vives de la Bretagne, autour de valeurs et de chantiers collectifs.
Les Assises – à Saint-Brieuc en 2005 et à Lorient en 2007 – sont à chaque fois l'occasion de travailler et de réfléchir ensemble, au cours des ateliers du matin, comme au cours de la discussion de l'après-midi entre la salle et l'exécutif régional.
Cette mesure contribuera d'abord à améliorer vos conditions de travail.
Les agents de la Région y sont bien sûr invités.
La participation est à chaque fois très nombreuse – entre 700 et 1000 personnes.
Mais les services sont aussi fortement mobilisés pour la préparation, sur le plan logistique (avec la Direction de la communication et le Service Presse) et sur le plan des contenus des interventions orales (sous le pilotage de la Mission stratégie, prospective, évaluation, avec un lien particulier avec la Direction de l'Aménagement).
La réussite d'une telle opération tient à notre capacité à anticiper – les premières réunions en interne commencent presque un an avant l'événement – mais surtout à notre capacité à travailler ensemble, avec tous les services concernés.
Des équipements professionnels de qualité pour 3000 agents
C'est une première.
Au mois d'avril, près de 3000 agents de la Région bénéficieront d'une nouvelle dotation en vêtements de travail et en équipements individuels de protection financés par la Région et aux couleurs de la collectivité territoriale.
Quel que soit votre métier, et votre lieu de travail, vous devez pouvoir travailler dans des conditions optimales de confort et de sécurité.
J'y suis particulièrement attentif.
Ces équipements ont été spécialement conçus pour vous et en partie par vous.
J'ai en effet tenu à vous consulter tout au long du processus d'appel d'offres.
Un panel d'agents volontaires représentatif des différents métiers de la Région s'est réuni à plusieurs reprises.
Il a pu exprimer ses souhaits ou observations sur les critères de confort, de sécurité, de fonctionnalités, et d'esthétisme que devaient remplir ces équipements.
InterviewMichel Morin, vice-président du Conseil régional, chargé de la formation initiale, professionnelle et de l'apprentissage« levier de promotion pour tous (en exergue)Pourquoi faire évoluer le dispositif de formation?Loin d'être figé, le dispositif de formation évolue d'année en année pour s'adapter aux réalités du contexte économique et social.
Interview Michel Morin, vice-président du Conseil régional, chargé de la formation initiale, professionnelle et de l'apprentissage« levier de promotion pour tous (en exergue)Pourquoi faire évoluer le dispositif de formation?Loin d'être figé, le dispositif de formation évolue d'année en année pour s'adapter aux réalités du contexte économique et social.
Interview Michel Morin, vice-président du Conseil régional, chargé de la formation initiale, professionnelle et de l'apprentissage « levier de promotion pour tous (en exergue)Pourquoi faire évoluer le dispositif de formation ? Loin d'être figé, le dispositif de formation évolue d'année en année pour s'adapter aux réalités du contexte économique et social.
Car, quel intérêt de mettre en place des stages si, sur un plan pratique ou financier, les demandeurs d'emploi ne peuvent pas les suivre ?
C'est la raison pour laquelle nous venons de créer une aide au repas le midi, pour les stagiaires.
Nous en avons tenu compte afin qu'ils soient parfaitement adaptés aux spécificités de chacun de vos métiers.
Leurs remarques nous ont été précieuses.
Si nous avons décidé d'harmoniser la dotation vestimentaire des agents, c'est aussi pour que chacun d'entre vous dispose désormais d'un équipement d'égale qualité.
Nous avons souhaité la qualité professionnelle pour tous.
Du vert pour les jardiniers, du blanc pour les cuisiniers, du bleu pour les agents d'entretien, ces nouvelles tenues sont colorées et modernes.
Siglées du logo de la collectivité, elles permettront aussi aux usagers de repérer les nouvelles compétences de la Région au sein des établissements d'enseignement, des ports et prochainement des voies navigables.
Jean-Yves Le Drian,
Président du Conseil régional de Bretagne.
Nous souhaitons aussi augmenter le nombre de logements temporaires susceptibles de leur être proposés.
Dans le même esprit, un dispositif d'indemnisation, voire de rémunération, est désormais possible entre la fin d'une formation pré-qualifiante et le début d'une formation qualifiante (par exemple entre une prestation d'orientation professionnelle et une formation par apprentissage) Le laps de temps qui s'écoule entre ces deux moments peut être perturbant, voire démotivant, pour une personne en recherche d'emploi. Outre ces actions de sécurisation des parcours, quels sont les changements majeurs ?Nous allouons un budget plus important aux formations pré-qualifiantes pour permettre à des personnes en recherche d'orientation de se positionner sur des métiers qui recrutent, comme l'industrie, le bâtiment, l'agro-alimentaire.
En 2008, la validation des acquis de l'expérience va se développer et l'offre de formation sera affinée en fonction des besoins de main d'oeuvre locaux, avec, par exemple, le développement d'un atelier des savoirs fondamentaux par pays.
Comment accueillir 25 000 nouveaux habitants par an ?
De même, nous allons offrir la possibilité aux salariés qui sont contraints de se reconvertir suite à un licenciement d'accéder aux formations pré-qualifiantes et qualifiantes Toutes ces actions visent à développer la formation professionnelle qui, plus que jamais, est indispensable tout au long de la vie.
Pour la Voïvodie de Wielkopolska,
La formation continue doit représenter un levier majeur de l'épanouissement professionnel et personnel des Bretonnes et des Bretons.
Michel Morin, vice-président du Conseil régional, chargé de la formation initiale, professionnelle et de l'apprentissage
« Un levier de promotion pour tous »
Pourquoi faire évoluer le dispositif de formation ?
Loin d'être figé, le dispositif de formation évolue d'année en année pour s'adapter aux réalités du contexte économique et social.
Dans le même esprit, un dispositif d'indemnisation, voire de rémunération, est désormais possible entre la fin d'une formation pré-qualifiante et le début d'une formation qualifiante (par exemple entre une prestation d'orientation professionnelle et une formation par apprentissage) Le laps de temps qui s'écoule entre ces deux moments peut être perturbant, voire démotivant, pour une personne en recherche d'emploi. Outre ces actions de sécurisation des parcours, quels sont les changements majeurs ?
Dans le même esp\_\ un dispositif d'indemnisation, voire de rémunération, est désormais possible entre la fin d'une formation pré-qualifiante et le début d'une formation qualifiante (par exemple entre une prestation d'orientation professionnelle et une formation par apprentissage) Le laps de temps qui s'écoule entre ces deux moments peut être perturbant, voire démotivant, pour une personne en recherche d'emploi. Outre ces actions de sécurisation des parcours, quels sont les changements majeurs ?
Nous allouons un budget plus important aux formations pré-qualifiantes pour permettre à des personnes en recherche d'orientation de se positionner sur des métiers qui recrutent, comme l'industrie, le bâtiment, l'agro-alimentaire.
Dans le même esprit, un dispositif d'indemnisation, voire de rémunération, est désormais possible entre la fin d'une formation pré-qualifiante et le début d'une formation qualifiante (par exemple entre une prestation d'orientation professionnelle et une formation par apprentissage) Le laps de temps qui s'écoule entre ces deux moments peut être perturbant, voire démotivant, pour une personne en recherche d'emploi. Outre ces actions de sécurisation des parcours, quels sont les changements majeurs ?
A Poznan, le X février 2008
Pour la Région Bretagne,
L'effort des Régions portera également sur la poursuite des coopérations existantes entre les établissements d'enseignement supérieur et la définition de nouvelles formes de coopération bilatérale afin de favoriser les échanges d'étudiants, d'enseignants et de chercheurs.
Les partenaires s'informeront sur les opportunités d'échanges de jeunes dans le cadre de stages.
Les partenaires favoriseront l'échange d'informations et d'expériences dans les domaines de la formation professionnelle, de l'apprentissage et de la formation continue afin de parvenir à une meilleure connaissance mutuelle des systèmes de formation.
Les partenaires soutiendront la coopération entre établissements agricoles des deux régions, dans un souci de protection de l'environnement dans le domaine de l'agriculture et de l'agrotourisme.
Les partenaires s'informeront mutuellement des séminaires, des stages de formation et des conférences, qui ont pour objectif d'augmenter les qualifications professionnelles des enseignants provenant de nos deux régions.
Le présent Plan de travail a été rédigé en deux exemplaires identiques, en langue française et polonaise.
Il entre en vigueur au jour de sa signature.
Le Marshall,
Le Président du Conseil régional,
Et par délégation, le Vice-président
chargé de la formation initiale,
professionnelle et de l'apprentissage
Des figures de notre ville qui, avec autant de discrétion que de détermination, jouent un rôle de tout premier plan dans nos quartiers, nos associations…
Leur engagement, leur dévouement même force le respect.
Mieux qu'un long discours il atteste de la place primordiale qu'occupent les femmes dans notre société.
Il nous incite à penser que ce rôle essentiel, si longtemps négligé voire méprisé, ne peut que s'accroître.
L 'introduction a reconnaissance des droits des femmes dans tous les domaines est une condition indispensable pour que notre société atteigne enfin la maturité sociale et culturelle.
La reconnaissance du principe de parité dans notre droit est une avancée.
Mais c'est à un véritable changement des mentalités que nous devons œuvrer au quotidien.
Ce calendrier est là pour nous rappeler que ce combat est vital et qu'il se gagnera par notre volonté commune, chaque jour, chaque heure.
Pour elles, pour nous, pour les générations futures.
théâtre, cinéma, musique irlandaise et humour.
Nous souhaitons à chacun de trouver dans cette programmation de belles occasions pour éclairer son chemin, forger sa réflexion et partager émotions et éclats de rires.
Patrick Hervio
Tiphaine Le Borgne
Adjoint à la culture Programmatrice
Maire de Saint-Avé
et son équipe municipale
L'avenir partagé, voilà ce que nous devons construire ensemble.
Chères Avéennes,
Chers Avéens,
Pour clore cette riche année des femmes à Saint-Avé, nous avons le plaisir de vous offrir ce calendrier qui nous a paru le meilleur moyen d'en symboliser l'esprit et le contenu.
Vous y reconnaîtrez sans doute des visages familiers.
Je m'engage à être le relais de vos préoccupations et à rester à votre écoute.
C'est la condition pour changer la donne.
Je vous remercie pour la confiance que vous m'accorderez les 10 et 17 juin prochains.
Vous êtes au cœur de mon engagement politique. J'aurai besoin de vous tous, de toute votre énergie.
Maire - Conseiller Général
Maire Adjoint à la vie économique et à l'environnement - Conseiller communautaire
Maire Adjoint aux travaux et à la vie des quartiers - Président du Syndicat d'électrification de Vannes-Est
Maire Adjointe à la communication, aux échanges et à l'information - Conseillère communautaire
Directeur Général des Services
Directrice de l'Aménagement
Directrice de l'Administration Générale
Directrice Artistique
Maire-adjoint chargé des travaux et de la vie des quartiers
Président du syndicat d'électricité de Vannes Est
Maire-adjoint chargé de la vie économique du cadre de vie et de l'environnement
Maire-adjoint chargé des travaux
et de la vie des quartiers
Maire-adjoint chargé de la vie économique
du cadre de vie et de l'environnement
Maire-adjointe chargée de la communication
des échanges et de l'information
Maire-adjoint e chargé de l'urbanisme
Maire-adjointe chargée de l'emploi et de la solidarité
Vice Présidente du Conseil d'administration du CCAS
Maire-adjoint chargé de la culture
du sport et de la vie associative
Maire-adjoint chargé de la vie scolaire
de la jeunesse et de la petite enfance
Maire-adjointe chargée des finances et du personnel
Président du Syndicat Intercommunal
d'Alimentation en Eau de Saint-Avé – Meucon
La mairie et l'école
Les écoles publiques
Une classe bilingue « Français-Breton »
Le restaurant scolaire
L'accueil avant et après la classe
Pratique
Inscription mode d'emploi
Sport et culture
Le Conseil municipal des enfants
La Maison de l'enfance
Les accueils de loisirs
Les associations de parents d'élèves
Les transports scolaires
boîte aux lettres personnel
Heures d'ouverture
Police Municipale
Bureau des Elus de l'opposition
Salle des mariages
ACCUEIL GENERAL
Salles de réunions
Salle du Conseil
Secrétariat des Elus
Etat Civil – Cimetière
Formalités générales – Elections
Espace Emploi
Centre Communal d'Action Sociale
Permanence Vie de la Cité
Service Urbanisme
Prestations à la Population
Jeunesse et Sports
Service Scolaire
Bureau permanences sociales
Directrice de la Solidarité
Responsable du Service Urbanisme
Responsable des Services Techniques
Services Techniques
Marchés Publics
Service Sports-Jeunesse
Responsable Scolaire
Salle Courrier Personnel
Bureau des représentants du personnel
Directrice de l'Aménagement
Directrice de la Vie et de la Cité
Service Informatique
Responsable du Service Informatique
Service Communication
Directrice de l'Administration générale
Responsable du Service Ressources Humaines
Service Ressources Humaines
Service Finances
Responsable du Service Finances
PASSAGE DU CITOYEN
Julie Daubié (1824-1874)
Première bachelière de France en 1861. Première licenciée en Lettres en 1871. Elle a combattu pour l'accès des femmes à l'enseignement et à la vie professionnelle.
Anita Conti (1899-1997)
Première femme océanographe, biologiste et exploratrice.
Ecologiste avant l'heure, elle nous a alertés sur la surexploitation des océans.
Aventurière passionnée et libre, elle a partagé et témoigné de la vie rude des pêcheurs de Terre-Neuve.
Germaine Tillion, ethnologue française, née en 1907 à Allègre dans la Haute Loire.
Résistante, déportée à Ravensbrück, confrontée à la guerre d'Algérie, Germaine Tillion est une humaniste engagée, militante pour la paix et la défense des droits de l'homme.
Germaine Tillion
Résistante, déportée à Ravensbrück, médiatrice pendant la guerre d'Algérie, Germaine Tillion était une humaniste engagée, militante pour la paix et les droits de l'homme.
ethnologue française, née en 1907 à Allègre en Haute Loire, elle a résidé à Plouhinec pendant de nombreuses années.
Résistante, déportée à Ravensbrück, médiatrice pendant la guerre d'Algérie, Germaine Tillion est une humaniste engagée, militante pour la paix et les droits de l'homme.
La médiathèque Germaine Tillion vous accueille pour :
consultation libre et gratuite
prêt de documents sur abonnement
acces à internet
Animations
Espace Multimédia
Quelques règles à respecter…
Fête inaugurale des quartiers Ouest
« Avec l'année des femmes en 2006, Sant-Teve a pris un temps d'avance sur l'Europe qui fera de 2007 l'année européenne de l'égalité des chances pour tous, vaste thème englobant celui de la parité.
2006 a vu de nombreuses actions conduites à Sant-Teve pour mettre en valeur ce qu'apportent les femmes à la société en général, à notre ville en particulier ».
« L'égalité des chances est au fondement de la république.
Chacun doit pouvoir bénéficier des mêmes opportunités de formation, d'emploi et de carrière professionnelle ».
« Dans un Pays où le droit de vote n'a été accordé aux femmes qu'en 1945, alors que pour les Britanniques et les Allemandes il s'agissait d'une réalité dès 1918, rien ne peut encore être considéré comme acquis ».
« On perçoit bien, ça et là, quelques velléités de remettre en cause des avancées qui pourraient nous sembler intouchables :
le droit des femmes à disposer de leur corps et à maîtriser leur fécondité, le droit de travailler, celui de bénéficier d'une scolarité et de poursuivre des études supérieures au même titre que les hommes … »
« Mais, la situation actuelle est-elle aussi brillante que cela ?
Où en sommes nous de l'accès des femmes aux responsabilités tant professionnelles que politiques ?
« La parité entre les hommes et les femmes est un combat de tous les instants qui demande une vigilance extrême, y compris dans nos attitudes quotidiennes. »
« L'éducation est le meilleur vecteur pour que d'autres rapports s'instaurent durablement entre les hommes et les femmes.
L'école bien entendu à un rôle important à jouer.
Mais il ne faut surtout pas oublier ce que nous, en tant que parents, grands parents, adultes en général, pouvons véhiculer comme représentation des deux sexes. »
« C'est pour cela qu'il est important d'honorer les nombreuses femmes qui oeuvrent et concourent à la diversité de nos associations et à la vie de la commune avec leur sensibilité et leur volonté d'agir de façon aussi concrète que discrète ».
Texte extrait des discours de Monsieur Le Maire, lors des différents temps forts consacrés aux femmes pendant l'année 2006
La Médiathèque a ouvert ses portes en janvier 2000.
Le nombre croissant d'usagers prouve de manière éclatante la pertinence de cette initiative.
La lecture constitue un des axes majeurs du projet culturel de la ville et la médiathèque est un outil précieux pour mettre à la portée de tous les ces savoirs essentiels.
Ce guide du lecteur vous informe de façon claire et concise des missions de notre médiathèque, des tarifs et conditions de prêt des documents.
Il vous présente les différentes animations pour nos jeunes et très jeunes lecteurs et vous rappelle quelques règles à respecter dans des locaux de cette nature.
Gageons que ce guide puisse nous inviter, plus nombreux, à pousser les portes de notre médiathèque GERMAINE TILLION.
Cultivons notre jardin.
Il semble loin le temps où la simple évocation du mot culture engendrait des débats aussi vifs que passionnés.
Entre les tenants d'une culture qui, sous couvert d'exigence, pouvait s'avérer exagérément obscure, et ceux pour lesquels seul le succès populaire valait certificat de qualité, la conciliation paraissait bien difficile.
Puis vint le temps des doutes, du désenchantement peut être.
Les chiffres venaient contredire les discours optimistes.
La profusion de l'offre culturelle n'avait pas produit le grand élan de démocratisation tant désiré.
Notre époque est le résultat fructueux de ces mouvements récents autant que du riche passé de notre pays.
Il nous semble désormais banal de promouvoir autant la culture collective, celle qui fait partie de notre histoire, se fonde sur nos valeurs et constitue notre identité commune, que la culture individuelle qui s'acquière par la fréquentation des arts et des « Belles Lettres ».
A Saint-Avé, cette approche pragmatique nous est naturelle.
Peut-être parce qu'en Bretagne, plus qu'ailleurs, ces différentes formes de culture ont toujours été intimement liées.
Egalement parce que nous l'avons voulu ainsi :
des équipements de qualité et accessibles, une programmation ambitieuse mais abordable, un projet éducatif local pour former le jugement critique des spectateurs de demain, la volonté d'apporter la culture dans tous les quartiers…
Loin de débats très largement dépassés, nous vous invitons donc à profiter de cette nouvelle saison, l'esprit grand ouvert, avides de connaissances et d'émotions nouvelles.
A toutes et à tous, bonnes fêtes de fin d'année et meilleurs vœux pour 2008.
Depuis, les années 1980 ont largement rebattu les cartes. L'Etat, par son volontarisme et l'exemplarité de son action, donna un nouvel élan aux arts et à la culture en France.
Vous trouverez dans ce guide toutes les informations utiles sur les spectacles de la deuxième partie de saison 2007-2008. Cette fois encore la programmation s'articule autour de quelques axes majeurs :
Notre volonté d'élargir les publics nous conduit à vous proposer une diversité d'expressions tout en gardant des tarifs accessibles.
Au fil des années, nous consacrons une part croissante au Jeune Public en collaboration avec les établissements scolaire et centres de loisirs.
Au cours de la première quinzaine de février, aura lieu le premier Festival Jeune public « Prom'nons nous ».
Nous poursuivons aussi notre fidélité aux musiques actuelles, ainsi qu'à la chanson.
Grande nouveauté, le temps fort « Les Voyages immobiles » pour vous faire découvrir toutes les musiques métissées et tous les peuples du monde, dans l'idée de dépasser les frontières.
Le peuple à l'honneur cette année sera le peuple Touareg.
Nous avons voulu accorder une place importante à la création en Bretagne en en accueillant ainsi en résidence le jeune chanteur Gurval.
Tiphaine Le Borgne – Ti-kêr Sant-Teve - "mailto:ledome@saint-ave.fr" ledome@saint-ave.fr – FILENAME – RM/07/
Expositions, rencontres et projections ponctueront l'événement.
Vous constaterez donc l'éclectisme de la programmation municipale, complétée par les propositions des organisateurs locaux ou extérieurs :
nous sommes certains que vous y trouverez votre bonheur.
Bonne saison culturelle !
Adjoint à la culture
La revue des avéens – n° 97, mars - avril 2008.
Le développement de l'intercommunalité est sans conteste le phénomène majeur du paysage institutionnel français de ces vingt dernières années.
Aujourd'hui, les établissements publics de coopération intercommunale à fiscalité propre, telle la communauté d'agglomération du Pays de Vannes, regroupent 91% des communes, représentant 86,5% de la population.
Ce sont donc près de 55 millions de nos concitoyens qui sont concernés.
En quelques années, nous sommes passés d'une intercommunalité de gestion à une intercommunalité de projet.
Il ne s'agit plus exclusivement de réaliser des économies d'échelle en regroupant certains services :
collecte et traitement des ordures ménagères, eau et assainissement… Aujourd'hui, il est question de penser l'aménagement et le développement du territoire sans s'arrêter aux frontières communales.
En témoigne la place de plus en plus importante du logement, de la voirie, du tourisme, de l'action sociale et de la culture dans les compétences communautaires, bien au-delà des compétences obligatoires que sont le développement économique et l'aménagement.
Les communautés urbaines, de communes ou d'agglomérations sont devenus des acteurs incontournables de notre vie quotidienne.
Je me réjouis de cette évolution qui, sans remettre en cause les administrations de proximité indispensables que sont les communes, produit un renforcement des solidarités entre territoires proches géographiquement, historiquement et culturellement.
Elle a permis de transcender les égoïsmes, de dépasser des cloisonnements administratifs inutiles, de conduire des projets ambitieux au bénéfice de tous.
Nous avons besoin d'une intercommunalité forte, visionnaire au meilleur sens du terme, capable de nous aider à envisager demain avec lucidité, sérénité et envie.
Le Festival International de la Photo de Mer concilie l'histoire et la modernité en invitant le visiteur à une promenade photographique placée sous les registres de la curiosité, de l'émotion et de la connaissance de la mer, associant peuples et espaces du monde entier.
Pour cette 4 ème édition, je félicite la programmation de Didier Rapaud, directeur artistique du festival, qui a su aborder la mer sous une vision journalistique, alliant l'information, la photo et l'actualité planétaire, dans un festival décrivant l'état du monde et ses enjeux.
Plus de 500 photographies réparties dans 15 expositions illustrent des problématiques contemporaines variées parmi lesquelles la fragilité de l'équilibre climatique, l'adaptation de l'homme à son environnement maritime, la préservation de la faune marine.
L'esthétique et la beauté sont également célébrées sous des thématiques diverses :
la construction navale, des portraits d'hommes et de femmes, des paysages de tous horizons, la mode.
Edito François Goulard
Le Festival International de la Photo de Mer investit pour la quatrième année les plus beaux sites de la ville de Vannes, ville d'art et d'histoire.
Le festival rend hommage à de grands talents de la photographie et des amoureux de la mer, présents ou disparus.
Toutes ces photos témoignent, racontent, une humanité riche, témoin de son temps et des actualités qui le constitue.
Député Maire ancien maire de Vannes
Protégée de la mer et néanmoins immergée dans l'univers marin, cette citée cité e galleg mat a écrit son histoire au fil de l'eau.
Protégée de la mer et néanmoins immergée dans l'univers marin, cette cité a écrit son histoire au fil de l'eau.
Pour la seconde année, la Ville renouvellera son soutien à la création photographique professionnelle par le biais de la « Bourse Professionnelle » allouée à un jeune photographe.
Le « Prix de la ville de Vannes » s'adresse à tous les photographes amateurs de la France entière.
Enfin, le festival dédie un site « off » aux associations et acteurs locaux.
Cette nouvelle édition du Festival International de la Photo de Mer dévoile les richesses de la mer exposées dans les sites emblématiques de la ville, pour le plaisir de tous.
Elles nous conduisent à réfléchir et à s'émouvoir au fil des reportages réalisés par de grands photographes dont les sensibilités constituent un kaléidoscope de regards croisés.
Ouvert sur la diversité, le Festival souhaite réunir toutes les expressions photographiques, émanant de photographes reconnus ou de jeunes talents.
Ainsi, deux concours de photographies de mer destinés au jeune public breton ont été créés en 2008 :
les concours « Jeunes Talents Collèges » et « Jeunes Talents Lycées ».
François Goulard
Député Maire de Vannes
Ancien Ministre délégué à l'enseignement supérieur et à la recherche
L'oeil de Didier Rapaud
Didier Rapud
Vannes recèle des surprises au sein de ses jardins, de ses bâtiments, abritée derrière ses remparts.
Protégée de la mer et néanmoins immergée dans l'univers marin, cette citée a écrit son histoire au fil de l'eau.
Au coeur de la vieille ville, le festival prend tout son sens, entre terre et mer, à l'apogée du printemps.
Directeur artistique
Cette année, le festival accueillera une fois encore de grands talents qui partageront avec un large public leur passion pour la photo et pour la mer.
C'est là notre objectif :
faire connaître et aimer au plus grand nombre la photo de mer en faisant du Festival international de la photo de mer une porte d'entrée dans cet univers, riche et fragile.
Didier Rapaud
Se réunir
Se restaurer
Se loger
Les offres
Plan d’accès
Notre environnement
Ajouter aux favoris
Envoyer à un ami
Mentions légales
Organisez vos Congrès, Séminaires, Conférences, Réunions
Un site privilégié pour
Avec des offres adaptées
Profitez de salles bien équipées et de services performants
Un amphithéâtre de 150 places
Une salle modulable de 200 places
12 salles de 10 à 25 places
Une salle informatique de 11 postes
Equipement multimédia dans toutes les salles
Assistance technique disponible
Aménagement de la salle par nos soins
Au restaurant
Réservez vos repas d’affaires au …
Des Pauses
Des Buffets
Des Cocktails
Sont réalisés pour accompagner Congrès, Séminaires….
Des Pauses variées pour vos Congrès….
Les petits plaisirs qui font les grands succès
La Pause Détente
Café- Thé- Jus d’Orange- Palets Bretons
La Pause Viennoise
Café- Thé- Jus d’Orange- Viennoiseries
La Pause Fraîcheur
Coca- Perrier- Jus d’Orange- Bière- Cidre- Palets
La Pause Océane
6 huîtres/pers- Muscadet- Pain de Seigle- Beurre- Citron
Pour les repas de vos Congrès…. une équipe de professionnels est à votre disposition pour vous conseiller dans le choix de votre menu lors de la réservation.
Téléphone du restaurant
Se loger à l’hôtel IBIS
Facile d’accès, à l’orée d’un espace boisé bordé par un vaste parking privé
L’hôtel IBIS de Landerneau à Mescoat vous propose :
Un accueil 24h/24
Des formules « en-cas » et « lève-tôt » à toute heure
Des petits déjeuners sous forme de buffet
Des connections WIFI
Pour accompagner vos Congrès…quatre suggestions de cocktails sont possibles.
Ils peuvent être servis avec des canapés salés ou sucrés, feuilletées….
Nous sommes à votre disposition pour vous en détailler le contenu.
Réserver, Vos congrès, séminaires, formations
Nombre de personnes
Hôtel :
Désirez-vous réserver des chambres d’hôtel ?
Restaurant :
Désirez-vous réserver de la restauration ?
Saisie obligatoire conformément aux mentions légales
Parc d’Innovation de Mescoat
Vos loisirs à la carte sur réservation
Sports et loisirs
Golf Brest Iroise – 10 min
Parc Armorique
Char à voile
Sorties en Mer
Iles (Ouessant, Molène, Batz)
VTT
Pêche en rivière
Remontée de l’Elorn sur vieux gréements
Océanopolis – 20 min
Enclos Paroissiaux
Abbaye de Daoulas
Château de Kerjean
Bonjour
Au restaurant « Les 3 Rouleaux », je prépare des plats savoureux et équilibrés, qui mêlent richesse de goût, authenticité et créativité.
Mes préparations sont toujours élaborées à l’aide de produits les plus frais, en provenance directe de notre Région.
Venez déguster mes petits pâtés de tourteau frais accompagnés de leur marinade de Saint-Jacques à l’aneth, ou mon émincé de pigeon à la fleur de sel, et laissez-vous tenter par mes variations sur la mangue…
Bon Appétit
Contactez-nous pour élaborer
Votre repas de réception
Votre buffet
Votre cocktail
Organisez votre Mariage
Editeur du site
SARL « Société Hôtelière de Mescoat »
Siège social
TVA intracommunautaire
Directeur de publication
Responsable de la rédaction
GIE Fédéral Service
Groupement d’intérêt économique régi par l’ordonnance du 23 sept 1967
Mise en garde :
Les textes, photos, images, dessins, et plus généralement l’ensemble des éléments contenus dans ce site sont protégés par le droit d’auteur.
Toute reproduction est donc strictement interdite.
L’impression du plan des salles et du plan d’accès est autorisée.
Vie privée :
nous souhaitons à travers cette rubrique affirmer notre engagement à respecter les obligations de la loi 78- 17 du 6 Janvier 1978 relative à « l’informatique, aux fichiers et aux libertés.
A ce titre, nous considérons que l’ensemble des données personnelles vous concernant, recueillies sur notre site (votre nom, votre adresse postale, votre numéro de téléphone, votre adresse e-mail) constituent des données confidentielles qui ne peuvent être transmises ou exploitées que selon les modalités ci-après.
Les informations que vous nous communiquez sont nécessaires pour le traitement de vos demandes, notamment celles signalées par un astérix.
Ces données sont utilisées pour le traitement de votre dossier.
Conformément aux dispositions légales, nous conservons ces informations dans des conditions de sécurité adéquate et pendant des durées limitées.
Concernant ces informations personnelles collectées sur notre site nous vous rappelons que vous disposez d’un droit d’accès, de rectification et d’opposition notamment pour leur utilisation à des fins de prospection commerciale, dans des conditions prévues par la loi du 6 Janvier 1978 modifiée.
Pour exercer l’un de ces droits, vous pouvez vous adresser à :
organisez vos réceptions privées, mariages
dans un cadre exceptionnel, facile d’accès, vous diposez
du restaurant
de l’hotel ibis de Landerneau
d’un vaste parking gratuit
Votre mariage au restaurant « Les 3 Rouleaux »
Une cuisine raffinée pour votre mariage.
Le restaurant « les 3 rouleaux » c’est :
un restaurant gastronomique
une cuisine fine, raffinée et variée
un personnel accueillant et compétent
une ambiance chaude et conviviale
une salle aménageable selon les besoins.
Menu de Mariage / Un cadre idéal
Contactez nous pour toute autre proposition au ….
Proposition de menu de mariage
Le restaurant « les 3 rouleaux » vous propose ….
L’hôtel ibis de Landerneau à Mescoat vous propose son hébergement pour votre mariage
Pour les mariés et leurs convives, le restaurant est situé au cœur d'un espace boisé et verdoyant.
L'hôtel IBIS et un parking de 350 places gratuites font partie du Centre de Mescoat.
TRANQUILLITÉ et SÉRÉNITÉ sont assurées
La Mousseline d'Avocats en Rémoulade de Coquillages et Crustacés
Le Foie Gras maison "mi-cuit" et sa Gelée au Sauternes
Le Plateau de Fruits de Mer "Grand Large"
L'escalopine de Daurade, pressé d'Agrumes et Champignons Parfumés
Le Petit Pavé de Bar aux senteurs maritimes
L'Aumônière craquante de Noix de St Jacques et son coulis d'Etrilles
Le Filet de Boeuf en Croûte Dorée et sa Sauce "Velours"
Le Mignon de Veau, juste braisé et son Pistou
L'Émincé de noisette d'Agneau et son fumé de Morilles
Trilogie de légumes du moment
Gâteau de Mariés et Champagne
Eau Plate, Café
Le Filet de Bœuf en Croûte Dorée et sa Sauce "Velours"
Du ….. Au
La Région
Les politiques publiques
La Bretagne
Toutes les unes
Toutes les actualités
Toutes les brèves
Toutes les publications
Toutes les vidéos
A la une
En bref
Communiqués de presse
Le saviez-vous ?
Nouveau dans la rubrique
A consulter
En savoir plus
E-procédures
Abonnez-vous
Vous êtes
2000 ans de tradition qui s ’écrivent maintenant sur Internet
B ienvenue aux gourmands, aux gastronomes et aux amoureux de la nature, amateurs de gros sel gris et de fine fleur de sel.
Le Sel de Guérande Le Guérandais :
Venez découvrir sur nos sites les secrets qui font la renommée du Sel de Guérande, Le Guérandais :
un site protégé exceptionnel, un métier artisanal millénaire et une envie de partager notre passion du sel d’origine.
Les Salines de Guérande :
Connaître la coopérative
Terre de sel :
Visiter les marais salants de Guérande
Boutique en ligne :
Acheter du sel de Guérande
Univers-Sel :
Partager les valeurs des paludiers
LA COOPERATIVE
Au pied de la cité médiévale de Guérande, Gwenn-Rann en breton (pays blanc), s'étendent 2.000ha de marais salants.
Depuis plus de 1.000 ans, les hommes les ont façonnés pour y produire du sel en utilisant, tout simplement, les éléments de leur environnement :
l'argile, la mer, le soleil et le vent.
L ’HISTORIQUE
1972 Naissance du Groupement des Producteurs de Sel
1979 Création du Centre de Formation Professionnelle des Paludiers à La Turballe
1988 Le Groupement des Producteurs de Sel adopte le statut de Coopérative agricole
1988 Fondation de l’association UNIVERS-SEL pour le partage du savoir-faire des paludiers guérandais avec des exploitants rizicoles et salicoles de Guinée
1989 Obtention de la mention Nature & Progrès
La coopérative est présidée par Marie-Thérèse HAUMONT .
1991 Obtention du Label Rouge
1992 Création de la filiale commerciale «Les Salines de Guérande» et rachat de la société «Le Guérandais» à Pradel qui sera absorbée en 2001.
1994 Création d’une structure d’accueil pour la découverte du marais et du métier de paludier :
la Maison du Sel à Pradel (Association en 1996) qui deviendra Terre de Sel
2002 Inauguration de la structure touristique d’accueil « Terre de Sel »
2006 Relookage de l’ensemble de la gamme et première campagne de communication par affichage
Le sel guérandais plonge ses racines dans l'histoire.
On le récoltait sur la presqu'île dès l'Age de Fer.
On dénombre encore aujourd’hui 5 salines de l’époque carolingienne toujours exploitées sur le marais.
Vers 1500 , ceux-ci occupaient déjà 80% de leur surface actuelle.
Jusqu'en 1660, grâce au développement du commerce maritime, 2.500 œillets (bassin de cristallisation) ont été construits.
C'est vers 1800 que les dernières salines ont vu le jour sur le bassin de Guérande.
Aujourd’hui, plus de 10.000 œillets sont en exploitation.
De 1840 à 1960 , les paludiers devront faire face à une longue période de crise essentiellement due à la concurrence internationale du sel de mine et du sel de Méditerranée.
Non sans incidence :
ils étaient entre 600 et 900 paludiers en 1840 contre 248 en 1973.
Les années 1970 à 1990 sont alors celles du renouveau.
Afin de défendre leur sel face à la puissance des sels industriels et leur marais contre l ’appétit des promoteurs immobiliers, des paludiers unis, solidaires et motivés, se réorganisent en intégrant une logique économique moderne :
mise en place d'une formation qualifiante, création d'une coopérative agricole, rachat d'une société de négoce, naissance de l'Association pour la Promotion du sel de l'Atlantique (APROSELA) … sans renier les gestes anciens qui forgent toujours la qualité unique du sel de Guérande.
La création en 1988 de la coopérative agricole permet d’offrir aux paludiers la maîtrise complète de leur filière économique.
Chargée de l'achat, du stockage, du conditionnement et de la commercialisation, elle regroupe environ 190 paludiers exploitants.
On peut, sans fausse modestie, affirmer que la coopérative de producteurs Les Salines de Guérande est le véritable précurseur et initiateur du marché des sels d’origine et de terroir.
Le sel de Guérande Le Guérandais obtient d’abord en 1989 la mention Nature &Progrès .
En 1991 , il obtient également le précieux Label Rouge , dont il est à ce jour le seul détenteur .
Il est encore à ce jour le seul sel à détenir ce précieux Label.
En 1992 , la coopérative Les Salines de Guérande se dote d’une filiale, aujourd’hui fusionnée, pour commercialiser la production de ses adhérents.
En l’espace de quelques années, la coopérative Les Salines Guérande a permis à la filière d’acquérir une totale autonomie dans la mise en marché du Sel de Guérande en réalisant sur le terrain une adéquation entre les attentes des consommateurs, les demandes des distributeurs et les besoins des producteurs.
L ’ORGANISATION
Fondée sur des valeurs essentielles telles que l'entraide, l'égalité, l'équité et la solidarité, la coopérative est animée d ’un intense esprit de groupe car ce sont les paludiers adhérents qui en sont les propriétaires exclusifs.
Les membres de la coopérative se réunissent en Assemblée Générale de printemps (bilan de l'année, approbation des comptes, élection des administrateurs choisis parmi les paludiers adhérents) et d ’automne (bilan de la récolte, grands projets.)
Le Conseil d'Administration élu désigne un Bureau et assure la gestion de la coopérative.
Les administrateurs, organisés en commissions spécifiques, travaillent en collaboration avec le Directeur et l'ensemble des salariés pour le développement de la coopérative.
Selon le dernier sondage BVA de juin 2006, la marque «Sel de Guérande» reste, parmi les personnes interrogées, la deuxième marque la plus connue.
Le Conseil d’Administration, actuellement constitué de 14 administrateurs sous la présidence de Marie-Thérèse HAUMONT , représente les 190 paludiers adhérents.
Elle compte actuellement 48 salariés, sous la direction de Ronan LOISON , répartis dans des fonctions administratives, commerciales et de conditionnement.
La coopérative est animée par Ronan LOISON , Directeur Général
LE FONCTIONNEMENT
Chaque été, les adhérents apportent individuellement leur récolte à la coopérative.
Cette mise en commun obligatoire constitue l’un des fondements de notre organisation.
Cependant, selon les conditions météorologiques, la récolte peut varier de 100Kg à 3 tonnes de sel par œillet !
C’est pourquoi, un stock minimal de deux à trois années est nécessaire afin d’assurer à nos clients et aux consommateurs un approvisionnement régulier en quantité et en qualité.
Que la récolte soit abondante ou rare, la coopérative assure à chaque paludier un prix d’achat du sel garanti pour la même qualité.
La rémunération est bien entendu proportionnelle à l’apport de sel de chaque coopérateur.
Ce prix d’achat est fixé chaque année par les adhérents eux-mêmes pour une période d’un an.
Cette concertation annuelle permet aujourd’hui aux paludiers de stabiliser leurs revenus et de vivre décemment de leur production.
LA MARQUE LE GUERANDAIS
L ’image et les valeurs transmises par le sel de Guérande Le Guérandais :
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Il provient des marais salants de Guérande où il naît de la seule action de l’océan, du soleil et du vent.
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Il est récolté à la main, selon le savoir-faire unique et ancestral des paludiers.
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Il est 100 % naturel, non raffiné et ne comporte aucun additif.
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Il procure ainsi le plaisir d’un sel vraiment authentique.
La fleur de sel est connue par un nombre toujours croissant de consommateurs et Guérande est perçue comme l ’origine la plus authentique et traditionnelle pour la grande majorité d ’entre eux.
Alors le sel de Guérande Le Guérandais méritait bien que l’on fasse à nouveau parler de lui…
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Il est porteur d’une éthique et de valeurs chères aux paludiers.
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Il est le sel des gastronomes et des chefs cuisiniers.
La notoriété du sel de Guérande Le Guérandais
La communication du sel de Guérande Le Guérandais
Depuis 2005, une refonte complète de notre identité visuelle a été lancée renouvelant toute notre gamme de produits et en parallèle une campagne de communication a été initiée.
LES CHIFFRES CLES
Nombre d'adhérents coopérateurs :
190 paludiers
Capacité de production :
9.000 T/an
Effectif :
Contrairement aux sels industriels raffinés, le sel de Guérande Le Guérandais ne subit aucun lavage, aucun traitement chimique et aucune adjonction (agent antiagglomérant, agent de coulabilité, fluor, iode ou nitrite).
48 collaborateurs C.A. 2007 :
14 M euros
Nos produits s'adressent à une clientèle nationale et internationale :
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Grandes et moyennes surfaces
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Transformateurs agroalimentaires
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Restaurateurs et chefs cuisiniers
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Epiceries fines
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Magasins bio
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Grossistes spécialisés
NOS PRODUITS
Fruit de l’océan, du soleil et du vent, le Sel de Guérande Le Guérandais est récolté à la main par les paludiers selon une méthode artisanale millénaire.
Le sel de Guérande Le Guérandais est 100% naturel, simplement trié et tamisé afin d’assurer une qualité constante aux consommateurs.
LES FAMILLES DE PRODUITS
Le sel de Guérande Le Guérandais récolté par les paludiers peut prendre différentes formes :
le gros sel, reconnaissable à ses gros cristaux gris, le sel fin, également nommé sel moulu que l ’on peut trouver aromatisé aux herbes, aux algues et aux légumes et la délicate fleur de sel, le «caviar des marais».
Tous ces produits commercialisés dans les grandes et moyennes surfaces et dans les réseaux de distribution spécialisés et à l ’export sont chacun, à leur façon, l ’allié des saveurs.
Le gros sel Ce sel marin de tradition est naturellement gris et garanti non lavé, non raffiné et sans additif.
Riche en magnésium et oligo-éléments, le gros sel de Guérande Le Guérandais apporte des saveurs complices à une cuisine familiale et traditionnelle.
Vous pouvez l’utiliser pour la cuisson de toutes vos préparations (pâtes, légumes), cuissons en croûte de sel, court-bouillon et grillades ( idées recettes ).
Le sel fin ou sel moulu Le sel fin de Guérande Le Guérandais est un produit non raffiné, juste séché et broyé, qui préserve ainsi le plaisir d’un sel authentique.
Riche en magnésium et oligo-éléments, il convient parfaitement à tous les usages, en cuisine et sur la table ( idées recettes ).
La fleur de sel La fleur de sel de Guérande Le Guérandais est délicatement cueillie, selon une méthode artisanale millénaire, à la surface de l’eau des œillets par les paludiers de Guérande.
La fleur de sel est naturellement blanche, rare et de qualité exceptionnelle.
Non broyés, non lavés, ses cristaux préservent leur richesse naturelle en oligo-éléments.
La saveur incomparable de la fleur de sel de Guérande Le Guérandais est particulièrement prisée par les gourmets et les chefs cuisiniers ( idées recettes ).
Les sels aromatisés Le sel fin de Guérande Le Guérandais a également été développé avec trois saveurs délicates :
Aux herbes :
il développe tous les parfums du bouquet de plantes aromatiques qui lui est ajouté.
Il enrichira idéalement l ’assaisonnement des vinaigrettes, légumes et grillades pour le plus grand bonheur des gastronomes.
Aux algues :
grâce au mélange subtil de trois algues, ce sel aux saveurs marines parfumera délicatement les poissons, crustacés, soupes, sauces ou même les courts-bouillons de poissons.
Pour prendre connaissance de tous les produits de la gamme, cliquez sur l’affiche de droite ou ici
Aux légumes :
ajouté en fin de cuisson ou utilisé en assaisonnement, il parfumera délicatement tous vos légumes cuits, en salade ou crudités.
S’accordant tout particulièrement à la saveur des jus de tomate, ce subtil mélange accompagnera aussi parfaitement vos pâtes, vos riz, vos potages et même vos sauces.
Pour prendre connaissance de tous les produits de la gamme, cliquez sur l’affiche de droite ou ici La gamme distributeurs spécialisés, export Certains produits de la gamme bénéficient de la certification Nature & Progrès (équivalent du logo A.B.) garantissant des pratiques agricoles respectueuses de l'environnement et attestant du caractère naturel du sel de Guérande Le Guérandais .
LES GAMMES DE PRODUITS
Afin de répondre au mieux aux exigences de chacun, Le Guérandais vous propose une large gamme de produits que vous pourrez trouver dans différents circuits de distribution.
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; La gamme grandes et moyennes surfaces (Tradition )
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; La gamme distributeurs spécialisés, export
·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; La gamme gros conditionnements
La gamme grandes et moyennes surfaces (Tradition) Elle est particulièrement destinée aux grandes et moyennes surfaces.
Elle se compose de gros sel, de sel moulu nature, aux herbes, aux algues et aux légumes et de fleur de sel.
Ces produits vous sont proposés sous différents conditionnements :
- sachets, - boîtes verseuses, - pots, - sachets toile.
Cette gamme est donc particulièrement destinée aux magasins bio, aux épiceries fines et sur les marchés d'exportation.
Elle réunit des références de gros sel, de sel moulu nature, aux herbes, aux algues et aux légumes et de fleur de sel sous différents conditionnements :
La gamme gros conditionnements Cette gamme s'adresse à notre clientèle de professionnels qu'ils soient artisans (boulangers, charcutiers, confiseurs, ...), industriels (produits laitiers, caramels, saumon fumé...) ou grossistes spécialisés.
Elle est composée de :
- sacs, - seaux
Leurs cahiers des charges définissent des demandes pointues en matière de contrôle et de maîtrise de la qualité.
LA FORMATION ET LA POLITIQUE « QUALITE AMONT »
Elle s'associe à chaque grande étape de notre production à un contrôle permanent des produits.
Dans un contexte de qualité et de sécurité alimentaire de plus en plus exigeant, nous avons depuis des années anticipé les évolutions grâce aux démarches ISO 9001:2000 , « HACCP » (analyse des risques et maîtrise des points critiques en terme de sécurité alimentaire) et « IFS » (International Food Standard).
Nous avons, depuis 20 ans, bâti notre stratégie sur la conviction que l’avenir du sel de Guérande Le Guérandais produit à la coopérative est indissociable de la qualité du produit, de la compétence des hommes et de la richesse du patrimoine.
Sur un marché en constante évolution et dans un environnement concurrentiel de plus en plus agressif, notre métier du sel doit répondre, chaque jour, aux nouvelles exigences de nos clients et consommateurs.
Ceux-ci contribuent à l'amélioration permanente de la qualité de notre sel.
Dans notre stratégie de qualité, la formation des paludiers s’est vite révélée comme une étape essentielle.
Transmis depuis des millénaires de père en fils, le métier s ’essoufflait progressivement et laissait peu de chance aux nouveaux arrivants.
Aussi, en 1979, un Brevet Professionnel Responsable d'Exploitation Agricole option Saliculture est mis en place en Loire-Atlantique.
Il a pour objectif de renouveler et pérenniser la profession en l’ouvrant aux jeunes.
La formation est assurée par la Chambre d’Agriculture - www.loire-atlantique.chambagri.fr/espacepro/formation.htm (convention de la Région des Pays de la Loire)
TRACABILITE, SECURITE ALIMENTAIRE, SITE PROTEGE
La traçabilité est un point déterminant dans le suivi de notre produit du marais salant ( site classé en 1996 ) à l’assiette du consommateur.
Le Sel de Guérande Le Guérandais provient des marais salants de Guérande où il naît de la seule alchimie de l’océan, du soleil et du vent.
Ces démarches nous permettent de maîtriser la qualité et de gérer les risques touchant à la sécurité alimentaire des produits, dans une optique d ’amélioration continue.
En parallèle, des outils modernes nous permettent d ’optimiser la gestion de la traçabilité et de la logistique, que ce soit à l ’interne ou vers nos clients.
La première certification a été obtenue en mars 2000 et est annuellement renouvelée.
Nous gérons désormais par informatique toute la traçabilité de l'entreprise, depuis les réceptions de sel en provenance des exploitations salicoles de nos producteurs adhérents jusqu'aux expéditions vers les clients.
Cette traçabilité est également valorisée pour nos activités logistiques.
AUTHENTICITE
Il est récolté à la main , selon le savoir-faire unique et ancestral des paludiers.
Il est 100% naturel , non raffiné et ne comporte aucun additif .
Il est strictement contrôlé par un organisme certificateur officiel (CERTIPAQ) géré par un "organisme de défense et de gestion" APROSELA (Association pour la PROmotion du SEL de l'Atlantique), dans le cadre de l’obtention du Label Rouge .
Environ 90% des exploitations des producteurs de sel de la coopérative sont agréées pour produire ce précieux label.
Il est garant de la préservation de son environnement grâce à la mention Nature et Progrès (agriculture biologique) dont il bénéficie.
Il procure ainsi le plaisir d’un sel d’origine … un sel de terroir .
SIGNES DE QUALITE
Label Rouge
La démarche qualité menée pendant plus de vingt ans a été récompensée en 1991 par l’obtention du Label Rouge pour le gros sel et le sel moulu (fin) de la coopérative LES SALINES DE GUERANDE.
Le sel de Guérande Le Guérandais est, à ce jour, le seul sel marin français à se prévaloir du Label Rouge , signe officiel de qualité supérieure, contrôlé par un organisme certificateur indépendant, agréé par le Ministère de l'Agriculture.
C'est toute la filière du sel de Guérande Le Guérandais qui est impliquée dans cette démarche :
outre le contrôle systématique de la composition du produit pour s ’assurer de sa richesse en magnésium et autres minéraux et oligo-éléments, et celui de sa qualité organoleptique (dégustations régulières par l'organisme certificateur agréé :
CERTIPAQ), la maîtrise de la qualité est garantie à tous les stades de la production, de la récolte au conditionnement en passant par le stockage.
Mention Nature & Progrès
Toujours dans la continuité de notre politique qualité, la mention Nature & Progrès est obtenue dès 1989.
Cette association relevant de la loi de 1901, est la principale organisation d’agriculture biologique en France et en Europe avec comme particularité le respect de la Nature sans le refus du Progrès ce qui la met à la pointe du développement agrobiologique.
Elle regroupe des producteurs, des transformateurs, des distributeurs et des consommateurs.
Cette mention garantit des pratiques agricoles respectueuses de l’environnement et atteste du caractère naturel du Sel de Guérande.
La mention Nature & Progrès «remplace» le signe A.B. car le sel n’est pas considéré par la législation européenne comme un produit agricole.
Ces démarches qualité seront prochainement renforcées à l'échelle européenne par l'obtention d'une Indication Géographique Protégée (IGP) «Sel de Guérande» , regroupant le Label Rouge et la Certification de Conformité Produit (CCP) (en cours).
LES SALINES DE GUERANDE se sont volontairement engagées dans cette démarche concernant la maîtrise de toutes les activités de stockage, de tamisage, de transformation, de conditionnement, de commercialisation et d'expédition.
Cette IGP, qui a reçu l’aval des autorités compétentes en France, associe un produit à une région, confirmant ainsi l'authenticité de son origine.
Une Spécialité Traditionnelle Garantie «Fleur de Sel» (STG) est également en cours pour obtenir une définition européenne du produit.
ISO 9001:2000
Elle constitue un atout essentiel dans l'approche commerciale vis-à-vis de nos clients.
Nous avons obtenu, en décembre 2006, la certification IFS ( International Food Standard) .
(Renouvellement validé en décembre 2007)
Créé à l'initiative des distributeurs franco-allemands, le référentiel IFS a été conçu pour assurer la sécurité alimentaire à toutes les étapes du produit et pour assurer un niveau qualitatif des fabricants de produits de marque distributeur.
NOTRE ETHIQUE, NOS VALEURS
Au travers de nos actions et de notre organisation, nous, les paludiers coopérateurs guérandais, essayons de mettre en oeuvre un développement durable et solidaire.
Par le biais de l'achat de sel Le Guérandais , le " consom'acteur " peut aussi "porter" ces engagements :
L ’ESPRIT COOPERATIF
L'entraide est une valeur essentielle au sein de la coopérative.
Chaque paludier reste solidaire des autres, notamment pour l'entretien des parties communes.
Citons pour exemple la grande journée de nettoyage de la digue organisée chaque année au printemps.
La remise en état des salines est également l'occasion de grands moments de partage où chaque paludier apporte son aide au sein d'un groupe.
Ce groupe intervient ainsi, à tour de rôle, dans les salines de chacun des membres.
Cette solidarité est également très forte vis-à-vis des nouveaux jeunes installés pour qui chaque « ancien » n'hésite pas à apporter son savoir et sa propre expérience.
Ainsi, chaque année, les paludiers professionnels se mobilisent pour faciliter l'installation des jeunes.
La mise en commun des récoltes est également le point fort de cet esprit coopératif.
Chaque année, les paludiers apportent individuellement leur récolte à la coopérative.
Le lendemain, le paludier porte les 60 kg de sel par œillet à l’aide d’une brouette en bois vers le gros stock de sel de la saline :
De forme similaire à celle du las, il sert pour repousser la vase dans les fards et dans les œillets avant la récolte, afin d'assurer une grande propreté des fonds.
De l’instauration de cette taxe naîtront les faux-saunier s, contrebandiers qui allaient acheter, par exemple en Bretagne , sur l'autre rive de la Vilaine, du sel qu'il revendait dans le Maine, après l'avoir fait passer en fraude sans payer la gabelle.
Ils encouraient la condamnation aux galères s'ils travaillaient sans armes, la peine de mort s'ils avaient des armes.
Après de nombreux soulèvements de la population, la gabelle sera finalement abolie par l'Assemblée nationale constituante le 1 er décembre 1790.
LES EXPRESSIONS DU SEL Certaines expressions sont bien connues de tout un chacun…
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Mettre un peu de sel dans sa vie
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Ajouter son grain de sel
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Une plaisanterie pleine de sel…
Mais saviez-vous que …
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Table sans sel, bouche sans salive
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; La bouderie en amour est comme le sel ; il n’en faut pas trop (Proverbe Sanskrit)
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Qui prend femme pour s’enrichir, mange du sel pour se désaltérer.
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Pour bien se connaître il faut manger sept sacs de sel ensemble (Proverbe Breton)
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; selon une vieille superstition, renverser une salière porterait malheur.
Mais si cela vous arrive, sachez qu’une pincée de sel jetée par-dessus l’épaule gauche conjure le mauvais sort !
Toujours soucieux de partager notre savoir-faire et de faire découvrir la beauté de notre lieu de travail, nous vous accueillerons à TERRE DE SEL pour :
Leur savoir-faire , les paludiers l'ont hérité d'une tradition presque deux fois millénaire qui s'est transmise de génération en génération.
Nous soutenons également l'action de l'association Univers Sel (créée par des adhérents de la coopérative) qui apporte un appui technique aux producteurs de sel dans le monde.
Aussi, aujourd'hui tentent-ils de l'offrir à ceux qui en ont besoin.
C'est pourquoi nous avons créé, avec la Chambre d'Agriculture, un centre de formation paludier unique en Europe.
UNIVERS-SEL, LA SOLIDARITE NORD-SUD
C’est la rencontre entre des paludiers guérandais et des productrices de sel béninoises qui est à l’origine de la création de l’association Univers-Sel en 1989. Dans les zones inondables, lorsque l’eau se retire à la saison sèche, le sol est en surface gorgé de sel.
Les paysannes grattent alors la terre sur quelques millimètres, la filtre et la saumure ainsi recueillie est portée à ébullition pour que le sel se cristallise.
Mais, cette technique dévastatrice pour les arbres et la mangrove met en péril l’équilibre écologique de la région.
Les paludiers du groupement de producteurs des Salines de Guérande propose alors de substituer à la méthode du feu de bois, l’évaporation naturelle.
Il existe désormais des lousses plus élaborées à partir de matériaux modernes de qualité alimentaire.
Les brouettes peuvent contenir de 120 à 150Kg de sel.
Philippe VETELE (restaurant ANNE DE BRETAGNE à la Plaine sur Mer),
En 1994, forts de leur expérience au Bénin, les membres d’ Univers-Sel installent de nouvelles salines solaires en Guinée maritime où la situation se révélait là aussi désastreuse.
les exploitants restent sur leur zone d'exploitation, sans avoir besoin de défricher de nouvelles surfaces et la production de riz augmente de plus de 30% par ha aménagé.
Mieux même, puisqu’ils se soucient alors de la régulation de l’eau de pluie dans les 100.000 ha de rizières traditionnelles souvent abandonnées et créent un réglage à la parcelle, innovant, qui permet de réguler le niveau de l’eau.
Ils sont également répertoriés comme Zone Naturelle d'Intérêt Écologique , Floristique et Faunistique (ZNIEFF) par l'État français depuis 1991 et en Zone Importante pour la Conservation des Oiseaux (ZICO) au titre de la directive européenne "Oiseaux" de 1979. A ce titre, les traicts du Croisic sont classés en Zone de Protection Spéciale (ZPS)
Les résultats sont vite là :
Les paludiers construisent des modèles de référence sur des sites de démonstration et forment des techniciens et des responsables de groupements.
S'interroger, échanger, débattre, confronter les stratégies … Autant de sources de richesse pour les paludiers de Guérande, convaincus que c'est en allant vers les autres qu'on peut se renforcer soi-même.
UN ESPRIT PRECURSEUR
Face à des consommateurs de plus en plus exigeants et à une forte demande de produits naturels, authentiques et de tradition, les paludiers guérandais, dès 1991, portent le sel de Guérande Le Guérandais à la connaissance du grand public.
Ils sont ainsi les premiers à proposer, face aux sels industriels, un sel de terroir, récolté de façon artisanale selon une tradition millénaire par des professionnels soucieux de préserver et d ’entretenir leur patrimoine environnemental.
Le sel Le Guérandais obtient en 1991 le premier signe officiel de qualité pour un sel :
le Label Rouge , distinction suprême.
Tout en ouvrant la voie à l’ensemble des sels artisanaux, Le Guérandais est rapidement devenu le leader des sels d’origines.
En parallèle et toujours soucieux de faire connaître ses produits, le sel de Guérande Le Guérandais est également devenu l’ambassadeur de la fleur de sel.
Patiemment cueillie à la "lousse" (à la surface de l’œillet) par le paludier, la fleur de sel , est le nec plus ultra des sels.
Longtemps réservée aux paludières elles-mêmes et aux fins gourmets qui en connaissaient l’existence, elle n’attendait que Le Guérandais pour être reconnue par le plus grand nombre.
Jusqu’à ce que Le Guérandais s’affirme (grâce notamment au soutien de grands chefs reconnus) comme la référence en sel gastronomique, le sel était perçu comme un condiment banal, indispensable et sans qualité organoleptique particulière.
Le sel était simplement considéré comme utile.
C’est toute la palette des saveurs du sel de Guérande Le Guérandais (gros sel, fleur de sel, sel fin, sel fin aromatisés) mise à disposition des gourmets qui va réhabiliter le sel et faire reconnaître enfin sa valeur gustative si particulière.
LE RESPECT DE L ’ENVIRONNEMENT
Les paludiers ne produisent pas seulement du sel, ils entretiennent, rénovent, gèrent un site remarquable et un patrimoine extraordinaire.
L ’objectif est de protéger ce patrimoine des appétits immobiliers et de gérer les flux touristiques afin d ’assurer la pérennité d ’un savoir faire unique et la transmission d ’un patrimoine naturel et culturel aux générations futures :
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Le sel, présent dans de nombreuses cérémonies religieuses, est un gage d’hospitalité, quand on le pose sur la table.
les bases mêmes d'un développement durable et solidaire.
Le développement durable, c’est quoi ?
Mme Gro Harlem Bruntdland, Premier Ministre norvégien en a défini le terme en 1987 :
“Un développement qui répond aux besoins du présent sans compromettre la capacité des générations futures à répondre aux leurs."
Bien avant que cette notion de développement durable ne soit mise en exergue par les institutions, le respect de l'environnement a toujours été une préoccupation majeure pour les producteurs de la coopérative LES SALINES DE GUERANDE, puisque de cette préservation dépend leur outil de travail.
Le parfait équilibre entre l’homme et la nature se révèle en effet indispensable à la production d’un sel de qualité.
L’implication de chacun pour la préservation de l’environnement passe notamment par l’absence d’utilisation de désherbant, l’entretien des réseaux hydrauliques dans les secteurs non exploités des marais salants, les travaux de remise en état pour les futures exploitations.
Les mobilisations diverses contre les aménagements dégradants sur le site :
projets de rocade autoroutière, aménagements touristiques, comblements des salines, le suivi constant de la qualité de l’eau par des analyses physico-chimiques et bactériologiques et, enfin, la canalisation des flux touristiques afin que tourisme et activité salicole puissent cohabiter.
Ce patrimoine bénéficie de nombreuses mesures de protection au niveau national et international.
L'intérêt écologique du site de Guérande est reconnu et protégé par les lois françaises et internationales :
les marais salants ont reçu le label paysage en 1992, sont inscrits sur la liste RAMSAR depuis 1995 et constituent un site classé depuis 1996.
Les efforts conjugués des paludiers en partenariat avec des associations de protection de la nature contribuent chaque jour à protéger un site unique où l ’écosystème est exceptionnellement riche et où la biodiversité n ’est pas un vain mot.
LE SEL DE GUERANDE
LA NAISSANCE DU SEL
C’est le travail et la technique du paludier que de gérer par de judicieux réglages les niveaux d’eau dans les différents bassins afin de pouvoir récolter le fruit de son travail, le fameux sel Le Guérandais .
Lors des grandes marées de forts coefficients, deux fois par jour, l'eau de mer venue du large pénètre dans le marais...
Le paludier, en ouvrant une vanne, lui donne accès à la vasière...
Puis, le soleil et le vent, associés au savoir-faire du paludier, vont permettre son évaporation jusqu'à la cristallisation finale du sel dans les oeillets.
Voici l'étonnante métamorphose d'une simple goutte d'eau en petit grain de sel...
Mosaïque de bassins aux formes géométriques variées, l'histoire et la topographie du sol ont ensemble composé la structure des marais de Guérande.
Pour en comprendre le fonctionnement, suivez l'eau !
La saline est une unité de production, c’est le lieu de travail du paludier .
L’été, à chaque grande marée, le paludier ouvre une trappe et remplit d’ eau de mer sa vasière, premier bassin d'évaporation du circuit qui sert de réserve entre deux marées.
Comme son nom l’indique il s’agit aussi d’un bassin de décantation , où les particules en suspension, brassées par la mer, vont se déposer.
Grâce à une légère et constante dénivellation, cette eau passe ensuite dans les bassins d’évaporation , le cobier, les fards et les adernes qui servent de réserve journalière pour alimenter les derniers bassins où s’effectue la récolte du sel :
les œillets .
Avec une concentration en sel de l'ordre de 25 g/l, l ’océan Atlantique pénètre dans le traict du Croisic puis va remonter par un système de canaux, les étiers, jusqu ’au plus profond du bassin guérandais à plusieurs kilomètres de l ’océan.
Une fois dans la vasière , le long parcours de l’eau à travers les bassins successifs va entraîner son réchauffement et son évaporation sous l’action du soleil et du vent.
Dans l’œillet , l’eau atteint une concentration suffisante pour que le sel cristallise (280 g/l).
Très blanche , aux fins cristaux neigeux, parfumée d ’un léger goût de violette, elle agrémente la table en relevant le goût des plats les plus délicats.
HISTOIRE DU SEL DE GUERANDE
Le sel guérandais plonge ses racines dans l'histoire .
On le récoltait sur la presqu'île dès l'Age de Fer .
Les premières salines utilisant les capacités de stockage de la lagune remontent au IIIème siècle, peu après la conquête romaine.
Le poète Fortunat parlait alors dans sa « Vie de Saint Aubin, le blanc » des rochers « où les flots en se brisant déposent le sel ».
Mais le véritable visage des marais salants, ce sont les moines de l’abbaye de Landévennec qui fondèrent en 945 le prieuré de Batz qui le ciselèrent.
En étudiant les marées, le vent, le soleil, les moines ont tracé le plan des salines, celui que l ’on lit toujours aujourd ’hui.
Travail de titan, cette manufacture à ciel ouvert a assuré la prospérité de Guérande pour de nombreux siècles en ouvrant les premières routes commerçantes de l’Europe, Eldorado de la Bretagne.
La technique actuelle d'exploitation est antérieure au IXe siècle .
Au moins cinq salines de l ’époque carolingienne sont encore exploitées sur le marais.
Cette tradition du métier de paludier et la préservation de ses gestes ont véritablement permis aux marais de Guérande de vivre jusqu'à aujourd'hui.
La gabelle
La gabelle vient d'un mot d'origine arabe KABALA qui signifie taxe.
En France, le mot est réduit au sel.
Le développement du commerce du sel suscita l'intérêt des hommes de pouvoir et en 1343 , le sel devient un monopole d'État par une ordonnance du roi Philippe VI de Valois , qui institue la gabelle, la taxe sur le sel.
Quelques citations d’hommes célèbres à propos du sel Plutarque « Le sel est un aliment qui agrémente les autres aliments ; de la nourriture nécessaire, il fait une nourriture agréable ».
Alain « Le doute est le sel de l’esprit.
Alphonse Allais « Le sel de l’existence est essentiellement dans le poivre qu’on y met.
Montesquieu « Il ne faut pas mettre du vinaigre dans ses écrits, il faut y mettre du sel.
LA FLEUR DE SEL
La fleur de sel connaît depuis quelques années une certaine renommée auprès des gastronomes.
Elle ne s ’utilise qu ’en pincée sur un met cru ou déjà cuit.
De l’entrée au dessert, vous retrouvez son utilisation dans les recettes proposées sur notre site.
La fleur de sel est récoltée dans les marais salants de Guérande en fin d’après-midi par temps très sec.
Sous l ’effet conjugué du soleil et d ’un vent sec venu de l ’est, se forme à la surface des œillets une fine pellicule de cristaux.
Cette plaque d’un blanc immaculé puisqu’elle n’a pas touché l’argile est alors délicatement «cueillie» par les paludières et les paludiers à l’aide d’outil spécifique :
la lousse à fleur.
Les conditions météorologiques très spécifiques et la faible quantité produite en font un produit rare et recherché.
Reconnue depuis de nombreuses années par les grands Chefs du monde entier, ce trésor gustatif qu’est la fleur de sel est désormais accessible à tous, portée à la connaissance du plus grand nombre par Le Guérandais.
LE GROS SEL MARIN
Le gros sel marin de Guérande , récolté depuis toujours selon une méthode manuelle artisanale, est un sel réputé pour ses vertus culinaires.
Il est naturellement gris car il cristallise au contact de l’argile d’où il tire sa richesse et en oligo-éléments.
Moins salé que le sel méditerranéen, le sel guérandais est plus doux au palais et plus riche en arômes ce qui en fait le sel préféré des cuisiniers pour parfumer les courts bouillons et eau de cuisson des légumes, mais aussi pour les grillades et les cuissons en croûte de sel.
Non lavé, non raffiné, sans additif, il apporte des saveurs complices à une cuisine familiale et traditionnelle.
Le gros sel est récolté tous les jours d’été quand la météo clémente associe vent et soleil sur la presqu’île guérandaise.
En fin d ’après-midi, sous l ’effet de l ’évaporation, le sel se concentre jusqu ’à atteindre 280 g/l engendrant sa cristallisation et son dépôt sur l ’agile des œillets.
Le paludier pousse alors le sel vers les bords du bassin à l’aide d’ un las , outil en bois doté d’un très long manche.
Il le tire ensuite sur la ladure , plateforme ronde en argile, où il s’égouttera toute la nuit.
le mulon.
Bénéficiant d’un mode de récolte artisanale , respectueux de l ’environnement , le sel de Guérande Le Guérandais est devenu leader des sels d’origine.
LE SEL MOULU ET LES SELS AROMATISES
Le sel fin (ou sel moulu) provient du gros sel.
Celui-ci est séché puis broyé.
Non traité, non blanchi, non raffiné, il préserve le plaisir d’un sel authentique.
Riche en magnésium et en oligo-éléments, il convient à tous les usages, en cuisine et sur la table.
Avec Le Guérandais sous toutes ses formes (gros sel, fleur de sel, sel fin), c’est une palette de saveurs mise à la disposition des gourmets.
LA RECONNAISSANCE DES GRANDS CHEFS
Le sel de Guérande Le Guérandais est reconnu par les meilleures tables de France.
Ainsi de Grands Chefs Cuisiniers parmi lesquels on peut citer :
Alain PASSARD (restaurant L ’ARPEGE à Paris),
Paul BOCUSE (restaurant L ’AUBERGE DU PONT DE COLLONGES à Collonges au Mont d ’Or),
Eric FRECHON (restaurant LE BRISTOL à Paris),
Eric MIGNARD (restaurant LE CASTEL MARIE-LOUISE à La Baule),
ont su reconnaître dans le sel de Guérande Le Guérandais un produit noble et digne de révéler toutes les saveurs de leur talent.
De grandes associations de Chefs telles que Euro-Toques, Les Maîtres Cuisiniers de France, Les Cuisineries Gourmandes, l’Académie Culinaire de France , … sont également partenaires du sel de Guérande Le Guérandais
UN METIER PALUDIER
Depuis des siècles, les paludiers sont les héritiers et les gardiens d’un patrimoine unique.
Etre paludier c ’est être magicien :
de la goutte d’eau, extraire le grain de sel.
Le métier de paludier est une des rares professions agricoles qui utilise une technique exempte de mécanisation et d’apport de produits chimiques.
Cette technique de production artisanale permet à la fois de produire un sel de qualité et de préserver un site exceptionnel.
LES PALUDIERS, QUI SOMMES-NOUS ?
Le paludier est l’homme du marais.
Peu de métiers dans nos pays sont encore vraiment manuels, empruntant techniques ancestrales et outils d’il y a plusieurs siècles.
Dans les marais salants de Guérande, la tradition perdure et l’équilibre entre l’homme et la nature reste bien réel.
L’art du paludier consiste à récolter sur le fond argileux de l’oeillet un sel de grande qualité.
L’expérience dans le maniement du las, la connaissance des réglages d’eau dans les différents bassins, la lecture des conditions météorologiques sont autant de qualités indispensables que le paludier acquiert au fil des ans.
Il lui faut aussi être résistant pour affronter les durs travaux d’hiver d’entretien des bassins puis récolter et transporter en été 2 à 3 tonnes de gros sel par jour.
Les paludiers et les paludières de la coopérative des Salines de Guérande maintiennent cette activité ancestrale , fiers de leur produit de qualité , heureux de leur symbiose avec la nature.
Nous serons heureux de vous recevoir à Terre de Sel pour vous faire partager notre passion.
Paroles de paludiers
Pierre PEREON
Descendant d’une longue lignée de paludier, Pierre ne se destinait pas au départ à suivre le même parcours professionnel, mais passionné par son environnement, il revient sur le marais car, comme il le précise « j’ai d’abord choisi ce métier pour préserver et faire vivre un site que je sais exceptionnel.
Joëlle EPP
Originaire d’Alsace, rien ne laissait prévoir que Joëlle deviendrait un jour paludière.
Pourtant, très attachée à la côte ouest, elle s ’installe en presqu ’île guérandaise et à force de côtoyer les habitants du marais, l ’idée faisant son chemin, elle décide d ’arrêter son travail de secrétaire pour devenir paludière.
Après une formation de paludier et forte d’un tempérament volontaire, Joëlle compte, depuis 1994, parmi les 33 femmes adhérentes de la coopérative.
UNE PASSION AU FIL DES SAISONS
Si le sel se récolte l’été, la récolte se prépare dès l’hiver et le bon fonctionnement d'une saline nécessite un travail tout au long de l’année :
seul ou collectivement, le paludier adapte son travail au rythme des saisons.
L’hiver Pour protéger les salines du gel et des intempéries, le paludier les recouvre d'eau.
Cette saison est entièrement consacrée au curage (rayage) des vasières, à l’entretien des talus (renforcement, coupe de la végétation) et au nettoyage des chenaux d’alimentation et d’évacuation.
Le printemps
Début mars, il faut vider (algir) les salines et les bassins de l'eau de pluie accumulée, puis évacuer la vase et les algues tout en reconstituant les digues d’argile (ponts) qui constituent le circuit hydraulique de la saline.
C ’est aussi l’époque des travaux collectifs de réfection complète (chaussage), tous les 25 ans, d'un groupe d'oeillets (lotie).
L’été C’est la récolte de sel.
50 à 60 œillets sont en moyenne exploités par un paludier (ce qui représente une superficie de 3 à 4 ha ) et nécessite de longues journées de travail.
La production est cependant très variable en fonction de l ’ensoleillement, des vents et de la pluviométrie.
A Guérande, il faut un bon vent d ’Est pour une bonne fleur de sel qui est récoltée le soir pour éviter la rosée
L’automne Une fois le sel «roulé», c'est-à-dire mis à l’abri pour l’hiver, le rythme de travail ralentit jusqu’à mi-novembre.
Une période de repos qui peut cependant être interrompue en cas de grande marée pour protéger les salines.
A Guérande, un paludier exploitant produit à lui seul, en moyenne, entre 60 et 90 tonnes de gros sel et de 2 à 3 tonnes de fleur de sel par an !
Mais cette production varie beaucoup en fonction des conditions climatiques (de 0 à 200 tonnes de gros sel)!
LES OUTILS DU PALUDIER
Les outils utilisés dans les marais salants ont peu changé au cours des siècles et sont restés, pour la grande majorité, en bois.
Le las
Muni d’un long manche flexible de 5 mètres de long, cet outil est le plus connu, puisqu’il sert à la récolte du gros sel.
La lousse à fleur de sel
Traditionnellement en bois, la lousse à fleur de sel sert à cueillir la fleur de sel à la surface des œillets.
La brouette
Elle est utilisée pour transporter le sel des ladures au trémet.
Elle a remplacé au tout début des années 50 la gède, récipient de bois que les femmes portaient en équilibre sur leur tête avec un coussinet de toile enroulée, la torche.
La faible profondeur d'eau permet en effet à la lumière de pénétrer jusqu'au fond des bassins, de réchauffer l'argile et de favoriser le développement du plancton qui est la base indispensable de la chaîne alimentaire du marais.
Plus de 280 espèces d'oiseaux migrateurs se succèdent et y trouvent refuge chaque année.
La lousse à ponter
La lousse à ponter, comparable à la lousse à fleur de sel, se différencie par un manche plus court et plus gros.
Elle est utilisée pour la réfection annuelle des ponts.
Le rateau à limu
Il sert à ratisser les algues vertes.
La cesse ( en bois )
La cesse est une grande écope à bras qui sert à pomper l’eau ou à jeter la vase liquide.
La boyette (ou houlette) ( en tôle d’acier)
C’est la pelle du paludier utilisée pour certains travaux d'entretien des marais salants.
Le boutoué ( en bois )
LA TRANSMISSION DU SAVOIR
Le métier de paludier s’est surtout transmis de père en fils… jusqu’en 1978 !
Cette année-là, à la demande du Syndicat de défense des paludiers, un Brevet Professionnel Responsable d'Exploitation Agricole option SALICULTURE, est mis en place en Loire-Atlantique.
Une formation assurée par la Chambre Départementale d’Agriculture, bénéficiant d’une convention de la région des Pays de la Loire. www.loire-atlantique.chambagri.fr Objectif :
renouveler et pérenniser la profession en l ’ouvrant aux jeunes.
Titres extraits de la presse locale
PETIT DICTIONNAIRE DU MARAIS
LES MARAIS SALANTS
Au sud de la Bretagne, au fil des siècles, l'homme et l'océan ont façonné la presqu'île guérandaise pour en faire les marais salants les plus septentrionaux d'Europe.
De Guérande au sud à Assérac au nord, ils s'étendent sur plus de 2 000 hectares à travers 9 communes, sur un sol argileux formant une véritable "prairie marine".
La tradition a également traversé le temps, préservant des gestes de récolte adaptés à ce milieu spécifique.
Utilisation du jeu des marées, recours à trois types de bassins, récolte quotidienne en milieu humide, absence de mécanisation, taille humaine des exploitations… Les paludiers d'aujourd'hui, regroupés en coopérative, ont su allier artisanat et modernité.
Autant de caractéristiques qui, ensemble, sont source de richesse.
Une situation géographique et géologique unique, doublée d'une vision exigeante du métier, ont donné naissance à un produit naturel qui affiche sa qualité :
le sel de Guérande !
SITUATION GEOGRAPHIQUE
Les marais salants de Guérande se situent au sud de la Bretagne entre les embouchures de la Loire et de la Vilaine en bordure de l’ océan Atlantique .
Ils constituent une zone humide très importante à l ’ouest de la Loire-Atlantique.
La renommée des sites alentours est grande :
Guérande , ville d’Art et d’Histoire célèbre pour sa citée médiévale, La Baule et sa fameuse baie reconnue pour être l’une des plus belle d’Europe, Le Croisic et Piriac , petites cités de caractère, La Turballe port de pêche à la sardine et la Brière , premier parc régional français métropolitain.
Nantes , Rennes et Vannes , préfectures de la Loire-Atlantique, de l’Ille et Vilaine et du Morbihan se situent à moins d’1h30 de route.
Le TGV dessert La Baule et Le Croisic, à un quart d’heure de l’espace privilégié des marais salants.
UN SITE UNIQUE ET PROTEGE
Les 2000 hectares de marais salant des bassins de Guérande, (communes de Guérande, Batz-Sur-Mer, La Turballe, Le Croisic, Le Pouliguen et La Baule) et du Mès (communes de Mesquer, Saint-Molf et Assérac) forment un site naturel unique, reconnu patrimoine remarquable.
Un espace vivant précieux né de l’activité de l’homme…et dont la survie est toujours entre nos mains.
Les marais salants de la Presqu’île guérandaise ont reçu le Label Paysage en 1992 et les traicts et les coteaux des communes de Guérande, La Turballe, Le Croisic, Batz-Sur-Mer, Le Pouliguen et La Baule, bénéficient depuis 1996, à la demande de la profession, d’un classement du site , au titre de la loi de 1930.
Les marais salants sont inscrits sur la liste des zones humides d'importance internationale , selon la Convention de RAMSAR , depuis 1995. Enfin, le site est intégré au réseau européen Natura 2000 et pourrait même être reconnu Réserve de biosphère par l'UNESCO .
FAUNE ET FLORE DES MARAIS
Les marais salants de Guérande sont un lieu de vie exceptionnel.
Cette richesse alimentaire , alliée à la douceur du climat, fait du site guérandais une terre de prédilection pour l'hivernage et la reproduction des oiseaux, (gorgebleues à miroir, spatules blanches, barges, sternes, busards des roseaux, échasses blanches, avocettes élégantes, bécasseaux, oies bernache,...)
Statice, fenouil, obione… La végétation laisse éclater sa variété et ses couleurs sur les talus bordant les pièces d'eau, à l'image de la plus étrange et de la plus connue des plantes halophiles :
la salicorne , engendrée par les vases salées pour le plus grand plaisir des gourmets.
La salicorne
Cette plante, qui pousse dans l ’eau salée des marais, est réputée pour ses qualités diurétiques et gastronomiques.
Les jeunes pousses peuvent être préparées au vinaigre, comme les cornichons, ou dégustées cuites à la manière des haricots verts.
TOURISME ET DECOUVERTE
La côte d’Amour, La Baule, Le Croisic ,… Si vous y passez vos vacances ou bien à l’occasion d’un week-end en Bretagne sud, profitez-en pour partir à la découverte du monde étrange des marais salants .
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Une exposition permanente innovante et interactive sur le travail du paludier tout au long de l’année (maquettes, maréscope,…)
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Des visites à pied autour des salines encadrées par des spécialistes des marais salants (paludiers, paludières et guides naturalistes)
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Une boutique (sel, produits bretons et produits dérivés)
NUTRITION ET SANTE
CONSEILS D ’UTILISATION
PROFESSIONNELS, CONTACTEZ-NOUS
PLAN D ’ACCES
REVUE DE PRESSE
A LA UNE
VISITEZ LES MARAIS SALANTS AVEC TERRE DE SEL
Elle s'est produit à Vannes en février 2007 à l'Auditorium
des Carmes, dans le cadre de la Saison musicale.
Au cours du concert, elle avait joué des œuvres d'un compositeur
baroque vannetais.
Elle exerce sa résidence en tant qu'artiste-musicienne au Conservatoire de Vannes.
Dans le cadre des Semaines de la Voix 2008, elle animera dimanche 18 mai, de 9h30 à 12h30, un atelier « répertoire Renaissance » destiné aux choristes et chefs de coeur.
Des images symboliques
En Bretagne, se trouve l'une des trois ou quatre principales concentrations de monuments mégalithiques* ornés.
La phase ancienne de cet art s'exprime surtout dans le Morbihan, mais Barnenez en offre aussi un bel ensemble avec plusieurs dalles ornées.
Tous ces décors sont chargés de fortes valeurs symboliques, dont on est parvenu à retracer les grandes lignes.
La « hache », par exemple, apparaît – à une exception près – uniquement par sa lame en triangle, ce qui montre bien qu'il s'agit d'évoquer un symbole – sans doute de puissance destructrice et de maîtrise du monde végétal – plutôt que de figurer un outil.
Principaux motifs
L'« idole à chevelure rayonnante » serait l'évocation symbolique d'une grande déesse, maîtresse de la fécondité et de la mort.
Le « signe en U » schématiserait une encornure de bovidé, emblématique d'une divinité taurine.
Les « zigzags » ont été interprétés comme une évocation de l'eau (culte de la fécondité)ou comme celle d'un serpent, animal à la symbolique complexe.
Un « arc » apparaît aussi.
Ce signe peu courant peut représenter une arme de chasse ou, compte tenu de sa position à l'entrée de la chambre, un signal de mise en garde contre toute intrusion dans ce qui pouvait être le Saint des Saints du monument.
Cairn :
monument en pierre recouvrant des sépultures.
Dolérite :
roche dure souvent utilisée par les hommes du néolithique pour les lames de hache.
Dolmen (« table de pierre » en breton) :chambre parfois accompagnée d'un couloir funéraire et limitée par des pierres horizontales.
Mégalithe :
du grec « méga » (grand) et « litho » (pierre), il s'agit donc d'une grosse pierre.
Moellon :
pierre de construction maniable en raison de son faible poids et de sa forme régulière.
Néolithique :
période de 5 000 à 2 000 ans avant J.-C., pendant laquelle les hommes se sédentarisent.
Pierre sèche :
pierres posées les unes sur les autres sans mortier.
Tumulus :
butte artificielle recouvrant une ou plusieurs sépultures et composée d'un mélange de pierre et de terre.
Selon les proportions de ces matériaux,on parle de tertre(terre) ou de cairn (pierre).
Informations pratiques
Durée moyenne de la visite :
1h.
Visites adaptées pour les personnes handicapées.
Le Centre des monuments nationaux publie une collection de guides sur les monuments français, traduits en plusieurs langues.
Les Éditions du patrimoine sont en vente à la librairie-boutique.
Cairn secondaire
Cairn primaire
Histoire Visiter La fonction Informations
de Carnac
Un site néolithique exceptionnel
Des mégalithes vieux de 6 000 ans
Les alignements* de Carnac furent érigés au néolithique, entre le ve et le iiie millénaire avant J.-C., par des communautés sédentarisées qui pratiquaient l'élevage et l'agriculture.
Ces constructions de pierre, associant files de menhirs* et enceintes*, sont imbriquées dans un paysage mégalithique constitué de menhirs* isolés, de tombes individuelles (tertres) et collectives (dolmens*).
De la croyance à la science
Légionnaires romains pétrifiés d'après la légende de saint Cornély ou pierres mystérieuses dans les croyances locales, les mégalithes de Carnac ont aussi été considérés comme des temples celtes par les érudits du début du xixe siècle.
Les alignements
À l'ouest
Le Ménec.
Situé à l'ouest de Carnac, cet ensemble est actuellement constitué de 1 050 pierres organisées sur une longueur de 950 mètres.
Le village du Ménec s'est installé dans l'enceinte* composée de 71 blocs presque jointifs.
Celle-ci, de forme ovale, est décalée vers le sud par rapport aux onze files de menhirs* qui y aboutissent.
L'un des blocs, le Géant du Ménec, haut de 3,50 mètres, est sans doute antérieur à l'alignement* lui-même.
Toul-Chignan se présente à l'est comme le prolongement du groupe du Ménec et se heurte à une enceinte* subsistant sur deux côtés.
Quelques monolithes isolés s'imposent dans le paysage plus à l'est.
Vers l'est
Kermario est probablement le site de Carnac ayant la plus forte fréquentation, qu'il doit aux dimensions impressionnantes de ses monolithes.
On trouve également dans cette partie un dolmen* dépourvu de son cairn* d'origine.
il se présentait sous la forme d’un cairn*(aujourd’hui disparu) recouvrant l’architecture mégalithique des couloirs et de la chambre* funéraire.
Après la Petite Métairie, les files de menhirs* remontent sur le plateau du Moulin de Kermaux pour descendre à nouveau en pente douce vers l'étang de Kerloquet, creusé au xixe siècle.
Le lieu-dit du Manio présente des files de menhirs* qui enjambent un tertre funéraire antérieur à leur installation.
Planté à son sommet, un menhir* culmine à 3,50 mètres au-dessus du sol.
Ce tertre a fait l'objet d'une fouille en 1922, livrant un mobilier important présenté au musée de préhistoire de Carnac.
Le quadrilatère du Manio, plus à l'est, est un espace restauré au début du xxe siècle et constitué de blocs de granit local d'un mètre de hauteur.
Placés jointivement, d'après les descriptions anciennes, ils limitaient un tertre tumulaire, c'est-à-dire une tombe individuelle.
Le Géant du Manio, plus au sud, se dresse sur six mètres de hauteur environ.
Kerlescan est composé des treize files de menhirs* les mieux conservées.
Bien lisibles, ces alignements* convergent, à l'ouest, vers les restes d'une enceinte* quadrangulaire.
Celle-ci est fermée au nord par un long tertre marqué à son extrémité occidentale par un haut menhir*.
Cette sépulture a été visitée, comme le laisse supposer les dépressions artificielles au centre.
Ce type de tombe renfermait le mobilier archéologique le plus prestigieux, suscitant l'avidité des « antiquaires » des xviiie et xixe siècles.
Le Petit Ménec, situé sur la commune de La Trinité-sur-Mer, prolonge de ses alignements* le site de Kerlescan.
Le musée de préhistoire à Carnac
Le musée de préhistoire retrace l'évolution de l'homme en Bretagne depuis le paléolithique (450 000 ans avant J.-C.) jusqu'au Moyen Âge.
Il enrichit la découverte des sites et permet de mieux comprendre la vie quotidienne des hommes du néolithique, leurs architectures de pierre et leurs rites funéraires.
Le musée James Miln-Zacharie Le Rouzic expose en effet une des plus riches collections préhistoriques au monde.
Il porte le nom de deux précurseurs de l'archéologie moderne qui conduisirent des fouilles dès la fin du xixe siècle pour le premier et jusqu'en 1939 pour le second, et exhumèrent de nombreux vestiges :
silex, outils en schiste, en quartz, céramiques.
Fonction des alignements*
Architecture sacrée et funéraire
L'architecture mégalithique peut se scinder en deux grands familles :
- Les sépultures individuelles ou collectives qui, au-delà de leur fonction funéraire, peuvent être considérées, par leur monumentalité, comme des marqueurs de territoire, voire comme des emblèmes de l'identité collective du groupe bâtisseur.
- Les pierres dressées qui demeurent encore mystérieuses.
Plusieurs interprétations ont été avancées, sans convaincre.
Aujourd'hui, les spécialistes penchent pour des « marqueurs » de sites privilégiés voire sacralisés.
Hypothèse du « temple néolithique »
Les caractères communs des grands alignements* de la région de Carnac laissent penser qu'il pourrait s'agir de lieux de cérémonie.
Les files matérialiseraient des allées convergeant vers les enceintes* qui occupent des positions privilégiées (en hauteur) et qui viennent conclure l'ensemble mégalithique.
L'association d'un espace processionnel ouvert (les files de menhirs*) et d'un espace cultuel fermé (l'enceinte*) dessinerait alors le plan des plus anciens « temples » conservés de l'histoire de l'humanité.
Elles peuvent être associées, comme à Carnac, à des enceintes mégalithiques et disposées en groupes parallèles.
Chambre :
espace sépulcral ayant contenu les dépôts funéraires.
Dolmen (« table de pierre » en breton) :
chambre parfois accompagnée d'un couloir funéraire et limitée par des pierres horizontales.
Enceinte :
espace clos par des mégalithes jointifs ou rapprochés.
Menhir :
mot breton signifiant « pierre longue ».
Le Ménec
alignements du Ménec
accueil maison des mégalithes
vers Carnac (B musée)
vers Auray
Toul-Chignan
tumulus Saint-Michel
alignements de Kermario
le quadrilatère
le Géant du Manio
Le Manio
cairn de Kercado
alignements de Kerlescan
vers le Petit-Ménec
L'approche scientifique de Prosper Mérimée, inspecteur des monuments historiques, amène l'État à mener, à partir de 1830, une politique d'acquisition et de préservation des mégalithes. Durant le xxe siècle, le site bénéficie de restaurations et d'aménagements qui permettent aujourd'hui de mieux comprendre les constructeurs du néolithique.
Cette notoriété a favorisé un phénomène d'érosion avant la clôture du site. À l'ouest, la route marque un tournant considéré comme l'emplacement possible de l'enceinte* mégalithique qui marquait son extrémité.
Le dolmen*, tombeau collectif, était un type de sépulture très courant au néolithique. Accueillant les dépouilles de plusieurs individus, il se présentait sous la forme d'un cairn*(aujourd'hui disparu) recouvrant l'architecture mégalithique des couloirs et de la chambre* funéraire.
Histoire Visiter Les bâtisseurs Informations
mégalithes de Locmariaquer
Trois constructions néolithiques
Une architecture de la démesure
Dressés dans la région voici 6 000 ans, plusieurs milliers de monolithes* forment, depuis la préhistoire, un des ensembles mégalithiques* les plus spectaculaires du monde.
Ce sont les menhirs* géants mesurant 6 à 20 mètres, record détenu par le menhir* décoré de Locmariaquer, vers 4 300 avant J.-C..
Des croyances populaires associent l'origine des mégalithes* à l'invisible, au merveilleux et au sacré.
Grâce à l'intérêt qu'ils ont suscité, dès le xviiie siècle, ils ont pu être conservés et, à partir du xixe siècle, étudiés par des archéologues, puis restaurés au xxe siècle pour leur redonner leur aspect d'origine.
Gravure de 1805
Le Grand Menhir* brisé
Ce monolithe*, le plus monumental de la préhistoire occidentale – énorme bloc de granit de plus de 20 mètres de long – gît aujourd'hui en quatre morceaux.
Taillé dans un granit étranger à la presqu'île de Locmariaquer, ce bloc de 280 tonnes a été transporté sur plusieurs kilomètres par les hommes du néolithique, sans que nous ayons de certitude sur la technique utilisée.
Pour le dresser, ceux-ci ont probablement construit une rampe en terre, fait basculer le menhir* dans une fosse et l'ont redressé à l'aide de leviers et de chèvres* en bois, puis calé par des pierres et de la terre.
Une fois dressé, il a été entièrement poli avec des percuteurs en quartz.
Derrière le Grand Menhir*, 18 autres emplacements de menhirs* sont matérialisés au sol par des zones empierrées.
Dressée aux alentours de 4 500 ans avant J.-C., cette file, qui forme un ensemble rectiligne impressionnant, a été détruite vers 4 300-4 200 ans avant J.-C..
La chute de ces grandes stèles est-elle accidentelle ou volontaire ?
Le débat reste ouvert au sein de la communauté scientifique.
Le dolmen* de la Table des Marchand
Construit vers 3 900 ans avant J.-C., cet ensemble a été utilisé jusqu'aux débuts de l'âge du bronze, aux alentours de 2 000 ans avant J.-C..
Les fouilles archéologiques ont révélé que la dalle du fond est plus ancienne que le dolmen* lui-même.
Contemporaine de l'alignement du Grand Menhir*, ornée sur ses deux faces, elle a été conservée à son emplacement d'origine lorsque la file du Grand Menhir* a été détruite, et le dolmen* a été construit autour d'elle ; il a donc fallu s'adapter à sa hauteur.
La forme en ogive de cette dalle et l'encadrement matérialisé par un ressaut* de la sculpture permettent de la ranger dans la catégorie des idoles en écusson*, motif répandu dans la région.
Le plafond du couloir est de plus en plus haut, peut-être de manière à marquer l'approche de la chambre, l'endroit le plus sacré.
Les symboles en forme de croissant, tout autour, matérialiseraient le rayonnement spirituel de la divinité.
Quant aux crosses sculptées à sa surface, très courantes dans l'art néolithique, on pense qu'elles représentent le pouvoir de la divinité et, peut-être aussi, la fonction sacerdotale des prêtres.
une hache emmanchée, une crosse et la partie inférieure d'un bovidé.
Une autre partie de l'animal se trouve à 4 km, au plafond du dolmen* de Gavrinis.
La dernière serait le bloc couvrant le caveau du tumulus* d'Er Grah.
À l'origine les trois parties formaient peut-être un menhir* de 14 mètres de haut.
Le tumulus* d'Er Grah (ou Er Vinglé)
Ce gigantesque monument appartient à la catégorie des sépultures à caveau fermé.
On pense qu'il s'agit de tombes de personnages importants, en raison de ses dimensions et du matériel funéraire retrouvé à l'intérieur.
Le tumulus* a été construit en plusieurs fois :
vers 4 500 ans avant J.-C., de très petits cairns* surmontant quelques fosses, dont celles où ont été découverts les squelettes de deux bovins ; vers 4 200 ans avant J.-C., la petite chambre funéraire entourée d'un cairn* circulaire ; vers 4 000 ans avant J.-C., deux extensions, au nord et au sud, constituées de murets de pierre soutenant une masse de limons gris recouverts de pierres qui portent la longueur totale du monument à 140 mètres.
Au xixe siècle, on ne connaissait d'Er Grah que la chambre, déjà pillée précédemment.
L'extrémité nord, exploitée en carrière (d'où le nom d'Er Vinglé, « la carrière » en breton) a aujourd'hui disparu.
Malgré une fouille ponctuelle de Zacharie Le Rouzic en 1908, le monument, en partie éboulé, recouvert de végétation, est tombé dans l'oubli jusqu'en 1991. Le tumulus* retrouva toute son ampleur après sa restauration l'année suivante.
Les bâtisseurs de mégalithes*
Une société hiérarchisée
Les hommes du néolithique étaient des agriculteurs-éleveurs sédentarisés et regroupés en villages.
Ces communautés agricoles ont fait preuve d'un sens de l'organisation accompli pour mener à bien de tels chantiers.
La hiérarchisation de la société néolithique apparaît clairement à travers ce genre de réalisations :
un chef, des architectes qui connaissent la résistance des matériaux et maîtrisent les mesures, des prêtres qui fédèrent les hommes, et de la main-d'œuvre.
Ces constructions ont dû mobiliser un grand nombre d'acteurs, ce que laisse supposer une densité de population élevée dans la région proche.
Des prouesses techniques
Les blocs de pierre étaient arrachés au socle granitique probablement à l'aide de percuteurs en pierre.
Il n'y a pas de carrière de menhirs* mais une exploitation rationnelle et opportuniste des amas de roche déjà érodés.
Le transport des mégalithes* ainsi obtenus pouvait s'effectuer à l'aide de cordages et de rouleaux de bois.
Des fosses minutieusement préparées recevaient la base des menhirs*, la difficulté étant sans doute d'y faire glisser l'extrémité de la pierre.
Une cérémonie de fondation accompagnait la mise en place des mégalithes*.
Chèvre :
appareil de levage souvent composé de trois poutres disposées en pyramide triangulaire.
Idole en écusson :
représentation de divinité entourée d'un « cadre ».
du grec « méga » (grand) et « lithos » (pierre), il s'agit donc d'une grosse pierre.
Monolithe :
ouvrage formé d'un seul bloc.
Ressaut :
saillie qui interrompt un plan vertical.
Selon les proportions de ces matériaux, on parle de tertre (terre) ou de cairn (pierre).
Grand Menhir
Table des Marchand
Dalle de couverture du tumulus d’Er Grah ?
D'après les récentes fouilles archéologiques, le site a été agencé en plusieurs phases. Au ve millénaire avant J.-C., est érigée une architecture ouverte avec des pierres dressées, isolées ou regroupées en alignement signalant un lieu sacré.
Puis, vers 4 000 avant J.-C., apparaissent des sépultures d'abord individuelle : le tumulus* d'Er Grah, puis collective : le dolmen* de la Table des Marchand.
Il atteignait 18,5 mètres au-dessus du sol lorsqu'il était dressé.
La gravure « gazelle », au centre de la stèle, date sans doute du début du xxe siècle. Le plafond est orné de gravures :
La charte des espaces côtiers bretons / karta arvor Breizh
Pour une gestion intégrée de la zone côtière bretonne / Evit mererezh enframmet arvor Breizh
Décembre 2007 / Kerzu 2007
Pour un développement durable de la zone côtière bretonne :
la charte des espaces côtiers bretons
L'histoire et le développement de la Bretagne sont intimement liés aux dynamiques, aux événements qui régissent le milieu marin et côtier, et de manière plus générale à l'état et à la disponibilité des ressources et des espaces maritimes et côtiers.
La zone côtière est, pour la Bretagne, une chance et une responsabilité.
Une chance parce que le littoral est un puissant facteur d'attractivité pour les hommes comme pour les activités et qu'il représente un atout indéniable pour les territoires maritimes, au regard des immenses champs potentiels de développement scientifique, économique, culturel liés à la mer et encore insuffisamment explorés.
Une chance aussi parce qu'il est vecteur de qualité pour les personnes qui y résident, y travaillent ou y passent, dans un contexte où la qualité est devenue un critère essentiel de choix d'implantation.
La zone côtière est aussi une lourde responsabilité du fait de son importance géographique et de sa forte influence sur l'ensemble des territoires et des secteurs économiques de la Bretagne.
En effet, des pressions de plus en plus fortes font courir des risques irréversibles à la zone côtière et pourraient, à moyen et long termes, remettre en cause l'atout majeur qu'elle constitue pour la Bretagne.
Président du conseil régional de Bretagne
Présentée et reconnue à juste titre comme un modèle pour la préservation de son littoral, la Bretagne prend conscience des menaces qui pèsent sur celui-ci. Cette prise de conscience est un fait nouveau important.
Elle propose les principes qui doivent régir l'action de tous sur le littoral et les dispositifs nécessaires pour faire vivre la charte.
Cette prise de conscience se traduit par l'engagement de nombreuses réflexions, qui se concrétisent en autant d'initiatives et projets de terrain dits de « gestion intégrée des zones côtières » (GIZC).
Pour ne pas avoir connu ce mouvement à temps, d'autres régions ne peuvent aujourd'hui qu'en constater les dommages.
Ces démarches prometteuses ne sont pas isolées puisqu'elles rejoignent un mouvement national, européen et même mondial de réflexion sur une nouvelle façon d'appréhender et de gérer le littoral.
Elles s'inscrivent totalement dans l'émergence progressive de la préoccupation d'un développement durable de la planète.
Si elles ne sont pas isolées, ces initiatives locales n'en sont pas pour autant coordonnées.
Or, ce besoin de cohérence est fortement exprimé par les acteurs de terrain.
Des réponses doivent donc être apportées à ce questionnement légitime.
Elles sont à rechercher dans la définition d'un projet collectif pour l'avenir de la zone côtière, projet au service duquel l'ensemble des énergies, des moyens et des compétences doivent être mobilisés.
C'est là toute l'ambition de la charte des espaces côtiers bretons.
Cette charte doit être l'occasion non seulement de définir, avec l'ensemble des Bretons, une vision commune pour l'avenir de la zone côtière bretonne, de développer une stratégie pour la mettre en œuvre, mais aussi de faire prendre conscience à tous de la dimension et des capacités maritimes de la Bretagne.
Nous devons saisir l'occasion de la charte pour définir et élaborer en commun un avenir pour la zone côtière, un avenir porteur d'ambitions, choisi et non subi.
La Région entend donner l'opportunité à tous de s'engager pour l'avenir de la zone côtière bretonne.
Elle a pris cette initiative, mais n'entend pas la mener seule.
C'est pourquoi elle a inscrit son élaboration dans une large concertation, multiforme, avec l'ensemble des acteurs de la zone côtière.
Collective par essence, cette charte doit s'inscrire dans la collaboration et dans le respect des compétences de chacun, pour jouer la carte de la complémentarité entre les acteurs et de la cohérence entre les actions afin de développer de nouvelles façons de gérer la zone côtière dans une logique de développement durable.
La charte est un acte d'engagement et un document de référence définissant un projet d'avenir pour la zone côtière bretonne se déclinant en sept défis à relever.
Enfin elle propose, par le biais de chantiers-phares, plusieurs axes de travail autour desquels pourrait s'amorcer la concrétisation d'un développement durable de la zone côtière bretonne.
Dix chantiers-phares ont été identifiés lors de l'élaboration de la charte.
Ils ne sont pas exhaustifs et constituent la première base d'un travail commun pour les acteurs de la zone côtière bretonne.
Pour que la charte devienne réellement un document de référence et un projet de société partagé par tous, elle doit être reconnue par un maximum d'acteurs de la zone côtière bretonne.
Il en sera de même pour les associations d'élus, les organisations socioprofessionnelles, les associations de dimension régionale, ou les collectifs départementaux d'associations.
Elle sera donc proposée pour signature et adoption aux collectivités territoriales, à leurs groupements et aux Pays.
Dans le cadre de l'élaboration de la charte, la proposition a été faite à l'Etat de collaborer.
A ce stade aucune suite n'a été donnée, même s'il y a convergence sur les enjeux pour une gestion durable de la zone côtière bretonne.
La signature de la charte aura valeur d'engagement à respecter son contenu et à promouvoir des actions contribuant à sa mise en œuvre.
Les signataires seront ainsi invités à développer, à leur niveau, une stratégie définissant les actions qu'ils entendent mettre en œuvre pour contribuer au développement durable de la zone côtière bretonne.
les reliquaires.
Ces objets sont de véritables œuvres d'art réalisés par des orfèvres.
Ils vont prendre les formes les plus variées comme des petits édifices religieux, comprenant une âme de bois et recouverts de plaques de métal décorées de pierres précieuses, ou encore la représentation d'une partie du corps, bras, pied ou encore le buste, très prisé au Moyen Âge.
La somptuosité du reliquaire est fonction de la ferveur qui s'attache au saint, et aux moyens de la communauté.
Châsse-reliquaire Sainte-Barbe et Saint-Fiacre, Le Faouët
Vers 1460-1470, Orfèvre de basse Bretagne,
argent et argent doré, ciselé, moulé et fondu
Les DALMATIQUES sont à l'origine des tuniques de dessus à longues manches importées de Dalmatie, à l'usage civil.
Elles ont été intégrées au costume religieux et portées pendant la célébration de la messe.
Réalisées dans des tissus précieux, les dalmatiques sont ornées d'orfrois, galons brodés d'or et d'argent.
Ces pièces provenant de la chapelle Saint-Fiacre de Radenac sont d'origine anglaise, dont les ateliers étaient très réputés entre le XIIIe et le XVIe siècle.
fin XVe siècle – début XVIe siècle ; fonds de Velours de soie rouge à l'origine, devenu marron ; fils métalliques ; âme de lin sur laquelle est enroulée un boyau recouvert d'argent ; soie floche polychrome, ruban de soie verte ; galons de lames d'argent ; doublure de lin ; Coll.
Musée de Vannes, fonds SPM. photo D. Dirou.
Dans les faubourgs, l'artisanat est florissant.
Les tanneurs s'installent à Saint-Patern, les moulins et les forges de Saint-Salomon rassemblent les drapiers et les artisans du métal.
Les marchandises comme le sel, les toiles, les céréales, le vin… s'échangent, nécessitant l'aménagement des quartiers du port et la construction de nouvelles routes.
LA VAISSELLE AU MOYEN ÂGE
Les ustensiles les plus courants dans la cuisine médiévale sont en terre cuite.
Le pot, élément de base, sert indifféremment à conserver les aliments ou, posé directement sur les braises, à les cuire.
Les vases et les grandes cruches aux multiples fonctions, avec parfois des chaudrons en métal, complètent cet équipement rudimentaire.
A partir du XIVe siècle, la vaisselle de table se distingue des ustensiles de préparation, elle s'affine et se décore.
XVIe siècle ; terre cuite vernissée (production de Saintonge)
Provenance :
Larmor-Baden (56)
Musée de Vannes, fonds SPM; photo musée de Vannes
Carreaux de pavement décorés d'un dragon, XIIIe siècle, Sarzeau (56)
Ces pavements historiés proviennent du premier pavement de la chapelle du château de Suscinio.
Totalement détruite par un incendie vers 1360-1380, les restes de la chapelle sont jetés en remblais dans les douves, où ces carreaux de pavements sont retrouvés fortuitement en 1963. Ils datent vraisemblablement de la première moitié du XIIIe siècle et seraient de production angevine.
Classé MH le 17 mai 1949. Coll. Musée de Vannes, fonds SPM
Ouestélio, Le prestataire de vos documents SUR-MESURE
PRIVILEGIER L'ECOUTE DE VOS BESOINS ET
VOUS OFFRIR DES SOLUTIONS PERSONNALISEES
Qualité, rapidité , efficacité et diversité
Aprés le passage au «numérique» c'est le «tout électronique» qui apparaît déjà à l'horizon...
Depuis 1964, notre métier évolue sans cesse en fonction de vos besoins et de vos attentes.
Pour vous offrir un accompagnement efficace, notre équipe, compétente et réactive, s'appuie sur une parfaite maîtrise des technologies alliée à la fiabilité de nos systémes d'impression.
C'est pour vous, la garantie de trouver à Ouestélio toujours plus de «solutions sur mesures», conformes à vos exigences de qualité, rapidité et diversité de supports et de finitions.
Steven GUEGUENIAT
Fiabilité : Ouestélio s'engage à vous fournir une qualité de travail optimale.
Nous effectuons un contrôle à chaque étape du travail confié.
Disponibilité :
Ouestélio s'engage à vous conseiller et vous orienter pour trouver avec vous les solutions les plus adaptées.
Respect des délais :
Ouestélio s'engage à vous remettre vos travaux dans les meilleurs délais
Accès facile :
Ouestélio s'engage à vous faire bénéficier gratuitement d'un service de commande en ligne simple et rapide
Mobilité, Proximité :
Ouestélio s'engage à vous assurer un service de livraison rapide à l'adresse choisie
La paroisse
Le breton
Réalisation DMLG Production, 2006
Le paléolithique
Réalisation Art graphique et Patrimoine, 2005
2 min 12''
Le gallo
Vous venez de terminer la visite de l'exposition permanente du musée de Bretagne.
Nous vous invitons également à découvrir les expositions temporaires, la programmation culturelle, à suivre les visites guidées et des animations spécifiques. N'hésitez pas à vous renseigner à l'accueil et à consulter les différents programmes.
Le musée vous remercie de votre visite.
À bientôt
BIENVENUE AU MUSEE DE BRETAGNE
« Bretagne est Univers », titre de l'exposition permanente, est inspiré d'un poème de Saint-Pol Roux (1861 – 1940), poète attaché à la singularité d'une terre où il n'était pas né.
Ce parcours vous présente 2300 objets sur un plateau muséographié de 2000m².
Il restitue une histoire chronologique de la Bretagne des origines à nos jours.
Le Musée de Bretagne, musée de France, est emblématique de la reconnaissance de la culture bretonne et de la dimension universelle que toute culture porte en elle.
Bonne visite…
conférence de Christophe Le Pennec, assistant de conservation au musée de Vannes
Mercredi 12 novembre, à 14 h 30, au Château de l'Hermine
« Frédéric Cailliaud, un Nantais en Egypte »
conférence de Marie-Hélène Santrot, conservateur au musée Dobrée, Nantes
Musée des Beaux-Arts de Vannes
Place Saint-Pierre - 56000 Vannes
tél. 02 97 01 63 00 - mailto:musees@mairie-vannes.fr musees@mairie-vannes.fr
Légendes ??
Photo :
O. Caijo
LA PASSION DE L'ESTAMPE
La collection de Denise Delouche
Exposition du 7 juin au 30 septembre 2008
Mercredi 10 septembre 2008, à 15 heures, au musée
Rencontre avec… Denise Delouche
LA COHUE, MUSEE DE VANNES
place Saint-Pierre, 56000 Vannes
02 97 01 63 00 - musees@mairie-vannes.fr
Elle conserve ses deux grands murs pignons avec leurs baies et les bancs de pierre dans l'embrasure.
Transformé au XVIIe siècle, cet espace aux belles proportions va accueillir le parlement de Bretagne exilé à Vannes entre 1675 et 1690. Ces travaux vont nécessiter de renforcer le bâtiment au rez-de-chaussée par des piliers massifs et voûtés.
C'est vers cette époque que l'ensemble du bâtiment va être doté de toitures.
Sous la Révolution, la salle haute sert de tribunal, puis devient le théâtre, jusqu'à la dernière guerre.
Devenue propriété de la Ville en 1813, la Cohue va être diversement utilisée, jusqu'aux années 1980 où vont s'installer les collections du Musée.
Les collections de peinture du musée occupent l'espace gauche du passage et la salle haute.
Les présentations sont renouvelées au gré des dépôts des musées de France, offrant ainsi des parcours thématiques diversifiés.
L'espace droit réunit les collections d'art graphique, tandis que le passage central est réservé aux expositions temporaires.
LES COLLECTIONS PERMANENTES
La réalité de la création artistique dépasse toujours les catégories et les écoles stylistiques.
L'art est le fruit d'individualités, certes immergées dans leur époque, mais surtout préoccupées de donner forme à leur monde intérieur.
Ainsi, bon nombre d'artistes avancent en suiveurs du courant admis, ou en marge de celui-ci, d'autres encore - et ils sont une minorité - deviendront chefs de file, novateurs et seuls ces noms s'attacheront au siècle.
La diversité des collections des musées rend compte de cette histoire et invite à une perpétuelle réévaluation de notre perception, à la lumière des œuvres elles-mêmes.
LES EXPOSITIONS TEMPORAIRES
Les expositions temporaires complètent et précisent le point de vue sur une époque, un style ou un artiste.
Elles peuvent aussi ouvrir des horizons nouveaux sur la création contemporaine.
Ces rendez-vous sont l'occasion, pour les publics, de s'approprier le musée.
IMAGES DE BRETAGNE
La vague romantique du début du XIXe siècle a poussé les premiers peintres à quitter un temps leurs ateliers parisiens pour parcourir les provinces françaises, à la recherche d'une inspiration nouvelle.
Il subit son destin, sombre, dans la peinture de Charles Cottet, disparaît, comme fondu dans le paysage synthétique de Henri Moret, retrouve de la présence avec Jean Frélaut.
Ce dernier, moins tragique, développe une imagerie personnelle, faisant une large place au monde paysan, aux travaux de la terre dans la campagne vannetaise et aux infinies variations des saisons.
LE PORTRAIT, MIROIR SOCIAL
L'apparition de la photographie au XIXe siècle a fait craindre aux artistes l'abandon du portrait peint.
Or, ce genre n'a jamais été aussi florissant que durant les trente dernières années du siècle.
Emile Zola écrit en 1868 :
« Le flot des portraits monte chaque année et menace d'envahir le Salon tout entier ».
A la suite des princes, des célébrités de la politique, des affaires ou des arts, la classe bourgeoise, qui gagne une place prépondérante dans la société, aspire à fixer, par l'image, sa réussite sociale.
Après Paris, capitale du genre, sous la IIIe République, la province se laisse gagner par la mode du portrait mondain.
Jean-Jacques Henner souligne le sérieux un peu austère de Jules Leroy, médecin aux armées, issu d'une famille de notables vannetais.
Paul Helleu, né à Vannes en 1859, connaîtra comme Louis Bonnat, Jacques-Emile Blanche, Carolus-Duran… une véritable notoriété, en peignant les belles élégantes.
Ces artistes, de tradition classique, régulièrement exposés au Salon, possédaient un solide métier.
Ils s'attachaient à rendre compte de la position sociale de leur modèle, mais aussi de livrer leur tempérament profond, pour en faire deviner le caractère.
Etrangers aux tendances nouvelles qui s'élaborent, ils disparaîtront avec les dernières années du siècle, définitivement supplantés par les photographes.
PEINTURE ET LUMIERE
La question de la lumière occupe les peintres depuis des siècles.
Au service d'une dramatisation du sujet chez Le Caravage, symbole mystique dans la peinture religieuse, tour à tour démonstrative ou allusive, elle traverse l'histoire de l'art. Sa présence, comme sujet même du tableau, s'affirme au milieu du XIXe siècle, avec l'engouement pour la peinture de plein air, notamment les thèmes marins :
Eugène Boudin, Un grain, Elodie La Villette, Falaises.
A son apogée dans l'école impressionniste, elle est magistralement saisie par Claude Monet au moyen des séries d'un même thème :
les meules, la façade de la cathédrale de Rouen ou les aiguilles de Port-Coton.
Les artistes du XXe siècle, attachés à une certaine sensibilité au paysage, poursuivent cette quête.
Il en va ainsi de la peinture de Geneviève Asse qui intériorise cet élément essentiel de son œuvre et l'utilise pour construire un espace mental et poétique.
BELLE-ILE DES PEINTRES
Depuis un peu plus d'un siècle et demi, Belle-Île incarne, par son seul nom, la fascination des peintres pour cette lointaine et aventureuse terre de Bretagne.
Cette île jetée dans l'océan offre par sa côte aux rochers déchiquetés, ses tempêtes furieuses, et la mouvance d'une lumière exceptionnelle, tout ce qui retient les artistes à la recherche d'une peinture nouvelle.
Claude Monet, subjugué par le ciel et la mer, s'y attarde pendant deux mois et demi de l'année 1886, à fixer les fugitives variations de couleurs qui s'offrent à lui.
De cette expérience naîtront les séries qu'il systématise les années suivantes.
Exposition Alain Marcon, sculptures, 2007
Exposition Jean Bazaine, 2006
Séance de portrait sous le Directoire
Jeanne Rongier (1852-1934)
CHATEAU GAILLARD
XVe - XVIe siècles
Classé Monument Historique le 3 janvier 1913
Château Gaillard est un hôtel particulier daté du XVe siècle, construit en pierre à l'époque où le reste de la ville est en pan de bois.
Cette demeure urbaine médiévale a été construite par Jean de Malestroit, chancelier du duc Jean V de Bretagne (1408-1442), sur une ancienne propriété d'un certain Gaillard Tournemine, d'où le nom de Château Gaillard.
En 1457, le duc Pierre II achète l'immeuble pour servir d'auditoire au Parlement de Bretagne et de demeure pour le président du Parlement.
Château Gaillard comprend quatre niveaux reliés entre eux par un escalier à vis en pierre.
La salle du rez-de-chaussée, s'ouvrant sur le jardin reliant l'hôtel de Roscanvec, comprend deux cheminées monumentales.
Le premier étage s'articule en trois espaces habillés de boiseries décorées.
Le deuxième étage a été pourvu de rayonnages pour recevoir la bibliothèque de la Société Polymathique du Morbihan, lorsqu'elle y installe les collections de son musée et sa bibliothèque en 1912.
Le Château Gaillard, toujours propriété de la Société Polymathique du Morbihan, a été confié à la Ville de Vannes en 2000, pour y réaliser, avec la Cohue et l'hôtel de Roscanvec, un musée répondant aux nécessités de conservation et d'accès pour tous publics.
DES COLLECTIONS DE PREHISTOIRE
Dans la première moitié du XIXe siècle, bon nombre de sociétés savantes se penchent sur les origines de l'homme, abandonnant l'idée d'une humanité aux origines bibliques pour l'observation et la connaissance de ce qui deviendra une science :
la Préhistoire.
Les collections du Musée de Vannes conservent quelques ensembles exceptionnels, comme celui découvert de Mané-er-Hroek à Locmariaquer et enfermant des haches polies et parures de l'époque néolithique.
Ces joyaux ne doivent pas pour autant occulter l'intérêt des périodes postérieures :
l'âge du bronze qui nous a laissé quantité d'armes, de haches, de poteries trouvées dans les cimetières à coffres de Saint-Pierre-Quiberon.
L'âge du fer et ses énigmatiques dépôts comme celui de Langonnet composé de 254 haches à douilles.
Tous ces objets, par-delà leur beauté, leur ancienneté, leur rareté, nous parlent d'hommes et de femmes qui ont conquis un savoir-faire technique, développé une symbolique qui bien souvent nous échappe, ont échangé entre eux sur de vastes territoires, et dont nous n'avons pas fini de comprendre le quotidien.
LE MOYEN AGE A VANNES
Vannes est la résidence des ducs de Bretagne à la fin du Moyen Âge ; Jean IV consacre d'importants moyens financiers pour élargir l'enceinte vers le port et doubler ainsi la superficie de la ville intra-muros.
En 1379, il commande le Château de l'Hermine, partageant ainsi son temps entre la ville et son château à Suscinio.
Jean V poursuit l'effort en faisant de Vannes une ville aux institutions dignes d'une capitale.
Château Gaillard, l'une des rares demeures urbaines du XVe siècle ayant conservé son agencement d'origine est, de ce fait, l'écrin idéal pour la présentation de ces objets précieux.
Les collections présentées proviennent du Musée de Vannes, du fonds de la Société Polymathique du Morbihan, mais également des trésors des différentes communes du Morbihan qui ont accepté d'en faire, pour un temps, un dépôt au musée.
LE MUSEE, LIEU DE PASSAGE ET DE TRANSMISSION
La connaissance n'étant pas l'unique clé pour rencontrer les objets du passé, les collections de Château Gaillard s'ouvrent régulièrement à la création contemporaine, offrant à travers les œuvres d'aujourd'hui des échos sensibles qui rappellent que les civilisations sont périssables, mais que des cendres renaît la vie.
LES PANNEAUX PEINTS DU CABINET DES « PERES DU DESERT »
Au deuxième étage de Château Gaillard, les murs et la cheminée du XVe siècle sont entièrement recouverts de placards de boiseries ornées de cinquante-sept panneaux peints, représentant les « Pères du Désert », et de dix grands sujets relatifs à la vie du Christ (dont deux n'existent plus).
Copiées par un artiste anonyme sur les gravures des frères Sadeler, datant de 1587 et reprises par Martin de Vos, à Paris, en 1606, ces peintures à l'huile représentent des ermites d'Orient (Syrie, Palestine, Egypte), mais aussi quelques grands noms du monachisme comme saint Jean-Baptiste, saint Jérôme, saint Benoît, saint Bruno, saint Robert d'Arbrissel et quelques figures de France, Italie, Suisse ou Flandre.
A côté de quarante « Pères » se trouvent treize « Mères » dont Marie-Madeleine, et quatre panneaux non identifiés.
Neuf peintures sur bois ou toile décorent les parties hautes de la pièce :
elles illustrent en général des épisodes de la vie du Christ dans une facture différente puisque le peintre anonyme a donné à ses personnages tantôt des costumes anciens, tantôt des capes et chapeaux du XVIIe siècle.
Il est curieux de constater que le saint Pierre (premier panneau supérieur) s'apparente à une gravure de Bolswest de 1612 représentant saint Judoc dans un recueil sur les ermites (Lettre de H. Le Bourdellès, Université Charles de Gaulle, Lille III).
Le commanditaire de cette décoration est, très probablement, Pierre de Sérent, propriétaire des lieux dans les années 1630-1660, Président du Présidial de Vannes en 1643, mort en 1663. Il avait un frère chez les Carmes et, de ses dix enfants, sept entrèrent dans le clergé, dont un Jésuite, un Cistercien et trois Ursulines.
La vogue de la vie des Ermites était grande en ce début du XVIIe siècle qui correspond à un renouveau du catholicisme, à l'éclosion de nombreux ordres monastiques qui s'implantent à Vannes et à l'apparition d'une spiritualité du renoncement, de la « Retraite », de la conversion personnelle.
On peut donc penser que Pierre de Sérent a voulu consacrer cette pièce au travail, à la méditation ou à la prière soit pour mieux accomplir son métier de juge (les étagères des placards pouvaient recevoir ses dossiers), soit pour l'instruction religieuse de ses enfants ou pour son salut personnel.
Chopping-tool en silex
-400000 ans, Rivière du Vincin, Vannes (56)
Bifaces en grès
- 150000 ans, Bois du Rocher à Sainte-Helen (22)
Collier néolithique en variscite
-3000 ans, Tumulus Saint-Michel, Carnac (56)
Amphore romaine servant au transport du vin
1 er siècle, trouvée au large de Belle-Ile vers 1950
Christ en croix d'époque médiévale
bronze, provenant du Jugon (22)
Gobelet d'ivoire sculpté,
XIVe siècle, représentant six scènes de l'amour courtois
Domus aurea - Construction IV
Anne et Patrick Poirier
1975-1978, charbon de bois, anthracite,
FRAC Bretagne
photo MBA Vannes, O. Hamery
Le cabinet des « Pères du Désert »
Au sujet breton académique très présent au Salon jusque dans les années 1880, vont succéder des recherches plus personnelles et novatrices. Si, pour tous, le paysage et la lumière tiennent une place majeure, l'homme n'est pas absent, mais un des éléments de cette nature supérieure.
Editorial de Bretagne ensemble n°9 (juillet 2008)
Bons festivals en Bretagne !
Grand Départ du Tour de France, fêtes maritimes de Brest et de Douarnenez, festivals :
autant de manifestations variées qui animeront l'ensemble de notre territoire et feront de la Bretagne, cet été encore, un région où il fait bon vivre ensemble des moments de fête, de rencontres et de partage.
Entre le 1 er juillet et le 31 août, plus de 120 événements mettront à l'honneur musique traditionnelle, musique classique, électro, chanson française, théâtre, contes, arts de la rue, parcours de découverte de l'art contemporain,… à travers la Bretagne.
De notoriété internationale ou plus locales, toutes ces manifestations méritent le déplacement.
Elles sont autant d'expressions de la personnalité de notre région, de notre savoir-faire dans la programmation et l'accueil de qualité, de l'engagement sans limite de milliers de bénévoles qui s'activent en coulisses.
Et, passionné et fidèle, le public ne s'y trompe pas en se déplaçant toujours plus nombreux chaque année.
Je vous souhaite un bon été en terre festivals !
L'INTERVIEW
Daniel Gilles
vice-président du Conseil régional, chargé des sports et des loisirs
Quelle place occupe le vélo dans la politique sportive régionale ?
La Région Bretagne soutient l'ensemble des disciplines sportives, notamment le cyclisme.
Pratique identitaire forte en Bretagne, le vélo est indissociable de son patrimoine géographique et culturel.
Mis en cause ces dernières années, nous souhaitons qu'il retrouve ses couleurs et son éthique pour demeurer un vecteur efficace de promotion et de rayonnement de notre région à l'extérieur.
Comment la Région promeut-elle la pratique du cyclisme ?
Nous consacrons un budget annuel de 500 000 euros pour soutenir l'organisation de courses cyclistes de haut niveau, notamment le Tour de Bretagne et les épreuves de Coupe de France.
Nous appuyons aussi l'action des ligues sportives, tels le Comité de Bretagne de cyclisme et la Ligue de Bretagne de cyclotourisme, qui animent le tissu très dense de petites courses locales, encouragent la pratique amateur du vélo et développent les parcours balisés de randonnée.
En direction du grand public et des professionnels, ces actions convergent vers l'accompagnement d'une passion populaire durablement enracinée.
On prétend que les hommes sont façonnés par la géographie, cet axiome concerne sans doute aussi les sports, tant la Bretagne semble avoir été créée pour le vélo.
J'en veux pour preuve les côtes qui semblent ne pas vouloir finir et qui s'achèvent enfin sur des paysages à vous couper le souffle.
La diversité de nos routes et de nos chemins, dont les bas côtés ont sans doute été conçus pour pouvoir accueillir les milliers de spectateurs enthousiastes des compétitions.
Les Bretons eux-mêmes sont faits pour le vélo :
la pugnacité, l'opiniâtreté, la force de caractère qui les caractérisent ont produit des champions parmi les plus grands.
De nouveaux investissements sont-ils programmés ?
Nous participons traditionnellement aux travaux de création ou de rénovation des anneaux cyclistes, au nombre de 18 en Bretagne.
Clé de voûte de cette politique d'équipement, un vélodrome couvert sera construit à Lanester (Morbihan) à l'horizon 2012. La Région participera au financement du projet à hauteur de 5 millions d'euros.
Cette aide complètera le dispositif de soutien au cyclisme breton de haut niveau, amorcé par le partenariat noué avec l'équipe professionnelle Bretagne Armor-Lux.
Mais plus que tout, les Bretonnes et les Bretons aiment passionnément le cyclisme.
La Bretagne attend le Tour, elle est prête à tout mettre en œuvre pour que la fête soit parfaite et pour que sportifs, spectateurs, organisateurs, journalistes en gardent un souvenir ébloui.
La Bretagne vous attend pour ouvrir avec vous une page d'histoire du cyclisme, une nouvelle légende du Tour.
Soyez les bienvenus sur notre terre de cyclisme, vous êtes ici chez vous.
C'est ce qui m'a amené à proposer à mes collègues du Conseil régional la création d'une équipe cycliste de Bretagne, l'équipe Bretagne Armor Lux.
Le vélo est chez nous extrêmement populaire et apprécié, il s'adresse à tous et toutes, c'est par excellence un sport démocratique et festif, c'est ce qui a motivé notre engagement économique et sportif.
Tous ces éléments augurent d'un magnifique départ du Tour de France 2008, qui trouvera sans conteste chez nous un public à sa mesure.
S'il représente formellement la stratégie concrète de la collectivité régionale en faveur du développement durable, il a aussi vocation à être un outil collectif pour l'ensemble des acteurs politiques, associatifs, économiques, sociaux de Bretagne.
Partager des principes, des actions, un atlas pour suivre les avancées de notre région, voilà l'objet de ce rapport Agenda 21.
L'élaboration de l'Agenda 21
Dès 2003, le Conseil économique et social régional a présenté une contribution incitant à la mise en place en Bretagne d'un Agenda 21 régional.
A l'automne 2004, un réseau de référents a été constitué dans l'ensemble des services de la Région.
Des sessions de formation ont été organisées en 2005 pour préparer agents et élus à l'élaboration de l'Agenda 21.
Une réflexion a parallèlement été lancée sur la capacité d'action de la Région, visant à analyser ses marges de manœuvre à périmètre financier constant.
Cette réflexion a abouti à une première grille de lecture de l'action régionale qui a permis l'analyse des 10 chantiers du « Contrat pour la Bretagne », présentés aux Assises régionales des Territoires qui se sont tenues à Morlaix en 2004 et à Saint-Brieuc en 2005, afin de déterminer les apports de chaque chantier au développement durable et de dresser une liste d'objectifs supplémentaires ou complémentaires possibles.
Ce travail a fait l'objet du premier rapport d'étape qui a été adopté à l'unanimité par le Conseil régional le 12 octobre 2006.
Le volet externe de l'Agenda 21 :
Sur la base du rapport d'étape a été réalisé un travail de concertation interne à l'institution régionale.
Il s'agissait en particulier de vérifier la prise en compte des différents piliers du développement durable dans chacune des démarches en cours ou à lancer, en s'assurant par exemple que les chantiers de développement économique intègrent bien les préoccupations environnementales et sociales et inversement.
Elus en charge des différentes politiques et agents du réseau des référents Agenda 21 ont conduit ce travail de réflexion aboutissant à une proposition de cadre de référence du développement durable – les grands objectifs -, accompagnée d'une liste d'indicateurs permettant de mesurer et de cartographier les effets attendus des politiques avec l'ensemble des partenaires, suivie enfin d'une proposition de « programme d'actions pour le 21 ème siècle » concernant les actions partenariales conduites ou pouvant être conduites par la Région à l'intérieur de ce cadre.
L'ensemble a été regroupé dans un dossier de concertation.
Ce dossier de concertation a été adressé début septembre 2007 à 1 400 structures ou personnes représentant le plus grand nombre possible d'acteurs potentiellement intéressés par le développement durable de la région :
collectivités territoriales, chambres consulaires, associations, entreprises, syndicats, établissements d'enseignement, administrations publiques, universitaires…
Parallèlement a été ouvert un extranet – agenda21.region-bretagne.fr – permettant aux contributeurs de consulter le dossier de concertation sous forme électronique, d'apporter des commentaires, de rédiger des articles ou de déposer des fichiers jusqu'en mars 2008. Plus de 1 800 visiteurs uniques s'y sont connectés.
Une soixantaine de structures ou d'universitaires ont adressé à la Région 160 contributions portant sur l'ensemble du document.
Cadre de référence, méthode, atlas du développement durable et programme d'actions ont ainsi fait l'objet de critiques, de propositions d'ajouts, de précisions...
Les contributions ont été publiées sous forme de deux recueils, disponibles sur l'extranet agenda21.region-bretagne.fr. Ces recueils, comme l'ensemble des documents relatifs à l'Agenda 21, seront prochainement disponibles sur le site Internet de la Région.
Que l'ensemble des contributeurs, dont la liste figure en annexe du présent document, en soient grandement remerciés.
La grande majorité des contributions ont été intégrées dans le présent rapport après examen approfondi par les élus en charge des politiques régionales accompagnés des référents Agenda 21 des services.
Le volet interne de l'Agenda 21 :
Parallèlement à l'élaboration du volet Région partenaire de l'Agenda 21, un travail de concertation a été mené avec les référents et élus en charge des politiques pour lesquelles la Région est exclusivement maître d'œuvre :
la gestion de son patrimoine immobilier, y compris les lycées, le management de son personnel, la commande publique, etc.
Sur la base d'un référentiel comparable, les groupes de travail mis en place ont abouti à la rédaction du volet Région responsable de l'Agenda 21 qui liste les actions réalisées, en cours ou en projet qui relèvent du développement durable de l'institution :
responsabilité sociale, responsabilité économique, responsabilité environnementale et responsabilité en termes de gouvernance.
Un catalogue d'indicateurs correspondant à ces actions a été élaboré et accompagne, sous forme d'un cahier séparé, le rapport Région responsable.
La mise en œuvre de l'Agenda 21
L'Agenda 21 a vocation à évoluer en permanence dans toutes ses composantes.
Il fera l'objet d'une révision régulière en fonction de l'ampleur des changements qu'il sera nécessaire d'y intégrer.
Le débat permanent que la Région souhaite engager avec toutes les composantes de la société civile bretonne influera en effet sur le cadre de référence du développement durable en Bretagne et, par extension, sur l'atlas du développement durable.
Le programme d'action connaîtra par ailleurs des évolutions régulières :
au fur et à mesure de l'avancement de la démarche, des actions en projet devront changer de statut pour passer à celui d'actions en cours ;
les évolutions possibles du contexte social, économique et environnemental breton rendront nécessaires une réflexion et la définition de nouveaux projets d'actions, de même que les changements législatifs ou réglementaires.
Mise en œuvre de l'Agenda 21
En fonction des priorités qui seront déterminées sur les actions en projet, celles-ci feront l'objet d'une première transcription dès le budget primitif 2009 puis intègreront progressivement les budgets primitifs de la Région.
Cette démarche permettra de dresser pour ces actions des objectifs de réalisation tant en termes de temps et de priorités que de moyens, conditions essentielles à une mise en œuvre opérationnelle de l'Agenda 21 régional.
Evaluation de l'Agenda 21
Parallèlement et en corrélation avec la démarche budgétaire, des indicateurs spécifiques à chaque action, en cours ou en projet, seront proposés.
Ils permettront de suivre chaque année la progression des politiques de développement durable conduites par la Région.
Centre de ressources dédié au développement durable en Bretagne
La Région étudiera la mise en place progressive d'un centre de ressources régional sur le développement durable.
Cet outil devra permettre la mutualisation des données existantes et le renforcement de nos capacités cartographiques collectives, la création de l'atlas régional du développement durable, la mise en œuvre d'outils prospectifs sur le changement climatique.
Soutien aux démarches menées par les collectivités locales
La politique territoriale de la Région est le moyen privilégié pour aider les collectivités locales à intégrer leurs projets dans une démarche globale de développement durable.
Ainsi le soutien à l'ingénierie territoriale peut être mobilisé pour assurer la diffusion dans chaque Pays des méthodes ou référentiels relatifs au développement durable ou aux Agendas 21 locaux.
Les enveloppes 2 et 3 des Contrats de Pays pourront également être mobilisées pour soutenir les projets des collectivités locales liés à des problématiques de développement durable.
Etats généraux des Agenda 21 et du développement durable en Bretagne
Dans le souci de connaître, partager et dynamiser la démarche de développement durable, des Etats généraux réguliers des Agendas 21 en Bretagne seront organisés dès fin 2008, instances de dialogue entre les acteurs économiques, sociaux et environnementaux pour la promotion du développement durable, la diffusion des bonnes pratiques et l'examen de l'état d'avancement de sa mise en œuvre en Bretagne.
Le contenu du volet Région partenaire de l'Agenda 21 régional
Le cadre de référence du développement durable en Bretagne
Le cadre de référence du développement durable de la Bretagne permet à l'assemblée régionale de préciser ce que recouvre le concept de développement durable pour la Bretagne.
Il constitue également une proposition de vision commune que la Région souhaite partager avec ses partenaires.
A noter que les termes « durable » et « responsable » doivent être compris comme relevant du cadre de référence et non comme de quelconques jugements de valeurs sur des pratiques conventionnelles.
Le programme d'actions pour le 21 ème siècle
Le programme d'actions présente, sous forme de fiches thématiques, les actions en cours ou réalisées, mais également les actions qui ont fait l'objet de la concertation lancée en septembre 2007. Le programme contient 28 fiches thématiques groupées sous quatre titres correspondant aux quatre grandes finalités du cadre de référence, en fonction des « dominantes » qui ont été révélées par la concertation.
Cependant les finalités et sous-finalités auxquelles les actions se référent ainsi que les chantiers qu'elles concernent sont systématiquement rappelés pour chacune d'elles.
L'atlas régional du développement durable
L'atlas régional liste les indicateurs possibles du développement durable de la Bretagne.
Il ne s'agit pas stricto sensu des indicateurs des actions partenariales régionales qui sont proposées dans le programme d'actions, mais bien d'indicateurs touchant tous les champs visés par le cadre de référence et qui ont vocation à servir à terme à tous les acteurs du développement breton :
citoyens, collectivités, acteurs économiques… La vocation de l'atlas est de présenter des données sous forme graphique et cartographique qui seront mises régulièrement à jour sur un site internet accessible à tous.
Aux grands indicateurs de contexte permettant de mesurer les finalités (IBEE, IDH, BIP 40, Empreinte écologique) s'ajouteront de nombreux indicateurs révélateurs de l'état d'avancement des sous-finalités ou objectifs de développement durable pour la Bretagne.
Enfin les annexes rappellent, pour mémoire, la liste des 10 chantiers du « Contrat pour la Bretagne », apportent précisions et illustrations sur les indicateurs synthétiques de l'Atlas et dressent la liste des contributeurs de la concertation sur l'Agenda 21.
Le référentiel développement durable de la Bretagne
I. Renforcer la prospérité économique et l'emploi en favorisant des modes de production et de consommation durables basés sur la qualité et la diversité des formations, des filières et des territoires
I.1 Renforcer la prospérité économique de la Bretagne
I.1.1 Permettre à tous les Bretons de profiter du dynamisme économique de la Bretagne, en veillant à ce que les richesses produites bénéficient à tous, équitablement
I.1.2 Conforter la performance des activités économiques autour de la recherche, de l'innovation, et de la prise en compte du développement durable
I.1.3 Diversifier l'économie bretonne en développant les filières dans le champ du développement durable - éco-filières, éco-entreprises, notamment l'éco-tourisme, économie sociale et solidaire - tout en valorisant les ressources du territoire
I.1.4 Consolider l'action des acteurs économiques à l'échelle régionale en stimulant leur mise en réseau, par la mise en place de pôles de compétitivité, de clusters, par le soutien à la transmission d'entreprise, etc., et en dynamisant leur ouverture sur le monde, en conjuguant économie locale et économie mondialisée (importations et exportations)
I.2 Favoriser l'emploi en améliorant l'adéquation entre l'offre de formation et la demande de qualification
I.2.1 Améliorer l'offre d'emploi et mieux faire se rencontrer offre et demande
I.2.2 Former pour favoriser l'emploi
I.3 Favoriser une consommation responsable
Renforcer l'équité, l'égalité, la solidarité et la culture pour favoriser l'épanouissement humain, la qualité de vie et la cohésion sociale
II.1 Garantir les droits des personnes
II.2 Réduire les inégalités et innover
II.2.1 En Bretagne
II.2.2 A l'international
II.3 Faire de l'identité et du patrimoine bretons des leviers du développement durable
Restaurer, préserver, mettre en valeur et gérer durablement le patrimoine et les ressources naturels, la biodiversité et lutter contre le réchauffement climatique
III.1 Restaurer la qualité de l'eau, mieux la gérer
III.2 Freiner le changement climatique tout en anticipant ses effets prévisibles
III.2.1 Mettre en place une politique énergétique fondée sur la sobriété et les énergies renouvelables
III.2.2 Diminuer les émissions de gaz à effet de serre (dans l'ensemble des fonctions et politiques territoriales)
III.2.3 Anticiper les effets prévisibles du changement climatique
III.3 Gérer durablement les ressources et le patrimoine naturel, en luttant contre les pollutions et nuisances, et en promouvant les pratiques durables
Favoriser l'accessibilité et connecter la Bretagne au Monde, participer à un développement durable des territoires en bonne gouvernance
IV.1 Equité territoriale
IV.2 Une gouvernance rénovée de l'ensemble des acteurs bretons autour du développement durable
IV.3 Renforcer les relations entre les territoires bretons et le Monde par des infrastructures durables et des réseaux d'échanges
BILAN DE LA POLITIQUE LINGUISTIQUE DE LA REGION BRETAGNE
En début d'année 2008, un amendement a été déposé par les députés socialistes bretons, à l'initiative de Jean-Jacques Urvoas et de Marylise Lebranchu, dans le cadre de l'examen du projet de révision constitutionnelle préalable à la ratification du traité de Lisbonne, en vue de permettre à la France de ratifier la Charte des langues régionales et minoritaires.
Le bilan de l'année 2007 par objectif
Année 2007
Avis de la commission mixte d'évaluation de la politique linguistique
La commission mixte d'évaluation apporte, à travers ce document, un avis sur le bilan 2007 de la politique linguistique.
Elle constate que la tendance est bonne, et se réjouit de la croissance des crédits affectés à la langue bretonne et au gallo.
La commission souhaite, tout d'abord, compléter l'actualité juridique du bilan par ces éléments :
En début d'année 2008, lors du vote du traité de Lisbonne, trois amendements ont été déposés par des députés bretons :
- le 14 janvier, Marc le Fur et 45 autres députés (dont Pierre Méhaignerie, Jacques Le Nay, Christian Ménard, Marguerite Lamour) ont déposé un amendement constitutionnel : "Insérer un article 53-3 ainsi rédigé ;
"Insérer un article 53-3 ainsi rédigé ; "la République française peut adhérer à la Charte européenne des langues régionales ou minoritaires signée le 7 mai 1999".
- ce même jour, Marylise Lebranchu, Jean-Jacques Urvoas et 11 autres députés socialistes bretons sont à l'initiative d'un autre amendement regroupant 80 députés socialistes, qui proposent d'insérer les termes "dans le respect des langues régionales qui font partie de notre patrimoine" pour compléter le premier alinéa de l'article 2 de la Constitution.
Ce sont donc 136 députés (sur 577), soit près du quart de l'Assemblée, qui ont déposé des amendements pour faire reconnaître les langues les régionales dans la Constitution.
- au Sénat, le 29 janvier 2008, François Marc dépose un amendement avec les autres sénateurs socialistes bretons, Yolande Boyer, Odette Herviaux, Charles Josselin, Louis Le Pensec et 20 autres sénateurs socialistes et verts proposant à l'article 53-2 de la Constitution, d'insérer un article ainsi rédigé :
"dans le respect du premier alinéa de l'article 2, la République française peut ratifier la Charte européenne des langues régionales ou minoritaires du Conseil de l'Europe".
Le Gouvernement s'est opposé à ces amendements, et ils n'ont pas été adoptés par la Majorité.
Mais le Premier ministre François Fillon et la Garde des Sceaux, ministre de la Justice Rachida Dati se sont engagés à ce qu'un débat parlementaire ait lieu lors de la prochaine modification de la Constitution.
A signaler aussi, après la proposition de la loi constitutionnelle du député UMP (PO) Daniel Mach en 2007, la nouvelle proposition déposée le 29 janvier 2008 à l'initiative des députés socialistes Victorin Lurel et Marylise Lebranchu qui reprend la proposition d'ajout à l'article 2 "dans le respect des langues régionales qui font partie de notre patrimoine».
Par ailleurs, Madame Gay McDougall, experte indépendante de l'ONU pour les droits des minorités, a mené une mission d'une semaine en France en septembre 2007. Dans son rapport, remis le 3 mars 2008, celle-ci déclare avoir rencontré de nombreuses minorités linguistiques et culturelles dans différentes régions de France, notamment des Bretons, des Basques, des Catalans et des Occitans.
Dans ses conclusions elle affirme que :
"Malgré l'existence d'une importante législation anti-discrimination, les membres des communautés minoritaires en France sont victimes d'une véritable discrimination raciale, ancrée dans les mentalités et les institutions.
Le refus politique de reconnaître ce problème a entravé l'adoption de mesures propres à garantir l'application des dispositions législatives pertinentes et à corriger les inégalités complexes qui se sont installées.
Les récentes explosions de violence urbaine ont alerté les autorités quant à la nécessité d'un changement".
L'experte indépendante de l'ONU demande à la France de ratifier l'ensemble des textes sur le droit des minorités ainsi que la Charte européenne des langues régionales ou minoritaires.
Le Conseil Culturel de Bretagne, sous le couvert d' EBLUL-France et Bretagne Réunie, ont déposé des rapports, auprès du Comité des droits économiques sociaux et culturels des Nations Unies, pour la reconnaissance des droits culturels des Bretons, à l'occasion de l'examen du troisième rapport périodique de la France sur l'application du Pacte international des droits économiques, sociaux et culturels, qui sera examiné, par le Comité d'experts ad hoc entre le 28 avril et le 16 mai 2008 à Genève, où doit se rendre une délégation bretonne.
La commission souhaite, par ailleurs, faire des propositions sur plusieurs points abordés dans le bilan.
Concernant, la dotation « langues régionales » attribuée par la Région Bretagne aux lycées possédant une option breton ou gallo ou une filière bilingue, la commission souhaite qu'un compte rendu d'utilisation des crédits soit réalisé par les lycées ayant bénéficié de cette dotation.
La commission constate un manque de matériel pédagogique et de manuels scolaires pour certains niveaux.
Elle propose que soient déchargés de cours certains professeurs pour créer, au sein de TES, de nouveaux manuels.
Dans l'objectif de renforcer la prise en compte de la langue bretonne dans le plan de rénovation des gares, la commission souhaite que les services en charge des dossiers à la Région, incitent les communes à adopter une signalétique bilingue, conformément au plan de politique linguistique de la Région.
De plus, elle propose que, dans le prolongement des actions conjointes Région/SNCF, des annonces bilingues soient instaurées dans les trains (à l'instar du Pays Basque, par exemple).
Enfin, la commission propose un renforcement de la coordination du réseau des Ententes de Pays.
Par ailleurs, la commission souhaite attirer l'attention sur les difficultés rencontrées auprès des CAF du Morbihan et d'Ille et Vilaine, qui refusent de donner des moyens aux crèches ou au CLSH (Centre de loisir sans hébergement) en langue bretonne, sous prétexte qu'elles ne seraient pas ouvertes à tous.
Il est à noter des interventions de personnalités politiques et du mouvement culturel.
La commission propose de se mettre en relation avec le GIP du Pays basque.
La commission regrette le manque de données statistiques concernant la langue bretonne (ex :
le nombre de familles parlant breton).
Par ailleurs, elle regrette que les traductions en breton des documents de la Région soient trop compliquées.
Enfin, la commission mixte d'évaluation a insisté sur le besoin de renforcer la communication sur la langue bretonne, sur les crèches et écoles bilingues mais aussi sur les débouchés professionnels en langue bretonne.
La commission propose d'inciter les communes ayant signé « Ya d'ar brezhoneg » à avoir un référent langue bretonne et à faire figurer, dans leur profil de poste, que la connaissance du breton est souhaitée.
Elle pense que l'on doit privilégier une approche économique, et pas uniquement culturelle, de la langue.
En effet, dans le cadre des négociations de la nouvelle convention additionnelle pour la période 2007-2013, de nombreuses rencontres ont eu lieu entre le Rectorat, la Préfecture et la Région.
Au cours des débats, les difficultés ont principalement porté sur l'enseignement, et plus spécifiquement sur les objectifs quantitatifs d'ouvertures de classes et les conditions d'application du dispositif des pôles.
Par ailleurs, dans le cadre de son soutien aux réseaux d'écoles, le Conseil régional a voté une avance sur la subvention de 2008 de Diwan, pour tenir compte des difficultés financières rencontrées par l'association.
Dans le cadre de sa compétence en matière d'enseignement secondaire, la Région attribue aux lycées des dotations globales pédagogiques.
Pour ceux d'entre eux qui dispensent des cours de breton ou de gallo, ils bénéficient d'une dotation complémentaire au prorata du nombre d'élèves inscrits à ces enseignements.
Ainsi, en 2007, une dotation de 115 426 euros a été versée aux établissements publics (744 élèves), 35 061,64 euros aux établissements privés (226 élèves) et 25 132,68 euros au lycée Diwan (162 élèves).
Nbre élèves
A partir de 2008, la Région communiquera aux lycées, lors du versement de la dotation globale, les orientations comptables qui permettent d'identifier la dotation « langues régionales ».
Les lycées pourront, ainsi, faire un versement de la somme correspondante à la dotation, dans un sous compte.
En août dernier, le Président du Conseil régional a saisi le Ministre de l'Education Nationale au sujet du projet d'arrêté fixant les programmes de langues régionales pour l'école primaire.
Il a salué « la volonté de donner, enfin, à l'apprentissage des langues régionales, un cadre qui est aussi une reconnaissance » mais est revenu sur les niveaux prévus dans cet arrêté en indiquant qu'ils sont « peu ambitieux et que nous sommes en droit d'attendre d'avantage d'un enseignement bilingue ».
Il a donc proposé au Ministre de réévaluer les niveaux choisis en tenant compte des spécificités de l'enseignement bilingue. Une réponse indiquant les raisons de ces choix lui a été faite par le Ministre.
La Région propose une «charte de la vie lycéenne » à tous les lycées publics et privés bretons.
Dans ce cadre, elle participe au financement d'actions pédagogiques autour de quatre thèmes majeurs pour l'avenir des jeunes :
santé / qualité de vie, développement durable, ouverture au monde, culture artistique et scientifique.
Le lycée Diwan a déposé quatre projets entièrement réalisés en breton :
un dans le domaine du développement durable, deux relatifs à l'ouverture des jeunes au monde et un projet d'initiation au théâtre et à la mise en scène.
Ces projets ont été réalisés sur l'année scolaire 2006-2007.
Soutenir les formations d'enseignants et de personnels pédagogiques.
Le Centre de Formation aux Enseignements en Breton (CFEB) de l'IUFM de Bretagne accueillait, à la rentrée 2007, 36 étudiants dans la formation de professorat des écoles (22 en PE1 et 14 en PE2) et 10 étudiants dans la formation de professorat des collèges et lycées (7 en PLC1 et 3 en PLC2).
Les Centres de Formation Pédagogiques d'Arradon, Brest et Guingamp assurent en commun la formation spécifique des futurs enseignants des filières bilingues du premier degré de l'enseignement catholique et accueillaient, à la rentrée 2007, 31 étudiants (3 en PE1, 14 en PE2 et 14 suppléants qui suivent une formation au concours de professeurs des écoles bilingues).
L'Institut Supérieur de Formation Pédagogique « Kelenn » de DIWAN, à Quimper, reçoit, depuis la rentrée 2007, 15 étudiants en première année de formation de professeurs des écoles et 13 étudiants en deuxième année (dont 6 ont eu le concours).
Kelenn dispense aussi une formation pour enseigner dans le second degré.
A la rentrée 2007, 27 personnes étaient inscrites à la formation (7 pour la première année, 20 pour la deuxième année (dont 10 vacataires)).
Les résultats de la session 2007 du concours de « professeur des écoles spécial langue régionale » sont décevants :
sur le concours externe il y avait 44 postes à pourvoir (20 dans le public, 18 dans le privé catholique et 6 pour Diwan) et seuls 30 candidats ont été admis (14 dans le public, 10 dans le privé catholique et 6 à Diwan).
Professorat des écoles :
concours externe spécial langue régional
Postes à pourvoir (total)
dont pour l'enseignement public
dont pour l'enseignement privé catholique
dont pour l'enseignement privé associatif
Candidats présents (total)
Candidats admis (total)
Concernant le CAPES de breton, les 2 postes ouverts ont été pourvus.
Ce n'est pas le cas pour le CAFEP où seul un candidat a été admis sur les 4 postes à pourvoir.
Le nombre de candidats se présentant au concours reste insuffisant et le niveau des candidats est aussi posé.
La Région participe au fonctionnement des centres de formation des professeurs des écoles.
Des bourses d'étude régionales sont également accessibles aux étudiants se destinant au métier d'enseignant bilingue (public, privé catholique, Diwan).
Peuvent être bénéficiaires, les personnes titulaires d'une licence, n'étant pas salariés, n'ayant pas d'allocations et étant inscrites dans l'un des établissements de formation suivants :
IUFM St Brieuc (en PE1 et PLC1), Kelenn (première année), CFP d'Arradon, Brest ou Guingamp (PE1), UCO d'Arradon ou de Guingamp, Stumdi, Skol an Emsav ou Roudour.
Ces bourses peuvent être attribuées en complément d'une bourse du Département.
Le montant de l'aide publique (Conseil général et Conseil régional) perçu par l'étudiant pour son année de formation ne peut dépasser 2 200 euros.
L'aide la Région représente le différentiel entre le montant maximal et l'aide apportée par certains Départements à ces mêmes étudiants.
En revanche, si le Département n'apporte pas d'aide, la participation de la Région est limitée à 1 500 euros.
En 2007, la Région a attribué 49 bourses.
Kreizenn Stumañ an Danvez Skolerion (KSDS) est chargée de recevoir les demandes de bourses.
Encourager la production et la diffusion de matériel pédagogique
La Région aide le Centre régional de documentation pédagogique (CRDP) et son programme Ti Embann ar Skolioù (TES).
Le CRDP assure la création et la diffusion gratuite du matériel pédagogique en langue bretonne destiné aux trois filières d'enseignement (public, privé catholique et associatif) de la Région Bretagne
De septembre 2006 à septembre 2007, le centre pédagogique a produit 16 réalisations nouvelles et 3 rééditions.
Parmi les titres parus, 2 manuels sont destinés à l'enseignement direct des disciplines (mathématiques, et ouvrage d'initiation au développement durable), 1 dictionnaire relatif au vocabulaire d'histoire, de géographie et d'économie pour collégiens et lycéens, 8 albums jeunesse (4 traductions et 4 créations), 2 romans jeunesse (créations).
Enfin 3 numéros du magazine Taboulin, dont le Télégramme donne un large écho, ont été publiés durant l'année.
En 2007, 31 690 documents au total ont été envoyés dans les écoles des 5 départements.
L'équipe technique est composée de 8 personnes (6 à temps plein et 2 à mi-temps).
a) La transmission familiale
L'association Divskouarn, créée en 2005, a pour but de promouvoir et de développer l'utilisation de la langue bretonne avant la scolarisation.
Des collaborations avec le milieu de la petite enfance se sont concrétisées en 2007 (Protection maternelle et infantile, site Internet Breizhnonou…), le site Internet de Divskouarn s'est structuré et la charte Divskouarn, qui prévoit une certification aux crèches qui utilisent le breton, a été officialisée le 24 novembre dernier.
Le fonctionnement de l'association est aidé par la Région et le salarié de l'association est sur un emploi associatif d'intérêt régional.
b) La formation pour adultes
Diverses associations proposent des cours de breton aux adultes (cours du soir, stages, cours par correspondance…) dans les cinq départements bretons.
L'association DAO (Deskiñ d'an Oadourien) fédère un grand nombre de ces structures et leur apporte un soutien matériel pédagogique.
En 2007, la première évaluation de niveau des stagiaires a été mise en place, à partir du Cadre européen commun de référence pour les langues.
Les principaux organismes de formation pour adultes sont soutenus par différents programmes de la Région :
aide au fonctionnement de la structure, participation au coût de la formation pédagogique, emplois associatifs.
Les stagiaires peuvent prétendre, à des aides du Conseil régional :
bourses pour les stagiaires se destinant à l'enseignement, rémunération des stagiaires selon leur situation professionnelle, chèque force.
c) La promotion
En 2007, le Conseil régional a participé à hauteur de 50 000 euros au financement d'une campagne de promotion grand public sur le bilinguisme français-breton, menée par le Conseil Culturel de Bretagne.
Cette campagne 2007 a été marquée par un nouveau support de communication :
une courte animation diffusée sur la télévision régionale.
La Région a réalisé une plaquette d'information sur les cursus et les diplômes menant aux métiers d'enseignement bilingue français-breton, avec le concours des acteurs concernés.
Cette plaquette à destination des jeunes étudiants sera distribuée sur les salons étudiants 2008.
II- Le développement de la pratique de la langue dans la vie sociale et publique
3.1- Objectif :
Soutenir la présence de la langue dans la vie culturelle
Appui à la sensibilisation, à la connaissance et à la diffusion linguistique
2.1.1 - Action :
Soutien à Ofis ar brezhoneg/Office de la langue bretonne
En 2007, la Région a poursuivi son soutien à l'Office de la langue bretonne, association qu'elle finance à hauteur de 62 %.
Les principales actions menées par l'Office de la langue bretonne ont été en 2007 :
Le lancement de Spilhennig :
un pin's discret et moderne permettant aux bretonnants de se reconnaître entre eux et ainsi d'augmenter la pratique de la langue à l'oral.
15 000 exemplaires ont été distribués.
Les 4 ème rencontres de Pontivy destinées aux élus et aux agents territoriaux :
cette année, le thème portait sur la pratique de la langue dans les structures d'accueil hors du temps scolaire.
L'édition d'une plaquette sur le bilinguisme présentant les avantages du bilinguisme précoce :
elle est diffusée dans les mairies signataires de l'accord Ya d'ar brezhoneg et dans les lieux recevant des jeunes parents.
L'organisation des 6 ème prix régionaux de l'avenir du breton.
La campagne de promotion de la langue pour les adultes.
L'organisation d'un stage de formation sur deux jours au CNFPT sur la pratique du bilinguisme pour les agents des collectivités locales.
La poursuite de la campagne Ya d'ar brezhoneg.
Fin 2007, près de 70 communes ont signé la Charte.
Au printemps 2007, la Région et l'Office de la langue bretonne ont signé un protocole de partenariat avec Microsoft France pour la réalisation d'une version des logiciels Microsoft Windows et Office en breton.
La Région Bretagne et Microsoft ont ainsi confié à l'Office de la langue bretonne une mission concernant le renforcement de l'apprentissage de la langue bretonne par les adultes en leur fournissant une version mixte français/breton des logiciels Microsoft Office et Microsoft Windows, la création et l'unification d'un vocabulaire commun accessible, la mise à disposition d'un glossaire accessible à tout acteur économique souhaitant créer des outils logiciels en breton.
Le partenariat a été conclu pour une durée de deux ans.
Le principe d'évolution de statut de l'Office de la langue bretonne vers un Etablissement public de coopération culturelle, énoncé dans le plan de politique linguistique de 2004, a fait l'objet d'un vote solennel en session du Conseil régional de décembre 2007, engageant désormais la création de l'EPCC en partenariat avec l'Etat et les 5 départements.
2.1.2 - Action :
Développer les échanges d'expériences en réseaux
Cette année la Région a contribué à la création du réseau européen de promotion de la diversité linguistique (NPLD) qui regroupe plusieurs dizaines de régions européennes actives dans le domaine de la promotion de la diversité linguistique.
Ce réseau est porté par le Pays de Galles et piloté par le Welsh Language Board.
Il a obtenu le financement de la Commission européenne dans le cadre de l'appel à proposition du programme « Education et formation tout au long de la vie 2007-2013 », à hauteur de 447 000 euros pour 3 ans.
Le Réseau vise à faciliter l'échange de bonnes pratiques existantes et le développement d'idées innovantes dans le domaine des politiques linguistiques, que ce soit dans l'enseignement, à la maison, au travail, dans la législation et les médias, en ce qui concerne les langues régionales, minoritaires, autochtones, et les langues nationales mineures ou moins répandues.
Le Réseau facilitera la recherche de partenaires pour des projets compatibles entre eux.
Le Réseau apportera aussi de l'information sur les sources de financement disponibles et accessibles.
Les priorités du réseau pour les premières séries de projets sont :
la transmission de la langue entre génération et l'apprentissage avant l'école, les leviers de motivation pour apprendre et utiliser la langue et, enfin, les langues minorisées dans le domaine de la santé.
Au niveau régional, la mission langues bretonnes centralisera les dossiers.
Le Conseil régional de Bretagne poursuit son travail de collaboration avec les autres régions françaises et européennes ayant une langue régionale (réunion avec l'ARF (Association des Régions de France), participation à des rencontres européennes).
La Direction des affaires européennes et internationales de la Région intègre la langue bretonne dans ses coopérations avec d'autres régions d'Europe.
Ainsi, dans le cadre de son partenariat avec le Pays de Galles et du dispositif de soutien aux relations interceltiques, elle favorise les échanges en matière linguistique, sur la base de projets innovants et non récurrents.
Dans ses échanges avec la Saxe, la coopération entre langue bretonne et langue sorabe a constitué un des trois volets de l'accueil en Bretagne d'une délégation composée de représentants du Parlement de Saxe en juillet 2007. Sous la conduite d'un représentant de la minorité linguistique sorabe, la délégation a pu suivre un programme consacré à la langue bretonne, constitué notamment d'une visite à l'Office de la langue bretonne et à France 3 Ouest pour une présentation des programmes en breton.
A l'occasion d'une visite officielle du président du Conseil régional de Bretagne au Pays Basque Sud, les deux régions ont annoncé le développement de leur coopération dans les domaines économiques et linguistiques.
2.1.3- Autres actions
La Région finance, dans le cadre de sa politique Recherche et du dispositif ARED (Allocation de recherche doctorale) un projet porté par Jean-François Simon du Centre de Recherche Bretonne et Celtique à l'Université de Bretagne Occidentale.
Ce projet de 3 ans porte sur « langue aujourd'hui
entre héritage et succession.
Pratiques et représentations de la transmission ».
Assurer une présence territoriale
2.2.1 - Action :
Aides aux ententes de pays
Tout au long de l'année 2007, les ententes de pays ont continué leur travail de terrain consistant à fédérer les associations oeuvrant pour la langue et la culture bretonnes et à impulser une dynamique pour le développement de la langue bretonne sur le territoire ou elles interviennent.
L'éligibilité aux emplois associatifs d'intérêt régional a été ouverte aux ententes de pays (Ti ar Vro).
2.2.2 - Action :
Soutien aux activités bilingues (péri-scolaire)
L'Union Bretonne pour l'animation des pays ruraux (UBAPAR) est un réseau associatif en Bretagne au service de l'animation et du développement.
L'un de ses axes de travail est la promotion de l'utilisation des langues régionales dans les activités de loisirs éducatifs à destination des enfants et des adultes.
Cette année encore, l'UBAPAR a assuré la formation des animateurs et a coordonné la mise en place de l'offre de loisirs en breton et en gallo.
Depuis 2002, 120 jeunes animateurs ont été formés au BAFA en breton et 14 d'entre eux ont suivi une formation BAFD pour devenir directeurs.
Après avoir réalisé l'année dernière le « levrig ar buhezour » (livret de l'animateur), l'UBAPAR a sorti le « Levrig an aozer hag ar rener ».
Ce livret se veut un outil de travail et de réflexion pour les jeunes directeurs et les structures qui souhaitent se lancer dans l'organisation de centres de vacances ou de loisirs.
En 2007, le réseau UBAPAR a mis en place 25 centres de vacances auxquels ont participé 535 enfants.
De même, il a mis en place 3 centres de loisirs auxquels ont participé 48 enfants.
Au total, 583 enfants ont passé leurs vacances en breton cet été, soit 44% de plus que l'année dernière.
Une aide du Conseil régional a permis de baisser le prix de séjour pour les familles.
Au total près de 9 500 euros a été affectés à cette action.
Centre de vacances
Nombre de stages organisés
Nombre d'enfants participants
Centre de loisirs
Nombre de centre
2.2.3 - Actions diverses
Le Président de la Région a adressé, fin 2007, un courrier aux présidents de Pays bretons, Présidents de Conseil de développement et Présidents d'EPCI pour leur rappeler l'importance qu'attache la Région au développement de la langue bretonne et de l'expression gallèse sur son territoire.
Il leur propose de participer à cet effort collectif à travers la prise en compte de la dimension linguistique dans les projets soutenus par les contrats de projets.
Dans le cadre de la politique territoriale de la Région, la mise en œuvre des Contrats de Pays, a permis, en 2007, le financement de construction ou d'extension de 3 écoles bilingues pour un montant total de 111 912 euros.
En 2007, la Région a entrepris, sous maîtrise d'ouvrage de la SNCF, la mise en place de signalétique bilingue dans les gares.
L'introduction du bilinguisme dans la signalétique de la gare de Landerneau constitue une première en France.
A ce titre, une réflexion SNCF a été engagée au niveau national afin d'insérer cette démarche dans le référentiel de signalétique ferroviaire en gare.
Le surcoût total (par rapport à une signalisation monolingue) est de 15 300 euros.
Intensifier la présence du breton dans les médias
2.3.1- Action :
Aide à la diffusion
Le paysage radiophonique en langue bretonne a connu une évolution importante au printemps 2007 :
deux nouvelles radios associatives (radio Bro Gwened et radio Kreiz Breizh) émettant en breton et en français ont rejoint le réseau Brudañ ha Skignañ qui fédérait déjà les 2 radios entièrement bretonnantes que sont Arvorig FM et Radio Kerne.
Ce réseau a permis, en 2007, de faciliter les échanges d'émissions entre radios et ainsi de renforcer la programmation de chaque radio et de diversifier leurs programmes.
L'association Radio Kerne a été soutenue par la Région, via le Contrat de Pays, pour son intégration dans de nouveaux locaux.
Une aide financière est apportée à France 3 Ouest pour la production et la diffusion d'émissions en langue bretonne.
1h45 de programme en langue bretonne est ainsi diffusée par semaine.
L'association Daoulagad Breizh propose depuis 6 ans aux enfants des écoles bilingues de Bretagne une projection de dessins animés doublés en breton.
En 2007, 6 505 enfants de 116 écoles différentes ont découvert deux nouveaux dessins animés en breton :
Loulou ha bleizi all et Enez Black Mor.
C'est plus de deux fois plus qu'en 2005.
Nombre d'enfants
Par ailleurs, des projections pour adultes ont également été faites dans quelques villes de Bretagne.
2.3.2 - Action :
Aide à la production et au doublage
Depuis 2006, la Région a mis en place un dispositif spécifique de soutien au développement de la présence du breton et du gallo dans le paysage audiovisuel breton :
le Fonds d'Aide à l'expression audiovisuelle en Langue Bretonne (FALB).
Ce fonds est destiné à promouvoir et à favoriser le développement des productions audiovisuelles en langue bretonne, qui ne pourraient relever des aides du Fonds d'Aide à la Création Cinématographique et Audiovisuelle (FACCA programme 741), et leur diffusion.
En 2007, le FALB a soutenu 8 projets de doublage en langue bretonne, soit 22 heures et 40 minutes de films ou de dessins animés diffusés sur Tv Breizh et sur Internet et 7 projets de production audiovisuelle, soit 55 heures et 7 minutes de programme.
Le budget 2007 du FALB était identique à 2006 :
500 000 euros.
De plus, quelques projets audiovisuels en langue bretonne ont été soutenus par le FACA.
L'année 2007 a vu se développer la diffusion de programmes via Internet, principalement sur le site brezhoweb.
De plus, la Région et l'INA (Institut National de l'Audiovisuel) ont signé une convention dont l'un des objectifs est d'adapter les collections du fonds télévisuel et radiophonique en langue bretonne à l'environnement numérique.
L'Ina, détenteur des droits sur les archives de l'audiovisuel public conserve et gère plus de 5 000 heures de programmes radio et télé en langue bretonne.
Pendant les deux prochaines années deux collections (Breizh O Veva et Chadenn ar Vro) feront l'objet de travaux d'adaptation à l'environnement numérique
opération technique de numérisation et enrichissement documentaire.
Un budget global de 200 000 euros y sera consacré.
III- Encourager la création artistique en breton
En complément de la politique culturelle de la Région Bretagne adoptée par l'assemblé en 2005, des actions culturelles en langues bretonnes peuvent être aidées au titre de la politique linguistique.
3.1.1 - Action :
Aide à l'édition
En 2007, la région a aidé à la publication de revues et de 72 ouvrages :
BD, livres pour enfants, romans, ouvrages de poésie, dictionnaires, ouvrages universitaires… pour un montant total de 87 513 euros.
77% des ouvrages aidés étaient en breton uniquement.
3.1.2 - Action :
Aide au théâtre et au chant en breton
La nouvelle fédération C'hoariva, créée fin 2005, rassemble des troupes de théâtre en breton.
Elle a pour objectif de permettre aux troupes de mieux faire tourner leurs spectacles sur toute la Bretagne amateurs comme professionnels.
Elle souhaite également créer des ponts et des rencontres entre le théâtre en breton et le théâtre en Bretagne et susciter une offre d'édition de textes de théâtre en breton (création de textes originaux, à destination des adultes et du public scolaire).
Une commission édition a été créée.
Elle a contribué à l'édition d'un manuel d'exercices de théâtre pour les scolaires.
En 2007 la fédération a enrichi son site Internet qui propose un agenda des spectacles et a organisé des stages de formation.
Un nouveau Chargé de développement a été recruté.
En 2007, la fédération des chorales bretonnantes, Kanomp Breizh, a organisé des formations pour les chefs de chœur et les chefs de pupitre.
Elle a aussi organisé le concert « Breizh a gan » et réalisé 2 CD.
IV – Favoriser l'expression gallèse sous toutes ses formes
Une rencontre entre la Région et les acteurs du milieu associatif oeuvrant pour la langue et la culture gallèses a eu lieu en 2007. Un premier document présentant la culture gallèse en haute Bretagne et recensant les associations culturelles a été réalisé par Dastum Breizh.
Une réflexion est en cours pour identifier les leviers permettant un développement de la culture gallèse.
L'année 2007 a été la première année d'activité de l'association Chubri, sous sa nouvelle forme, recentrée sur la langue gallèse.
L'objectif est, d'une part, de contribuer à la sauvegarde et au développement du gallo en favorisant l'émergence d'une recherche structurée et professionnalisée sur le gallo.
D'autre part de favoriser la réactualisation de la langue, notamment dans le domaine terminologique, en contribuant à l'émergence de nouveaux usages, notamment dans la vie publique.
Enfin l'association veut créer des outils contribuant à une bonne transmission du parler des anciens aux nouvelles générations et aux arrivants.
Ses actions s'ancrent dans une démarche de réseau où est favorisé le partage de connaissances et de compétences.
L'association agit et innove en complémentarité avec l'ensemble des acteurs de la langue.
Dans le cadre des contrats de Pays, le projet de valorisation de la culture gallèse par la transformation de la ferme de haut bourg à Ercé-près-Liffré en espace socioculturel et en médiathèque a été soutenu.
En 2007, pour la première fois, les Assemblées gallèses ont organisé le premier séjour de vacances bilingue gallo-français à Plumieux.
Pour cette première, 11 enfants participaient.
V- Les autres actions en faveur de la langue bretonne au sein de l'institution régionale
5.1 - La mission langues bretonnes
Depuis septembre 2007, une gestionnaire des dossiers de demandes de subventions a été recrutée à la mission langue bretonne, portant les effectifs à deux.
5.2 – Des cours de breton pour les agents de la Région.
Fin 2007, un marché ayant pour objet la formation des publics internes de la Région Bretagne à la langue bretonne a été lancé.
5.3- Une politique transversale (la prise en compte des langues bretonnes dans les autres programmes)
Diverses politiques régionales participent au développement de la langue bretonne et du gallo sur le territoire régional à travers diverses actions ou subventions.
Lorsque ces interventions concernent la transmission de la langue ou le développement de sa présence dans la vie publique et sociale, elles ont été intégrées dans la partie I et II.
Au sein de la Direction de la communication, la langue bretonne a été présente, en 2007, à travers différents supports ou évènements.
Concernant les événements :
Sur l'ensemble des stands de la Région Bretagne, des autocollants du logo de la Région dans sa version bretonne sont diffusés.
En 2007 près de 29 000 de ces autocollants ont été distribués.
Les outils de signalétique génériques (duo sprint, banderoles, kakemonos, voiles), installés notamment sur les opérations dont la Région est partenaire, portent le logo Région en français et en breton.
Pour l'opération « Breizh Touch » à Paris, toute la signalétique de site Breizh sur Seine était bilingue.
L'éditorial du programme était traduit et une rubrique « Parlez breton » figurait dans le site "http://www.breizhtouch.com" www.breizhtouch.com.
Dans programmation culturelle de Breizh sur Seine, la langue bretonne était présente grâce à des artistes tels Nolwenn Corbel, Yann-Fañch Kemener, Iwan B… Une émission spéciale de Webnoz a été réalisée en direct des quais de Seine.
Le cyberfestnoz qui s'est déroulé au Zenith de Paris a été animé en français et en breton.
Concernant les publications,
Dans « Bretagne ensemble » (3 numéros par an), édité à plus de 1.4 millions d'exemplaires, le titre, l'éditorial et une interview sont traduits en breton.
Des nombreuses plaquettes sur les politiques sectorielles (traduction de l'édito, des titres, lexique français-breton…), le « Bretagne infos », les cartes de vœux et cartons d'invitation intègrent la langue bretonne.
Une charte d'utilisation de la langue bretonne dans les supports d'information et de communication de la Région sera réalisée en 2008.
Dans le cadre de son plan média, La Région a fait paraître, dans le mensuel « Bremañ », deux insertions presses en breton, une sur la campagne Portes ouvertes – semaine de l'apprentissage et l'autre sur la Breizh Touch.
Le message d'attente téléphonique du Conseil régional est désormais trilingue (français- breton- anglais).
pendant toutes ces années : revenir aux sources du toucher et de la vision, toi le « fabricant de boules et de textes sur les yeux » que j’appelle aussi « imprimeur de sa propre matière et de sa propre pensée ».
Car modeler les boules, qu'elles soient de cire ou de terre, c'est modeler la Terre sur laquelle nous avons tous rampé enfants, sur laquelle nous avons tous rampé avant de nous éloigner des animaux, de nous mettre debout et de devenir des Hommes.
De multiples collections, parallèles à tes accumulations de boules et de textes obstinées, alimentent le caractère obsessionnel de ton travail :
les animaux naturalisés (qui entrent dans tes installations de boules comme dans tes textes), les fossiles, les silex en sont quelques exemples.
Les livres de prix de couleur rouge sont ta dernière collection commencée.
Tu les aimes parce qu'ils ont appartenu à de « bons élèves », comme tu dis, ce sont des livres qui ont sans doute été bien lus par des yeux savants qui les ont laissés intacts, intouchés, comme ceux en papier que tu réalises aujourd'hui et que tu montres à Château Gaillard.
Entre tes boules touchables et tes livres intouchables, tu oscilles sans cesse entre la nuit et le jour, la terre et le soleil, l'apparition et la disparition.
Kristell Loquet, Vannes, mai 2008
"La glossolalie de Jean-Luc Parant n'est pas la simple ivresse du langage, ni l'extase du souffle comme chez les soufis, c'est le fondement d'une connaissance réelle de l'univers, la description de l'ordonnancement du monde.
Elle transcende les catégories des sciences connues, cosmologie, physiologie, zoologie, philosophie, poésie, géologie, mais n'en renie aucune.
Sa particularité est due à sa circularité :
« Car, sur la circonférence, le commencement et la fin sont communs », comme le dit déjà Héraclite.
Parant, qui se situe exactement sur ce périmètre, est le premier et le dernier des hommes, il peut donc parler comme le plus ancien de tous et converser avec ses pairs, Merz, Beuys ou Nauman, comme avec l'artiste de Lascaux ou avec le plus oublié des présocratiques.
Il est la voix enrouée des premiers mots de la préhistoire et l'accent déjà communautaire de la naissance de l'agriculture et l'appel du nomade des déserts solitaires et la parole claire de la raison des lumières.
Il est la nuit des temps et l'effort pour en sortir, il est le présent inquiet et la voix pour l'apaiser.
Il est la curiosité insatiable de l'homme pour comprendre son existence, il reprend la question de Gauguin :
« D'où venons-nous, où allons-nous, qui sommes-nous ?
Jean de Loisy, dans « Jean-Luc Parant », Editions Actes Sud.
Lisières n° 24
64 pages, édité à 1 000 exemplaires.
Revue monographique consacrée à Jean-Luc Parant, constituée d'un entretien inédit (réalisé par Laurent Brunet) avec Jean-Luc Parant.
Une biographie, un essai ainsi que de nombreuses illustrations.
Tarifs :
En vente à la boutique du musée.
Jean-Luc Parant, né en 1944, est poète et plasticien. Il investira, au coeur des circuits de la vallée du Blavet, la chapelle quasi troglodyte de Saint-Gildas, implantée en lieu et place de l'ancien ermitage du célèbre saint, adossé à un impressionnant rocher. L'artiste déposera, comme en de nombreux autres lieux du monde depuis 1971, des amas de boules de terre cuite, de toutes tailles.
Ces tableaux en relief, où la cire se dépose tout en matière, sont presque « sculptés » et deviennent si volumineux qu'ils ne seront bientôt plus que des volumes : les boules.
En 2008, les fêtes évoquent la visite d'Anne de Bretagne à Vannes en 1505.
La Duchesse, reine de France, se rend au pèlerinage de Notre dame de Folgoët.
Elle s'arrête à Vannes et fait un don important pour la construction du portail des Ducs de la cathédrale.
Durant 3 jours, Vannes revit les grands moments de sa visite.
Au programme,
tableaux costumés narratifs, animations de rues tournois de chevalerie, musique, danses, lanceurs de drapeaux, échassiers, machines infernales, défilés et feux d'artifices.
Korn ar c'hendivizoù
Saloñs al levrioù
Bannoù-treset
Levrdi Yaouankiz
Lennegezh hollek
Danvez Breizh
Entan evit Breizh
Skol-Uhel ar Vro
Skrivagnerion ag ar vro
Penngomiserezh
L'école maternelle Les Lucioles
L'école élémentaire Julie Daubié
Le groupe scolaire Anita Conti
L'école privée Notre-Dame
Une classe bilingue français-breton en maternelle et en élémentaire
Bon appétit
des écoles publiques
de l'école privée
- Musique classique
- Musique traditionnelle
- Musique actuelle
- Créer, chanter, jouer ensemble
- Un parcours intercommunal d'enseignement musical
La revue des avéens – n° 99, juillet - août 2008.
Soyons sports !
A l'heure ou l'un de nos ministres réfléchit à l'avenir du football professionnel, avec une vision centrée sur le sport business et la compétitivité, réaffirmer que le sport pour tous est notre priorité peut paraître anachronique.
Pourtant, c'est bien le choix que nous avons fait à Saint-Avé depuis de nombreuses années, et nous persistons.
Cela mérite sans doute quelques explications.
Tout d'abord, favoriser la pratique sportive du plus grand nombre n'a jamais été antinomique avec un soutien constant au sport de haut niveau.
A tout bien réfléchir, les deux approches sont même plutôt complémentaires.
La montée de nos équipes de football et de basket en apporte la démonstration éclatante s'il était besoin.
D'autre part, au sortir d'une riche année de la santé à Saint-Avé, nous sommes particulièrement bien informés sur les bienfaits d'une activité physique régulière.
A contrario, nous savons aussi qu'à partir d'un certain niveau, et sans un accompagnement adéquat, la pratique du sport de compétition peut engendrer des excès susceptibles de nuire à la santé.
Enfin, nous ne cautionnons pas les dérives d'une certaine approche du sport spectacle :
l'omniprésence de l'argent dans certains sports, le dopage, la recherche de la performance à tout prix, le mercenariat qui enlève tout attachement à un maillot et à une communauté humaine, l'absence de respect de l'arbitre, de l'adversaire et parfois de ses propres équipiers et de son encadrement…
Au contraire, nous encourageons avant tout le sport conçu comme source d'épanouissement individuel et social.
Nous aimons la compétition dès lors qu'elle s'inscrit dans les valeurs éducatives et humaines que le sport doit véhiculer.
Alors, sans hésitation, faites du sport à Saint-Avé.
Guide randonnée
A la Découverte
Saint-Avé, naturellement !
Les règles d'or du randonneur
Tous les jours à 16h (sauf dimanches et jours fériés)
Lundi et vendredi :
exposition « Collections et des Hommes.
Mercredi :
Voyageurs, savants, artistes… »
les maisons à pans de bois
les collections permanentes du musée des Beaux-Arts, la Cohue
Mardi, jeudi et samedi :
les collections du musée d'histoire, Château Gaillard
billet couplé la Cohue et Château Gaillard 6 € et 4 € (réduit).
Participez aux visites guidées de la ville qui vous conteront l'histoire de Vannes.
« Laissez-vous conter Vannes »
Visites guidées
Une visite différente chaque jour !
Du 1er juillet au 31 août
François Goulard, Kannad ha Maer Gwened,
ar C'huzul-kêr
Dossier de presse disponible sur demande
Vendredi 19 /20h30/Palais des arts
On verra foisonner des images de saints :
Gwénolé, Ronan, Erwan…
Les critères liés à la gestion des déchets
ORDURES MENAGERES\line Compétence de la Communauté d'Agglomération du Pays de Vannes depuis le 1 er janvier 2003.\line PIBS - 30 allée Alfred Kastler\line BP 70206\line Tél. :
Vannes est à une heure de l'aéroport international de Nantes Atlantique et de l'aéroport de Rennes par voie express.
Vannes est également à une heure trente de Paris, quatre fois par jour, au départ de Lorient.
Balade nocturne
Découverte de la ville ancienne
Tous les jours à 14h30 (sauf jours fériés)
Du 7 juillet au 31 août :
Visite thématique de la ville
Tous les jours à 11h (sauf dimanche et jours fériés)
Lundi :
les fortifications
Mardi :
visite de la ville en espagnol
Jeudi :
visite de la ville en anglais
Vendredi :
Samedi :
le quartier Saint-Patern
Le vendredi à 22 h (sauf le 15 août)
Une heure trente de balade, au fil des monuments en lumière, depuis la cathédrale jusqu'au port, en passant par l'Hôtel de Ville et les remparts…
5 € - Tarif réduit (12-25 ans) :
3,40 € - Gratuit moins de 12 ans.
Du 23 juillet au 20 août
Visite guidée et contée
Le mercredi à 20h30
Visite de la ville en compagnie d'un guide conférencier et d'un conteur.
Visites sur réservation.
Tarifs : 7,40 € - Tarif réduit (12-12 ans) :
4,80 € - Gratuit moins de 12 ans
Activités enfants « L'été des 8-12 ans » (Animation du Patrimoine)
Chaque jour une activité !
Du 7 juillet au 31 août
Le lundi à 14h30 (sauf le 14 juillet) :
Visite-découverte « le nez en l'air
Le mardi à 14h30 :
« L'abécédaire du Musée de la Cohue »
Le mercredi à 14h30 :
Visite-découverte « la piste des animaux
Le jeudi à 14h30 :
« Ma première poterie
Le vendredi à 14h30 (sauf le 15 août):
Visite-découverte « trésor des remparts
3,40 € (gratuit seulement pour les enfants dont les parents suivent la visite guidée de la ville concomitante).
Départ des visites guidées :
Musée des Beaux-Arts de Vannes, La Cohue, place St-Pierre (face à la Cathédrale).
Durée des visites :
environ 1h30
Ville de Vannes - Animation du patrimoine :
Les Fêtes historiques retracent cette année la visite d'Anne de Bretagne à Vannes en 1505. Du 12 au 14 juillet, une ambiance de fête règnera dans le centre-historique.
Fêtes Historiques
Les 12,13 et 14 Juillet
Tableaux costumés narratifs, animations de rues, défilés…Depuis plus de 20 ans, les Fêtes historiques sont fidèles à leur tradition :faire revivre des grands moments de l'Histoire de Vannes dans un contexte ludique et festif avec la complicité de centaines de figurants et la fidélité de milliers de spectateurs.
En 2008, les fêtes évoqueront la visite d'Anne de Bretagne à Vannes en 1505.
Animations gratuites – programme détaillé dans les lieux publics
Ville de Vannes - Animation Culturelle :
Feu d'artifice
Les 13 et 14 juillet sur les remparts
Bal populaire
Lundi 14 juillet place de l'Hôtel de Ville
Comité des Fêtes dans le cadre des Fêtes Historiques.
Animé par le groupe Micro Climat
Herbie Hancock, Charles Lloyd, Diane Reeves et Richard Galiano seront les têtes d'affiche de la 29e édition du festival Jazz à Vannes qui se déroulera du lundi 28 juillet au samedi 2 août.
Jazz à Vannes
Du 28 juillet au 2 août - Jardin de Limur/Auditorium des Carmes Plan 10 - 11 -
Un festival de plein air, irrésistible !
Le festival « Jazz à Vannes », c'est d'abord un festival de plein air, dans un cadre unique au charme irrésistible :
le jardin de Limur et son tilleul.
C'est aussi une affiche d'artistes français et internationaux emblématiques, reflets de tous les rythmes et couleurs du Jazz.
Seront sur scène notamment Diane Reeves, Herbie Hancock, Chucho Valdes, ou encore Dizzy Gillespie All Stars.
Le festival permet également de découvrir de jeunes révélations et offre aux musiciens amateurs et professionnels l'occasion de s'exprimer au travers des tremplins et jams sessions.Toute la ville vit au rythme du Jazz grâce aux animations en journée, concerts à l'Auditorium des Carmes et le jazz off :
soirée bœufs et concerts organisés partout dans la ville.
La 29ème édition, débutera par la traditionnelle soirée gratuite, place de l'Hôtel de ville.
Programme détaillé disponible dans les lieux publics
Ville de Vannes - Animation culturelle :
La programmation 2008
Sur les Marches de l'Hôtel de ville
Lundi 28 juillet à partir de 20h30
SOIREE D'OUVERTURE GRATUITE
Big Band des collèges et lycées d'Amiens
Big Band de l'académie de Jazz de Vannes (sous réserve)
Le Taraf GOULAMAS
Shake Your HIPS !
Aux jardins de Limur
Richard GALLIANO Tangaria quartet
Mercredi 30 juillet à partir de 20h30
SOIREE MAITRES DU PIANO
Tigran HAMASYAN trio
Herbie HANCOCK The River of Possibilites Tour
Jeudi 31 juillet à partir de 20h30
SOIREE LATINO-JAZZ
Roberto FONSECA
Chucho VALDES quintet
Vendredi 1er aout à partir de 21h SOIREE BE-BOP MADNESS
Stephano DI BATTISTA Trouble shootin'
Dizzy GILLESPIE TM All Stars
Samedi 2 juillet à partir de 21h
SOIREE JAZZ NOUVELLES DIRECTIONS
Charles LLOYD Sangam
Andy Emler MegaOctet
Auditorium des Carmes (17h30)
Lundi 28 juillet :
Danse Jazz (3ème cycle) par les Elèves du Conservatoire (sous réserve)
Mardi 29 juillet :
Niou Bardophones invite Jean-Luc CAPPOZZO
Mercredi 30 juillet :
Pikey BUTLER'S Jumpin'five
Jeudi 31 juillet :
Gaby KERDONCUFF trio Jabadao
Vendredi 1er aout :
Gildas SCOUARNEC trio
Samedi 2 août :
Hélène LABARRIERE quartet Les Temps Changent
TARIFS SUR PLACE\line (le jour du concert)
PREVENTE\line RESEAU
Jardin de LIMUR Mardi 29 et mercredi 30 juillet
tarif plein:
tarif réduit :
La seconde est roulée puis mise en bouteille pour être finalement enterrée dans un endroit que seul l'artiste connaît :
« bouteille à la terre ou objet-nature, processus unique dans l'art contemporain.
Ces critères sont répartis en quatre catégories :
Les critères liés à l'éducation
Par la route
Pass semaine jardin de Limur
moins de 16 ans:
Jardin de LIMUR\line Jeudi 31 juillet, vendredi 1 er et samedi 2 août
tarif plein: 140 €
Auditorium des Carmes
Pass semaine des Carmes NOUVEAU
Tarifs réduits :
étudiants, demandeurs d'emploi, abonnés Fnac, carte pass, adhérents ticketnet.
Organisées par le Comité des Fêtes de Vannes, les Fêtes d'Arvor célèbrent le 15 aout chaque année la culture bretonne.
Fêtes d'Arvor
Mercredi 13, jeudi 14, et vendredi 15 août
Vannes dédie les fêtes du 15 août à la culture bretonne à travers son expression la plus vivante.
Spectacles bretons (25 cercles et bagadous invités), animations de rues, défilés, vieux métiers, triomphe des sonneurs, fest-noz, feux d'artifice... expriment avec ferveur l'attachement de l'ancienne capitale du Duché de Bretagne à ses traditions.
Un week-end festif et folklorique.
Comité des fêtes - "http://www.fetes-arvor.org" www.fetes-arvor.org
Autres évènements à découvrir :
Balades Contées
Du 17 juin au 5 septembre
Pour cette 5 ème édition, deux heures de balades sur les bords du Golfe du Morbihan ponctuées d'arrêts pour des contes agrémentés, parfois, de quelques chants ou d'airs de guitare.
Programme :
Mardi 17 juin :
Myriame el Yamani – Quand la Bretagne rencontre l'Acadie
Vendredi 4 juillet :
Rémy Cochen – Contes de la berlue
Jeudi 10 juillet :
Rémy Cochen – Contes et légendes
Jeudi 17 juillet :
Dominique Kahn – Contes d'ici et d'ailleurs
Yveline Méhat – Contes de la couleur du temps
Mardi 5 août :
Jean-Luc Bescond – A la croisée des chemins
Mercredi 13 août :
Laurence Durand – Contes pour tous les Jean… et Vous
Mardi 19 août :
Rémy Cochen – Contes et légendes du bout du Monde
Mardi 26 août :
Vendredi 5 septembre :
Départ :
"mailto:muséebz@leschampslibres.fr" muséebz@leschampslibres.fr
Maison de la Nature de Vannes à 20h30.
6 € et 3€ (moins de 12 ans)
Association Contes d'ici et d'ailleurs.
Tél 06 89 10 92 43
Soirées musicales à la cathédrale Plan - 9 -
15 juillet :
Hautbois (Ronan Ladmirault) et Orgue (Florence Ladmirault)
29 juillet :
Récital d'orgue (Michel Bourcier)
5 août
Récital d'orgue (Denis Mathieu-Chiquet)
14 août :
Bombarde (François Gouthe) et Orgue (Michel Jezo et Jean-Pierre Maudet)
Les concerts ont lieu à 20h30 à la cathédrale
L'entrée des concerts est libre et gratuite.
Les auditeurs peuvent marquer leur participation, leur adhésion à la formule et leur satisfaction quant à la qualité des interprètes et du programme, par un don à la fin du concert.
Lundi 21 juillet – Parc du Golfe
Affrontement amical entre deux villes à travers une série d'épreuves physiques.
Intervilles fait, cette année, étape à Vannes qui défend ses couleurs face à Saint Quentin
L'émission diffusée sur France Télévision est animée en direct par Julien Lepers, Tex, Nathalie Simon, Robert Wurtz, Vanessa Dolmen et Corti.
Les Eutherpiades du Golfe
Du 1r au 10 août
6 concerts de musique classique à apprécier entre le 1r et le 10 août.
Vendredi 1er août /20h30/Théatre Anne de Bretagne
Concert d'inauguration.
Récital guitare et piano
Mardi 5 août/ 20h30/Chapelle St François-Xavier
Audition master class de chant
Mercredi 6 août/20h30/Chapelle St François-Xavier
Récital cordes, vents et musique de chambre (Concert des professeurs)
Jeudi 7 août /20h30/ Chapelle St François-Xavier
Concert lyrique.
Eric Mahé et Elisa Bellanger (accompagnatrice)
Vendredi 8 août/20h30/Chapelle St François-Xavier
Soirées Contes au Bastion de Greguennic
Lundi 21 juillet en partenariat avec la Ville de Vannes Plan - 14 -
21h :
à Vannes :
Mary Le Lez (un spectacle conté et chanté)
Jeudi 14 août en partenariat avec les Fêtes d'Arvor
La conteuse Aurélie Rétière-Henry et le musicien Cédric Cartier.
Tarifs: 8 €, réduit : 5 €.
Réservation conseillée au 02 97 57 27 89
Concerts au kiosque à musique
Le mercredi en juillet et août Plan - 13 -
Programmation musicale en plein air :
du jazz, du tango, de la musique traditionnelle, des chants de marin, de la chanson française, de 20h30 à 22h.
Kiosque à Musique, rive droite du port.
Les Musicales du Golfe
Du 2 au 12 août
Le festival de musique classique propose 8 concerts dans des églises et chapelles de communes du Pays de Vannes.
A Vannes samedi 2 août à 20h30 à l'Eglise Saint-Patern Plan ajouter 15 -
David Greilsammer :
révélation de l'année 2008 aux Victoires de la Musique
Autour de Mozart
Mozart Sonate en si bémol majeur, Mozart Sonate en ut mineur, Entracte , Mozart Sonate en la mineur, Bach Fantaisie Chromatique et Fugue.
Renseignements (programmation, billetterie) :
Office Intercommunal du Tourisme du Pays de Vannes 08 25 13 56 10 et Offices ou Mairies des villes concernées.
"http://www.musicalesdugolfe.com" www.musicalesdugolfe.com,
L'été des potiers
Mardi 12 et mercredi 13 août
Cette année 30 à 35 potiers céramistes professionnels du grand Ouest seront présents sur la rive gauche du port.
De la porcelaine au grès en passant par la faïence et le raku autant de techniques et de savoir faire que les professionnels seront heureux de faire découvrir.
Des démonstrations de cuissons raku et un atelier pour les petits et les grands (au cœur d'enfant) seront mis en place.
Olivier Ruaud :
Festival de la Voile
Du 15 au 17 août
Pendant trois jours, au hasard des différents parcours, dériveurs, quillards, habitables et bateaux traditionnels se livrent à une lutte sans merci.
Société des Régates de Vannes :
Tournoi des Vénètes
24 août
Joutes nautiques dans le port de plaisance avec la participation de la Ville de Mons, invitée d'honneur de l'édition 2008…
Office de Tourisme de Vannes :
Journées européennes du Patrimoine
Les 21 et 22 septembre
Cité bimillénaire, ancienne capitale du Duché de Bretagne, Vannes bénéficie du label «Ville d'Art et d'Histoire» depuis 1990. Les Journées européennes du Patrimoine sont l'occasion de découvrir les monuments historiques remarquables, pour certains rarement ouverts au public, ou encore de visiter les musées.
«Patrimoine et Création» est le thème de l'édition 2008. Renseignements :
Animation du Patrimoine 02 97 01 64 00
Château de l'Hermine Plan - 8 -
Du 24 mai au 1 er juin :
Hôpital Assistance – Artistes peintres de la région.
Du 30 mai au 4 juin :
L'Atelier du port Peinture sur toile
Du 7 juin au 21 juin :
Atelier 13 Œuvres d'Art.
Du 23 juin au 3 juillet :
M. Galy – Nature et Technologie – Peinture
Du 15 au 27 juillet :
Marine Rocher – Peinture et Décoration en trompe-l'œil
Tour du Connétable Plan - 7 -
Du 26 mai au 4 juin :
Lionel Jager Peinture
Les 6, 7 et 8 juin :
Association Familo (Mme Marine Léon) Exposition organisée par les étudiants de l'IUT
Du 9 au 21 juin :
Mme Lelan – Peinture
Du 28 juin au 12 juillet et du 15 juillet au 31 juillet :
M. Dalle – Peinture de paysages du Golfe du Morbihan et de Toscane
Du 15 au 31 juillet et du 1 er au 12 août:
M. Marrec – Peinture et Porcelaine
Du 28 juillet au 3 août :
Mme Garret – Peinture
Du 1 er au 14 août :
M. Agresta – Peinture
Du 16 août au 24 août :
M. Le Quinio – Peinture –
Espaces Multimédia
Pour consulter vos mèls, gérer vos photos de vacances
PIBS rue Henri Becquerel / 56000 Vannes
Bureau Information Jeunesse
22 avenue Victor Hugo / 56000 VANNES
Navette Bus gratuite
Entre le parc du Golfe, le centre-ville et Conleau
Du 1er Juillet au 31 Août, Dimanches et jours fériés compris.
De 9 h à 19 H 30, toutes les 15 minutes.
Parc du Golfe/Centre Ville/Conleau.
Arrêts :
Le Port ; Parc du Golfe/Point Info ; Conleau Camping, Conleau Piscine
TPV :
Point Info, place de la République.
Le mot du Président
Le Salon du Livre en Bretagne – Salons al levriou e Breizh – à Vannes, est placé sous le signe du triskell.
Le Salon du Livre en Bretagne – Saloñs al levrioù e Breizh – à Vannes, est placé sous le signe du triskell.
La culture bretonne à l'honneur
Les Ecrivains de marine toutes voiles dehors
Ce symbole interceltique symbolise la triplicité dans l'unité.
Trois dimensions, donc, pour un même événement :
Les plumes de la littérature à l'affiche.
Jean-Pierre Pichard, figure de l'Interceltique et créateur de la « Saint-Patrick » ; Gilles Servat, le barde de « La Blanche Hermine » ; Stéphane Hoffmann, Prix Bretagne/ Prix Breizh du roman 2008 ; Yvonig Gicquel, président de l'Institut culturel de Bretagne ; Yves Lainé, président de l'Association des Ecrivains bretons les Editeurs Bretons, Coop Breizh, Pêcheur d'Images et Yoran Embanner ; Jakez Bernard, vice-président de Produit en Bretagne; les représentants des trois filières d'enseignement du breton :
Jean-Pierre Pichard, figure de l'Interceltique et créateur de la « Saint-Patrick » ; Gilles Servat, le barde de « La Blanche Hermine » ; Stéphane Hoffmann, Prix Bretagne/ Prix Breizh du roman 2008 ; Yvonig Gicquel, président de l'Institut culturel de Bretagne ; Yves Lainé, président de l'Association des Ecrivains bretons les Editeurs Bretons, Coop Breizh, Pêcheur d'Images et Yoran Embaner ; Jakez Bernard, vice-président de Produit en Bretagne; les représentants des trois filières d'enseignement du breton :
Diwan, Dihun, Div Yezh, pour le débat Ya d'Ar brezhoneg (Oui au breton).
Et un merci affectueux à Marie Tabarly, venue rendre hommage à Eric Tabarly, dix ans presque jour pour jour après la disparition de son père, en mer d'Irlande.
A tous, Bienvenue à Vannes.
Donedigezh vat e Gwened.
Bienvenue au grand public, enfin, accueilli, en ces jours de Fête de la musique par les cornemuses, bombardes et percussions d'Ar Melinerion, le bagad de Vannes.
Que la Fête commence !
Patrick Mahé
Président du Salon du Livre en Bretagne.
A Vannes
Prezidant d'ar Salons al levriou e Breizh.
E Gwened
Prezidant Saloñs al levrioù e Breizh.
Diwan, Dihun, Div Yezh, pour le débat Ya d'ar brezhoneg (Oui au breton).
Emma JOLIVET & Sébastien LE BECHENNEC sont fiers de vous présenter leur toute première production :
La qualité des compositions de ce jeune duo est reconnue.
Le rythme est effréné et si le chant vous paraît hurlé ou criard, dites-vous que c'est le son d'une nouvelle jeunesse !
Caractéristiques techniques...
3,1kg pour 48 cm
Fabriqué à Morlaix
Produit en Bretagne
Vannes dispose d'un "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/255/index.html" port de plaisance en plein coeur de la ville.
Contacts utiles
"http://www.mairie-vannes.fr/culture/activites_pedagogiques/640/index.html?&VIEW=DETAIL&ID=174" Accueil Aérodrome Vannes-Meucon
A voir aussi
"http://www.mappy.com" "Suivre le lien vers Votre itinéraire avec Mappy" Votre itinéraire avec Mappy
"http://www.sncf.com" "Suivre le lien vers SNCF" SNCF
"http://www.nantes.aeroport.fr" "Suivre le lien vers Nantes aéroport" Nantes aéroport
"http://www.rennes.aeroport.fr" "Suivre le lien vers Rennes aéroport" Rennes aéroport
"http://www.morbihan.cci.fr/aeroport" "Suivre le lien vers Lorient aéroport" Lorient aéroport
Vannes est régulièrement récompensée par de nombreux labels.
Ville Internet @@@@
En décembre 2006, Vannes s'est vu remettre le label 4@ pour son dynamisme dans le domaine des nouvelles technologies de l'information et de la communication.
Label national « Ville Internet »
Depuis 2003, la Ville de Vannes participe au Label National « ville Internet », mis en place par l'Association Villes Internet et la Caisse des Dépôts et Consignations avec le soutien de la Délégation aux nouvelles technologies du Ministère de l'Enseignement Supérieur et de la Recherche.
Ce label permet à la collectivité locale d'évaluer et de montrer la mise en œuvre d'un Internet local citoyen à la disposition de tous, pour l'intérêt général.
Le jury, composé d'experts, analyse les politiques menées par les collectivités sur la base de critères liés aux valeurs de citoyenneté active, de démocratie participative et d'acquisition de l'appropriation des TIC par tous les auteurs d'un territoire.
Ainsi, " le budget de la commune est proposé par le maire et voté par le conseil municipal " (art L.212-1 du Code des communes).
En 2006, la Ville de Vannes s'est vu remettre le label 4@, à Lyon, par Monsieur Christian Estrosi, Ministre Délégué à l'Aménagement du Territoire et Madame Catherine Trautmann, Députée Européenne.
Au palmarès, Vannes figure parmi les vingt-quatre villes ayant obtenu 4@, sachant que seules dix villes ont 5@, pour un total de 569 collectivités labellisées.
Quelques exemples de services :
les téléprocédures, les espaces publics numériques, les actions de formation en direction des associations, des entreprises, des jeunes…
Le conseil municipal exerce donc ses compétences dans de multiples domaines.
Trophée Site Internet
Le 13 octobre 2006, le site Internet de la Ville de Vannes a reçu le Trophée du Web Public, récompensant la plus belle progression de contenu (sur la période d'une année ), en termes de qualités techniques et de qualité de l'offre.
Les nouveautés 2005-2006 qui ont permis à la Ville de se distinguer :
Conseil municipal
Toutes les décisions génératrices de dépenses dans une commune, en matière d'urbanisme et de politique foncière, d'équipement ou de budget, doivent être soumises à l'approbation du conseil municipal qui se réunit au moins une fois par trimestre et chaque fois que le maire le juge utile.
Il ne peut délibérer qu'en présence de la majorité de ses membres en exercice et les délibérations sont prises à la majorité absolue des suffrages exprimés.
Le guide de l'Internet et du Multimédia
La Ville de Vannes a édité un guide afin de présenter toutes les initiatives accessibles à tous, jeunes et moins jeunes, associations et entreprises.
Vannes se distingue par une ouverture volontaire vers les citoyens et l'émergence d'une communication remontante.
Cette communication via son site Internet et ses services multimédia (avec Médiacap, le BIJ, les médiathèques, les maisons de quartiers, le centre Henri-Matisse) a pour but de rendre service à tous les habitants d'un point de vue social, culturel et économique.
Ce guide présente les équipements mis à la disposition du grand public, à Médiacap, au Bureau Information Jeunesse (BIJ), à la Maison des Associations, au Centre Henri Matisse, dans les Médiathèques et les Maisons de Quartier.
Dans ces lieux sont proposés :
Le guide contient également des fiches pratiques et astuces pour mieux naviguer et se comprendre… entre internautes !
Ce guide est disponible à l'accueil des centres cités ci-dessus, ainsi qu'à l'accueil de la mairie et de l'Hôtel de Ville.
L'équipement informatique des écoles
La Ville de Vannes achète et installe du matériel informatique dans les écoles depuis plus de 15 ans.
Le parc actuel est composé d'environ 150 micro-ordinateurs et de périphériques en tout genre :
imprimantes, scanners, graveurs…
Chaque année entre 15 et 20 nouvelles machines sont installées dans les établissements, en extension ou bien en renouvellement du matériel existant.
En 2002, l'ensemble des écoles a été connecté au réseau internet haut débit ADSL par l'intermédiaire du fournisseur d'accès Mégalis, réseau régional breton à haut débit auquel adhère la Ville.
En matière de sécurité, des filtres et des logiciels anti-virus ont été installés et des firewalls intégrés aux systèmes.
Ces connexions sont propices à l'échange au sein même des écoles, entre les établissements scolaires de la commune et également vers les écoles d'autres pays !
Les sites Internet
Le nouveau site Internet de la Ville de Vannes, mis en ligne fin février, est plus complet, plus attractif (interactivité et moteur de recherche) que le précédent.
Il offre de nombreux services en ligne et donne une multitude d'informations sur la vie vannetaise.
A noter que sur ce nouveau site, les internautes trouveront un plan de ville interactif.
Le site des médiathèques pour que le public puisse accéder en permanence aux services des médiathèques et bénéficier du monde Internet, celles-ci s'affichent en ligne.
Le site permet de consulter le fonds documentaire des 3 médiathèques, d'échanger avec les bibliothécaires, de procéder à des recherches multicritères, etc...
"http://www.mediacapvalley.com/" "_blank" Médiacap a ouvert un nouveau site en 2006, suite logique du CD la « malette » distribué à plus de 2000 exemplaires et qui proposait une multitude d'outils et logiciels gratuits.
Ce site propose des informations et outils pratiques en libre téléchargement, ainsi que des actualités collectées régulièrement.
La parole est également aux internautes sur le contenu et les infos du site.
"http://www.mairie-vannes.fr/getFile.aspx?FILEID=93" "Téléchargez ce document" guide-multimedia-pdf
"http://www.mairie-vannes.fr/culture/activites_pedagogiques/640/index.html?&VIEW=DETAIL&ID=130" Accueil Mairie Centre Administratif
"http://www.mediacapvalley.com" "Suivre le lien vers Mediacapvalley" Mediacapvalley
"http://www.mairie-vannes.fr/mediatheque" "Suivre le lien vers Les médiathèques" Les médiathèques
"http://www.villes-internet.net/" "Suivre le lien vers Labels site Internet" Labels site Internet
Station balnéaire
La vocation touristique, affirmée et réputée, de Vannes, port du Golfe du Morbihan, a été officiellement reconnue en juin 2006 par l'obtention du label “station touristique et balnéaire”.
Ce classement, très important en terme d'image, apporte un supplément de valeur ajoutée à la cote d'une ville déjà reconnue à l'échelon national pour son dynamisme économique et la qualité de son cadre de vie.
La demande de classement de la ville de Vannes en “station de tourisme et balnéaire” remonte à 1996-1997. Sans l'intervention personnelle de François Goulard en haut lieu (la procédure nécessite, entre autres cheminements, les avis du Premier ministre et de plusieurs ministères), cette demande n'aurait sans doute pas abouti aussi rapidement.
C'est en effet l'un des avantages spécifiques accordés aux stations balnéaires.
Les casinos y sont autorisés (sous conditions) et la commune d'accueil peut ainsi instituer à son profit un prélèvement sur le produit des jeux.
Le réseau national des Ville et Pays d'art et d'histoire
Un réseau national d'échanges et de savoir-faire
Le réseau national d'échanges, d'expériences et de savoir-faire est protégé par un label déposé à l'Institut national de la propriété industrielle, soumis à un contrat d'objectifs et à une qualité surveillée.
Un partenariat permanent avec le ministère de la culture et de la communication ( "http://www.culture.gouv.fr/culture/regions/index.html" directions régionales des affaires culturelles et "http://www.culture.fr/culture/da.htm" direction de l'architecture et du patrimoine ) permet le suivi des actions à long terme.
A proximité de Vannes Ville d'art et d'Histoire
Concarneau, Dinan, Dinard, Fougères, Guérande, Lorient, Nantes, Rennes, Vitré bénéficient du label Ville d'art et d'histoire.
Les labels
La Ville de Vannes a reçu le label de station touristique et balnéaire en 2006. Elle est par ailleurs régulièrement récompensée pour ces actions environnementales en faveur de la qualité de ses eaux de baignade ou du fleurissement ainsi que pour sa politique de développement des technologies de l'information et de la communication.
Le Golfe du Morbihan
12 000 hectares d'Atlantique à l'abri de la houle en Bretagne Sud, le Golfe du Morbihan est une véritable mer intérieure où l'on compte, selon la légende, jusqu'à 365 îles.
Un lieu magique où la mer, la terre, le ciel se mêlent en paysages changeants et insolites.
Le port de Vannes, au fond extrême du Golfe, est à 25 km de la pleine mer.
Le Morbihan (petite mer en breton), a été envahi par les eaux de l'Atlantique il y a quelques siècles à peine, alors que les rivières avaient déjà creusé leur lit.
C'est pourquoi l'océan s'aventure si loin au cœur des terres vers Vannes et Auray par des rias au caractère typiquement breton, il enserre les anciennes collines en un véritable archipel ; îles aux Moines, île d'Arz, innombrables îles et îlots, rocheux ou boisés portant parfois un hameau de pêcheurs ou simplement des nuées d'oiseaux.
La plaisance est reine dans le Golfe.
Au départ du Pays de Vannes, différents types de croisières peuvent être envisagées...
Le Golfe du Morbihan et ses environs, paradis pour les oiseaux migrateurs, forment un grand bassin ostréicole (berceau de l'huître plate, le Golfe est également reconnu pour l'élevage de l'huître creuse).
Pôle universitaire
Vannes représente le troisième pôle universitaire de Bretagne.
En 1986, Vannes accueillait 1 500 étudiants.
En 2000, ils étaient plus de 5 200, et fin 2006, près de 6 500. De nombreux BTS et classes préparatoires sont proposés dans les lycées vannetais.
L'Université de Bretagne Sud, implantée conjointement à Vannes, Lorient et Pontivy, dispense de nombreux DEUG, licences et maîtrises.
Quatre départements d'IUT et un IUP complètent cet éventail de formations.
LES POINTS FORTS VANNETAIS
Une école d'ingénieurs verra également le jour, à l'UBS, à la rentrée 2007.
Université de Bretagne-Sud
Le pole vannetais de l'Université de Bretagne-Sud comporte trois départements situés dans le centre-ville, à Tohannic et à Kercado.
Il comptait 1 520 étudiants en 2006 et est installé dans le centre-ville au 1 rue de la Loi.
La faculté comporte un département Droit et un département Economie-Gestion et AES structuré en quatre secteurs :
infrastructures et réseaux, équipement de la collectivité, haut débit, site intranet, outils de communication internes, sites Web, services en ligne, administration électronique, interactivité avec la population, accompagnement des usages, espaces publics numériques…
Chaque ville présente un dossier qui met en avant ses particularités.
Economie-Gestion-AES, Gestion des Ressources humaines, Comptabilité-Finance, Commerce et Vente.
Le campus de Tohannic On y trouve la faculté des sciences et sciences de l'ingénieur.
L'Institut Universitaire de Technologie de Kercado propose des formations professionnalisantes à bac +2 (quatre DUT de gestion des entreprises et des administrations, informatique, statistique et traitement informatique des données, techniques de commercialisation) et à bac + 3 (sept licences professionnelles de commerce et distribution, commerce électronique, système d'information, statistiques et informatique pour la santé...) ainsi que deux formations par l'apprentissage.
Outre les cinq licences partagées entre Lorient et Vannes, des formations professionnalisantes sont dispensées plus spécifiquement sur le site de Tohannic :
une licence professionnelle ainsi qu'un master mention informatique et mathématique.
Par ailleurs, l'"http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/pole_universitaire/ecole_d_ingenieurs/399/index.html" Ecole Nationale Supérieure d"Ingénieurs de Bretagne-Sud (ENSIBS) y ouvrira ses portes en septembre 2007. Le campus de Kercado L'Institut Universitaire de Technologie de Kercado propose des formations professionnalisantes à bac +2 (quatre DUT de gestion des entreprises et des administrations, informatique, statistique et traitement informatique des données, techniques de commercialisation) et à bac + 3 (sept licences professionnelles de commerce et distribution, commerce électronique, système d'information, statistiques et informatique pour la santé...) ainsi que deux formations par l'apprentissage.
"http://www.mairie-vannes.fr/culture/activites_pedagogiques/640/index.html?&VIEW=DETAIL&ID=137" Secrétariat
"http://www.univ-ubs.fr" "Suivre le lien vers Université de Bretagne-Sud" Université de Bretagne-Sud
"http://www.iu-vannes.fr/" "Suivre le lien vers IUT de Vannes" IUT de Vannes
"http://www.agglo-vannes.fr/scripts/site/20_formation_list.php?cont_id=1&cont_appli_id=15" "Suivre le lien vers Les formations supérieures proposées par le Pays de Vannes" Les formations supérieures proposées par le Pays de Vannes
Ecole d'ingénieurs de Bretagne-Sud
L'Ecole nationale supérieure d'ingénieurs de Bretagne-Sud (ENSIBS) ouvrira ses portes en septembre 2007 sur le campus de Tohannic.
Option informatique à Vannes
L'UBS aura son école d'ingénieurs à la rentrée 2007. A Vannes seront formés les étudiants en informatique, à Lorient les spécialités porteront sur le génie industriel et la mécatronique.
A terme, l'ENSIBS accueillera 672 étudiants.
56 ingénieurs par an
A Vannes, les élèves ingénieurs suivront leurs enseignements sur le campus de Tohannic et leur formation s'appuiera sur le savoir-faire de Valoria, un laboratoire de recherche en informatique.
Ils deviendront des ingénieurs d'étude et de développement logiciel, des ingénieurs intégrateurde systèmes, des chefs de projet informatique, des ingénieurs qualité-méthode.
A terme, 56 étudiants sortiront diplômés chaque année du pôle informatique.
Et cela, àl'issue d'une formation de trois ans, qui comportera un très gros volet de stages pratiques :
huit mois au total, auxquels s'ajoutent deux mois de séjour linguistique à la fin de la première année.
Comment intégrer l'école ?
Les candidats doivent au minimum avoir un niveau bac + 2. Une présélection sera effectuée sur dossier et surentretien pour les titulaires d'un DUT ou pour ceux qui ont validé la deuxième\line année de licence (L2).
Le retrait des dossiers s'effectue depuis février, les candidats retenus seront convoqués à un entretien courant juin.
Pour les élèves des classes préparatoires des grandes écoles, cette sélection se fera sur concours.
Les inscriptions sont ouvertes depuis janvier.
Par ailleurs, l'UBS met en place un cycle préparatoire d'accès à l'ENSIBS.
Suivre ce cycle préparatoire permettra d'accéder de plein droit à la première année de l'école d'ingénieurs, sous réserve d'avoir validé la L2.
Présélection sur dossier et entretien.
Dépôt des candidatures début mai.
Entretien en mai et juin.
Histoire et patrimoine
Les Lavoirs de la Garenne et les Maisons à colombages situées intra-muros.
Les événements à venir
Les visites guidées pendant les vacances scolaires
Les enfants de 8 à 12 ans partent à la découverte de la ville...
"http://www.mairie-vannes.fr/decouvrir_vannes/histoire_et_patrimoine/les_visites_guidees_en_avril,_mai_et_juin_2007/789/index.html?&VIEW=DETAIL&AID=66" Lire la suite
Les visites guidées d'avril à juin 2007
Le guide-conférencier vous présente les richesses de l'ancienne capitale des ducs de Bretagne, son enceinte fortifiée, ses rues étroites bordées de maisons à pans de bois.
Les lieux de pouvoir à Vannes
D'octobre à juin, les samedis d'art et d'histoire vous invitent, une fois par mois, à une visite guidée thématique du patrimoine vannetais "http://www.mairie-vannes.fr/decouvrir_vannes/histoire_et_patrimoine/les_visites_guidees_dans_le_cadre_des_samedis_d_art_et_d_histoire/786/index.html?&VIEW=DETAIL&AID=43" Lire la suite
Les maisons à pans de bois
Sur les rives du Vincin
Vannes ville d'art et d'histoire
Le label " Villes ou Pays d'art et d'histoire " est attribué par le "http://www.culture.gouv.fr/" "_top" ministère de la Culture et de la Communication aux collectivités locales qui souhaitent valoriser leur patrimoine, favoriser la création architecturale.
Le terme de patrimoine doit être entendu dans son acception la plus large puisqu'il concerne aussi bien l'ensemble de patrimoine bâti de la ville que les patrimoines naturel, industriel, maritime ...
Cette volonté se traduit par la mise en œuvre d'une convention " Ville d'art et d'histoire " ou " Pays d'art et d'histoire ", élaborée en concertation avec la collectivité.
Elle définit des objectifs précis et comporte un volet financier.
C'est en 1990 que la Ville de Vannes a signé avec le ministère de la Culture une convention Ville d'art et d'histoire.
Le service Animation du patrimoine de Vannes
Le service Animation du patrimoine coordonne les initiatives de Vannes Ville d'Art et d'Histoire.
Il fait connaître et partager les richesses de la ville aux habitants, aux jeunes et aux touristes.
Il propose toute l'année une découverte du patrimoine de vannes à travers des visites, des animations adaptées aux différents publics, des éditions.
En collaboration avec le service régional de l'Inventaire Bretagne, il réalise l'inventaire du patrimoine culturel de Vannes.
Renseignement :
Ville de Vannes - Service Animation du Patrimoine
Les Lavoirs 15, rue porte Poterne 56000 Vannes
02 97 01 64 00 – Fax :
Les objectifs de la convention
Un programme d'actions pour valoriser le patrimoine et sensibiliser tous les publics
Sensibiliser les habitants à leur cadre de vie et inciter à un tourisme de qualité
Les habitants sont les premiers ambassadeurs de leur ville ou pays ; des visites et conférences à thème sont programmées à leur attention en fonction de la spécificité et de l'actualité du patrimoine, de l'urbanisme et de l'architecture.
Initier le jeune public à l'architecture, au patrimoine et à l'urbanisme
Les services éducatifs de l'architecture et du patrimoine sont une priorité des conventions.
Ils sont coordonnés par l'animateur du patrimoine et fonctionnent toute l'année dans un lieu spécifique.
Ces ateliers accueillent les élèves de la maternelle à la terminale, en temps et hors temps scolaire (vacances, été des 6-12 ans...).
Présenter la ville ou le pays
Outre la mise en place des visites-découvertes, la convention préconise la création d'un centre d'interprétation de l'architecture et du patrimoine (CIAP) présentant de manière didactique l'histoire et l'évolution de la ville mais aussi les projets d'aménagement contemporains.
Elle encourage aussi la réalisation de documents d'information et de promotion dans le respect de la charte graphique identifiant le réseau sur le territoire national.
Les moyens
La création d'un service d'animation du patrimoine et de l'architecture
La mise en œuvre de ces actions nécessite la création d'un service d'animation de l'architecture et du patrimoine où un "http://www.vpah.culture.fr/vpah/anim/anim.htm" animateur de l'architecture et du patrimoine travaille en relation avec des "http://www.vpah.culture.fr/vpah/anim/anim.htm" guides-conférenciers agréés et les structures culturelles et touristiques locales.
Le ministère de la Culture et de la Communication apporte un soutien aux collectivités.
Celui-ci est à la fois spécifique au territoire concerné et commun à l'ensemble des Villes et Pays d'art et d'histoire.
Outre un accompagnement financier pendant les cinq premières années de la convention, il se traduit par des formations à l'intention des animateurs de l'architecture et du patrimoine et des guides-conférenciers, un appui à la réalisation de documents d'information, d'expositions et d'outils pédagogiques.
Vannes au fil de l'histoire
Créée au fond d'une ria, Vannes doit aux Romains les bases de la ville fortifiée du Moyen Age.
A la fin XIVe siècle, la ville devient une des résidences favorites des ducs de Bretagne.
L'extension de l'enceinte vers le port double la superficie de la ville close.
Intra-muros, de nombreuses maisons à pans de bois ponctuent les rues étroites qui entourent la cathédrale, reconstruite à partir du XVe siècle.
Cette "ville de bois" se complète d'une "ville de pierre" à l'époque classique.
Le commerce maritime est alors à son apogée ; le port est aménagé de nouveaux quais.
Mais l'activité maritime s'effondre au XIXe siècle.
A partir des années 1860/1870, la préfecture du Morbihan se dote de nouveaux bâtiments publics et connaît un regain d'activité avec le chemin de fer et l'installation de deux régiments.
L'évolution de la ville
Née il y a plus de 2000 ans, au fond du golfe du Morbihan, Vannes se développe à partir d'un site portuaire très actif jusqu'au XIX e siècle.
La ville antique
Son premier nom est Darioritum
Fondée à la fin du I er siècle avant JC, la ville gallo-romaine s'étend sur la colline de Boismoreau, dominant un site de ria.
Darioritum s'organise autour d'un vaste forum, centre administratif et politique du territoire vénète.
En contrebas de la ville, un port favorise l'activité commerciale de la cité.
A la fin du III e siècle, la construction d'un castrum (site fortifié) s'impose sur la colline voisine du Mené.
… puis Venetis au début du V e siècle.
Ce nom issu des Vénètes, Gaulois battus par César en 56 avant JC, est remis à l'honneur à l'époque de la chute de l'empire romain.
Longtemps il restera écrit Vennes, prononcé « djuened » et écrit Gwened en breton.
La ville médiévale
Dès le V e siècle, Vannes est le siège d'un évêché.
La cité se développe autour de deux pôles :
le castrum (et la cathédrale) de la colline du Méné et la colline de Boismoreau, site primitif de la ville gallo-romaine.
Mais cette dernière est abandonnée au Haut Moyen Age au profit du castrum, base de la ville médiévale.
Aux XII e - XIII e siècles, l'ouverture de chantiers témoigne du renouveau urbain :
reconstruction de la "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Cathédrale" cathédrale , édification de la "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Cohue" cohue , entretien des "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "remparts" remparts … Un réseau viaire est désormais bien structuré autour de ces édifices majeurs.
A la fin du Moyen Age, Vannes devient une des principales villes de Bretagne.
Le duc Jean IV (1365-1399) décide d'y faire construire le château de l'Hermine et d'agrandir l'enceinte urbaine qui passe de cinq à dix hectares.
La ville s'étend vers le quartier du port alors en pleine activité.
La ville moderne
Au XVII e siècle, de nombreux couvents s'installent dans la périphérie immédiate de la cité.
Entre 1675 et 1689, l'exil du parlement de Bretagne, obligé de quitter Rennes pour Vannes, donne l'impulsion à de nouvelles constructions, notamment dans la partie sud de la ville close.
Un système d'adduction d'eau potable et l'aménagement de promenades plantées d'arbres contribuent à son embellissement.
Au XVIII e siècle, le problème majeur demeure l'envasement du "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Port" port qui oblige la construction d'une écluse de chasse et l'aménagement de nouveaux quais.
Le percement de la butte de Kérino, destiné à rectifier le chenal sur la rivière de Vannes, est commencé à la veille de la Révolution, mais ne sera achevé qu'au siècle suivant.
La ville aux XIX e / XX e siècles
Dans la deuxième moitié du XIX e siècle, deux facteurs engendrent l'urbanisation des faubourgs :
l'arrivée du chemin de fer en 1862 puis, après 1870, l'installation de deux régiments d'artillerie qui offrent un regain d'activité à la ville.
Petites industries et lotissements s'étendent à proximité de la gare, puis aux quartiers ouest qui deviennent résidentiels.
De nouvelles voies sont aménagées, contournant les anciens remparts qui ne sont que très peu endommagés.
Beaucoup d'efforts sont consacrés à la construction d'édifices publics tels la "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Préfecture" préfecture et "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Hôtelville" l'hôtel de ville .
Au lendemain de la deuxième guerre mondiale s'amorce une forte croissance.
Dans les années 1960-70, la création des ZUP de Kercado et de Ménimur, l'aménagement de la rocade nord, ont profondément modifié l'emprise urbaine qui déborde aujourd'hui les simples limites de la commune.
Mais Vannes a su préserver son cœur ancien grâce au plan de sauvegarde et de mise en valeur approuvé en 1982.
La ville au fil des siècles
Lieu de résidence favori des ducs de Bretagne à la fin du Moyen Age, Vannes devient préfecture du Morbihan en 1791.
Un centre religieux important
Au cœur de la ville close la "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Cathédrale" cathédrale Saint-Pierre , reconstruite à partir du XI e siècle, domine le paysage urbain.
Le premier évêque connu de la ville, "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Quartiersaintpatern" saint Patern , donne son nom à une autre paroisse ancienne de la ville.
Au Moyen Age, "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Eglisesaintpatern" l'église saint-Patern est une étape du pèlerinage du "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Trobreiz" Tro Breiz (tour de Bretagne).
En 1418-1419, la venue et la mort à Vannes du dominicain espagnol "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Stvincentferrier" Vincent Ferrier engendrent de nouvelles dévotions.
Il est le patron de la ville.
Avec la Contre-Réforme, les couvents se multiplient dans la périphérie urbaine :
Carmes déchaux, Ursulines, Capucins prennent place dans le quartier du port ; les Jésuites et les Dominicains s'installent respectivement au nord et à l'est de la ville.
Vannes fleuron du duché de Bretagne
A l'issue d'un conflit dynastique qui ravage la Bretagne dans la deuxième moitié du 14 e siècle, les ducs de la famille de Montfort choisissent Vannes comme lieu de résidence.
Au 15 e siècle, on y trouve la Chambre des Comptes et les États s'y réunissent régulièrement.
En 1485, le duc François II crée à Vannes le premier parlement de Bretagne.
Les séances se tiennent à Château Gaillard.
Le rattachement à la France
En 1488, l'armée du duc François II est battue par les troupes françaises, à Saint-Aubin-du-Cormier, près de Rennes.
Les mariages successifs de sa fille, la duchesse Anne, avec les rois de France Charles VIII puis Louis XII, ont tenté de mettre fin à l'indépendance de la Bretagne.
Mais c'est à Vannes, en août 1532, que le roi François I er rencontre les parlementaires bretons, pour décider d'un traité d'Union Perpétuelle, qui sera ratifié quelques mois plus tard au château de Plessis-Macé en Anjou.
Une ville portuaire et capitale agricole
Dès l'Antiquité, la ville bénéficie des richesses agricoles de son arrière pays pour devenir un centre d'échanges très actif.
Vers la fin du Moyen Age, et à la faveur du développement du commerce maritime breton, Vannes devient un important entrepôt de vin.
Au 18 e siècle, quelques voyages au long cours sont organisés au départ de Vannes, mais le cabotage demeure la spécialité des Vannetais jusqu'au XIX e siècle.
Avec l'arrivée du chemin de fer, en 1862, et l'évolution des modes de transport, le commerce maritime subit une forte concurrence et décroît.
Peu d'industries s'installent à Vannes au 19 e siècle.
Les chantiers de construction navale et les tanneries, dont la dernière ferme ses portes en 1939, sont un héritage de l'Ancien Régime.
Dans les années 1960 la venue de Michelin et le développement de l'agroalimentaire relancent l'activité industrielle locale.
Une vocation administrative et touristique
Vannes demeure, de part ses origines, le centre administratif du département du Morbihan.
Depuis quelques années, plusieurs établissements universitaires y sont délocalisés.
Mais tourisme et culture prennent davantage d'ampleur.
Déjà, au début du XX e siècle, des bateaux à vapeur affrétés au départ de Vannes proposaient aux touristes des excursions sur le golfe du Morbihan, avec escales dans les îles.
Plus tard, au lendemain de la dernière guerre, en aménageant les jardins optiques devant les remparts, le maire de Vannes, Francis Decker, avait compris que ce patrimoine était un atout pour le développement futur de la cité.
A la découverte du patrimoine de Vannes
Les monuments incontournables de Vannes
Des remparts aux maisons à pans de bois, de la cathédrale aux villas balnéaires de Conleau, la diversité du patrimoine vannetais offre une balade à travers deux mille ans d'art et d'histoire.
LES REMPARTS
Les remparts de Vannes, élément majeur du paysage urbain, témoignent de 1 500 ans d' histoire militaire.
A la fin du III e siècle, quand l'empire romain vacille, Vannes, alors dénommée Darioritum, est autorisée à se fortifier.
Un castrum (site fortifié) est bâti à l'ouest de la ville gallo-romaine, sur la proche colline du Mené.
Le tracé triangulaire du mur de défense protège une superficie de 5 hectares environ.
Au Haut Moyen Age, le castrum devient le coeur de la ville médiévale.
Restaurée au XIII e siècle, l'enceinte est agrandie entre 1370 et 1390 par le duc de Bretagne Jean IV ; la superficie de la ville close double.
Sur le flanc sud-ouest de la nouvelle muraille s'appuie le château de l'Hermine (disparu), à proximité de la porte de Calmont.
Mâchicoulis, canonnières, tours viennent compléter le système de défense au XV e siècle.
A la fin du XVI e siècle, l'enceinte médiévale est renforcée de bastions pour répondre aux besoins de l'artillerie moderne.
L'éperon de la Garenne, réalisé entre 1626 et 1628 par l'architecte Augereau, est le dernier ouvrage défensif construit à Vannes.
PORTE PRISON
C'est l'un des plus ancien accès à la ville close.
Au Moyen Age, elle est dénommée porte Saint-Patern, du nom du quartier qu'elle dessert.
Devenue lieu d'enfermement au XVIII e siècle, comme la tour du Connétable, elle prend progressivement le nom de Porte Prison.
Au XIV e siècle et au début du XV e siècle, la porte et ses tours sont dotées de mâchicoulis puis de bouches à feu.
C'est un remarquable exemple de porte fortifiée, commandée par un système de double pont levis, un pour la porte charretière et un pour le passage piéton.
TOUR DU CONNETABLE
Sur le flanc est de l'enceinte de la ville, face au plateau de la Garenne, est érigée au milieu du XV e siècle la tour du Connétable.
La tour présente une élévation à cinq niveaux desservis par deux escaliers en vis.
Si la tour dispose de casemates d'artillerie dans la salle basse, sa fonction est principalement résidentielle comme en témoigne l'aménagement des salles supérieures.
Chaque pièce est éclairée par de grandes baies et est agrémentée d'une cheminée.
Destinée au connétable, le chef des armées ducales, la tour est vraisemblablement liée à un projet de logis jamais réalisé comme l'atteste les maçonneries d'attente visibles coté intra-muros.
Propriété de la ville depuis 1975, elle est ouverte au public lors des visites guidées.
PORTE SAINT-VINCENT
Des six portes de ville encore visibles, la porte Saint-Vincent, ouvrant vers le port, est sans doute la plus prestigieuse.
La porte Saint-Vincent est aménagée entre 1620 et 1624 dans la muraille qui clôt la ville au sud, face au port.
Un siècle plus tard, rongée par la mer, elle est restaurée en 1747 par l'ingénieur Duchemin qui conserve la façade ancienne, de style baroque.
La statue actuelle de saint Vincent Ferrier, patron de la ville est placée dans la niche supérieure en 1891. Cette même année, on pose dans la partie centrale le blason aux armes de la ville.
Coté port, la porte est précédée, aux XVII/XVIII e siècles, par un pont à double antenne.
Construit en pierres blanches, il dessert, par sa forme en Y, les deux rives du chenal.
Il disparaît avec la création de la place Gambetta, en 1835.
QUARTIER SAINT-PATERN
Site de l'antique Darioritum, c'est le quartier le plus ancien de Vannes ; le sol recèle des nombreux vestiges du forum, de thermes, de villae...
Au Haut Moyen Age, le centre de la ville se déplace sur la colline voisine du Méné, autour de la cathédrale.
Dans l'ancienne cité antique est édifiée, vraisemblablement au cours du VII e siècle, une première l'église dédiée à saint Patern.
Au XI e siècle, la paroisse Saint-Patern englobe toute la partie rurale de la ville.
Autour de l'église se développe, au Moyen Age et à l'époque moderne, un quartier très actif :
tanneurs, artisans, … habitent les maisons à pans de bois que l'on peut admirer rue de la Fontaine ou rue Saint-Patern.
Des auberges accueillent les voyageurs venant de Nantes ou Rennes.
C'est dans ce quartier populaire, artisanal, qu'est édifiée entre 1863 et 1865, la remarquable préfecture du Morbihan.
EGLISE SAINT-PATERN
Inscrite aux monuments historiques.
Clocher : 11 juin 1946 ; totalité :
17 juillet 2005
L'église Saint-Patern, attestée au XI e siècle et dédiée au premier évêque connu de Vannes, est au Moyen Age une étape majeure du Tro Breiz.
Au début du XVIII e siècle, l'édifice est en mauvais état mais c'est après l'effondrement de la tour clocher, en mai 1726, suite à un ouragan, qu'est décidée sa reconstruction.
Chaque chapelle latérale, chacun des bras du transept et le chœur contiennent un retable dont le plus ancien date des années 1690 (retable de saint Isidore, dans le transept sud).
SAINT-PATERN ET LE TRO BREIZ
Les premières sources écrites témoignant du culte chrétien à Vannes sont datées du V e siècle.
Vers 465, un concile provincial, présidé par l'évêque Perpetuus de Tours, se réunit « dans l'église de Vannes ».
Paternus, un des six prélats présents, est identifié comme le premier évêque connu de la cité vannetaise.
Le culte à saint Patern semble s'organiser au cours du VII e siècle.
Au XII e siècle, la restitution à la cathédrale de Vannes des reliques de saint Patern, transférées en Berry lors des invasions normandes, permet de réaffirmer la dévotion au premier évêque de la ville.
Les reliques sont exposées dans l'église Saint-Patern qui devient une étape du Tro Breiz.
Le Tro Breiz apparaît au Moyen Age.
Seul ou en groupe, le pèlerin accomplit son « Tour de Bretagne », en allant prier sur les tombeaux des sept saints fondateurs des plus anciens évêchés bretons :
saint Brieuc, saint Malo, saint Samson à Dol-de-Bretagne, saint Corentin à Quimper, saint Pol, saint Tugdual à Tréguier, saint Patern à Vannes.
Tombé en désuétude à la fin du Moyen Age, le Tro Breiz connaît depuis quelques années un certain renouveau et rassemble sur ses chemins pèlerins, randonneurs ou passionnés d'histoire bretonne.
LA COHUE
Inscrite au monument historique (portail et trois portes) :
25 janvier 1929
Ce mot qualifie au Moyen Age, dans l'ouest de la France, les lieux de marché.
Située au coeur de la ville close, la cohue de Vannes est, au Moyen Age, une possession du duc de Bretagne, un des principaux seigneurs de la ville.
Attestée au XIII e siècle, elle se compose alors d'une nef unique (l'actuel vaisseau central) et abrite les marchands de la ville.
Au XV e siècle, la salle de justice ducale est aménagée à l'étage.
Au XVII e siècle, d'importants travaux remodèlent la salle haute qui accueille depuis 1552 le présidial, cour de justice royale.
Le parlement de Bretagne y tient ses séances pendant son exil, de 1675 à 1689. Parallèlement, les nefs latérales sont couvertes.
La cohue abrite aujourd'hui les collections permanentes et les expositions du musée des Beaux-Arts de Vannes.
LA CATHEDRALE SAINT-PIERRE
Au sommet de la colline du Méné, la cathédrale Saint-Pierre domine la ville close dont elle est un monument incontournable.
C'est au XV e siècle qu'est entreprise la reconstruction de la cathédrale romane.
Cette dernière est vétuste et trop petite pour accueillir le pèlerinage qui se développe autour du tombeau de saint Vincent Ferrier, mort à Vannes en 1419 et enterré dans le choeur de la cathédrale.
Entre 1450 et 1520, sont érigés la large nef à vaisseau unique flanqué de chapelles latérales aménagées entre les puissants contreforts, la façade occidentale - la tour nord de la façade romane étant conservée - et le transept.
Quelques années plus tard est édifiée, au nord de la cathédrale, la chapelle du Saint-Sacrement, joyau de l'architecture Renaissance.
Lors de la Contre-Réforme, l'église est dotée d'un nouveau mobilier liturgique comme le retable baroque dédiée à Saint-Vincent.
Mais c'est au cours de la seconde moitié du XVIII e siècle que sont réalisés le voûtement de l'édifice et le nouveau choeur.
Au XIX e siècle, le mauvais état du bâtiment nécessite la reconstruction de la façade occidentale, dans un style néogothique cher aux émules de Viollet Le Duc.
Situé en haut de la rue Noé, cet hôtel urbain du début du XV e siècle conserve son agencement d' origine.
Construit par Jean de Malestroit, chancelier du duc Jean V, c'est une demeure qui reflète le rang social de son commanditaire.
Sur une parcelle étroite, l'hôtel s'élève sur quatre niveaux et se compose de deux bâtiments accolés, construits en deux campagnes.
En façade, une tour servant d'entrée principale abrite un escalier à vis qui distribue tous les niveaux.
Au second étage est aménagé, au XVII e siècle, le « cabinet des Pères du désert » orné de tableaux peints à la manière flamande.
Château-Gaillard abrite aujourd' hui les collections préhistoriques, gallo-romaines et médiévales du musée d'histoire de Vannes.
CHAPELLE SAINT-YVES
Dépendante du collège de la ville que dirigent alors les Jésuites, elle est édifié entre 1661 et 1685 sur les plans du frère Charles de Turmel, architecte de la Compagnie de Jésus.
Elle est très représentative du style jésuite de l'époque, inspiré des modèles baroques italiens.
Elevée en pierres blanches, sur un soubassement en granit, ses deux niveaux sont coiffés d'un haut fronton, dans lequel figure le monogramme des Jésuites :
IHS ( Jesus Hominum Salvator).
Dans un esprit d'austérité, préoccupé par un retour aux valeurs fondamentales du christianisme, l'architecture de cette église propose des volumes simples :
nef unique, transept peu saillant, chœur réduit.
La décoration intérieure se veut discrète également.
Toutefois un retable monumental, réalisé en 1684 par le sculpteur et architecte Jean Boffrand, orne le chœur de l'édifice.
La chapelle Saint-Yves est fermée au public.
LES HOTELS PARTICULIERS
Au cours du XVII e siècle, Vannes connaît un important renouveau architectural.
La construction en pierre, jusque-là peu usitée, prend son essor, favorisée par l'installation provisoire du parlement de Bretagne à Vannes.
De nombreux hôtels urbains en granit et en pierres blanches sont bâtis dans la ville close.
Hôtel de Francheville.Inscrit au monument historique (échauguette et sa couverture) :
25 janvier 1929. Situé à l'angle de la place du Poids-Public et de la place des Lices, il date du dernier quart du XVII e siècle.
Construit en tuffeau et en granit, sur quatre niveaux, il présente une élégante échauguette d'angle également en tuffeau surmontée d'une toiture galbée.
Cette surprenante disposition offre un point de vue sur les deux places et confère à l'immeuble la marque distinctive de l'habitation d'une noble famille vannetaise.
La façade, longue de trente mètres, a été partiellement dégradée lorsque les cordons verticaux qui s'alignaient sur les fenêtres ont été détruits.
L'hôtel se compose d'un rez-de-chaussée, d'un étage et d'un niveau sous les combles dont les lucarnes sont surmontées de frontons triangulaires en pierre blanche.
Sous l'un d'entre eux est inscrite la date de 1680. Par le porche, on devine la présence d'une petite cour et d'un jardin préservé des regards de la rue.
Il emprunte aux hôtels particuliers des grandes villes un modèle de disposition parallèle à la rue, situé entre une cour et un jardin à l'arrière, préservé des regards.
L'hôtel, remanié au XVIII e siècle, est resté la propriété de la famille Roscanvec jusqu'à la Révolution.
LA PREFECTURE
L'imposant bâtiment de la préfecture est inauguré le 23 août 1865, sous Napoléon III.
Construit sur le site de l'ancien couvent des Jacobins, cet édifice majestueux s'apparente au style Louis XIII, comme de nombreux édifices publics du Second Empire.
Son plan en U, dessiné par l'architecte départemental Amé, se referme sur une cour d'honneur séparée de la place par de hautes grilles.
La composition du bâtiment, un corps central flanqué de deux ailes en retour d'équerre, permet à trois espaces fonctionnels de cohabiter.
Le bâtiment en fond de cour accueille les salles de réception et les appartements privés du préfet ; dans l'aile droite, sont logés les services du conseil général ; l'aile gauche abrite les dépendances et les archives.Les toitures en pavillon rythment les façades du corps central orné d' un large fronton.
Le décor sculpté du fronton fait référence à l'Empire (aigle impériale) mais aussi à l'histoire bretonne avec les représentations de Nominoé, comte de Vannes (819-851) et Alain Barbe-Torte (936-952), deux personnages emblématiques de la Bretagne au Haut Moyen Age.La préfecture est entourée d'un parc de cinq hectares.
La plus grande partie est composée d'un jardin à l'anglaise dessiné en 1862 par Varé, architecte-paysagiste de Paris, auteur du bois de Boulogne.
Placé en contrebas de l'aile des archives, un jardin à la française de 5 000 m² fut redessiné en 1975. Ce parc n'est pas ouvert au public.
L'HOTEL DE VILLE
Un riche programme de sculptures complète le décor extérieur de cet édifice, symbole du pouvoir municipal.
Son campanile, tel un beffroi, domine le paysage.
A l'intérieur de vastes volumes sont distribués par un escalier d' honneur qui conduit à la salle des fêtes de l'étage.
Cet espace remarquable est éclairé par un vitrail représentant le mariage d'Anne de Bretagne et de Charles VIII en 1491, tandis qu'une verrière zénithale ornée du blason de la ville diffuse une douce lumière sur les marbres des rampes et des marches.
LA HALLE DE LA POISSONNERIE
En 1821 une première halle aux poissons, adossée à l'arrière des immeubles de la rue Saint-Vincent, est construite place de la Poissonnerie, lieu d'un marché aux poissons depuis la fin du Moyen Age.
Les pêcheurs du golfe souhaitant un bâtiment plus grand et plus hygiénique, une nouvelle halle est réalisée en 1880 par l'architecte E. de Lamarzelle.
De 35 mètres de longueur et de 13 mètres de largeur, elle est construite en granite.
A l'intérieur, 18 poteaux de fonte, dont certains sont ornés de coquilles Saint-Jacques, soutiennent une charpente métallique.
Aujourd'hui les pêcheurs ne débarquent plus leurs produits sur les quais du port, mais l'activité sous la halle est débordante quotidiennement et plus encore les jours de marché, les mercredis et les samedis.
LE LAVOIR DE LA GARENNE
Le lavoir de la Garenne, aménagé sur la Marle, en contrebas des remparts, est situé sur l'un des sites sans doute le plus photographié de Vannes.
Malgré son apparence ancienne, il a été construit entre 1817 et 1821. Il se compose d'une galerie, couverte d'une toiture d'ardoises qui suit la courbe de la rivière, et d'un étage avec une façade en pans de bois.
C'est sous cette galerie que prenaient place les nombreuses "laveuses" ou lavandières vannetaises.
Le nombre important de souches de cheminées indique l'emplacement des buanderies.
Depuis 1928, le lavoir de la Garenne est propriété communale.
Il abrite aujourd'hui le service Animation du patrimoine de la Ville de Vannes.
LES MAISONS A PANS DE BOIS
Vannes possède un important patrimoine de maisons à pans de bois.
Les plus anciennes datent du XV e siècle, elles sont peu nombreuses.
Les plus remarquables, à cause du soin apporté au décor, et en particulier sur les encorbellements, datent du XVI e siècle.
On les trouve par exemple rue Saint-Salomon ou dans le quartier Saint-Patern.
A cette époque des boutiques s'ouvrent au rez-de-chaussée.
Ainsi, à l'angle de la rue Noé, subsiste une enseigne à l'image des propriétaires de la maison, nommés par tradition «Vannes et sa femme» .
L' ossature des maisons se compose de supports verticaux prenant appui sur les pièces de bois horizontales, les sablières ; des pièces biaises, assemblées en chevrons en formant des croix de Saint-André, assurent la stabilité de la charpente.
Le remplissage entre les bois est un torchis (mélange de terre et de paille).
VANNES ET SA FEMME
Cette sculpture de granit orne la façade d' une maison à pans de bois, du début du XVI e siècle.
Deux personnages, dont l'identité n'est pas véritablement connue, sourient aux passants.
Il s'agit probablement d'une enseigne dont le message est aujourd'hui perdu.
A la fin du XIX e siècle, la villégiature de bord de mer est devenue un passe-temps moderne.
En 1878, les propriétaires de Conleau dotent l'île d'aménagements à caractère balnéaire :
une piscine d'eau de mer bordée de cabines de bain, un restaurant, un grand hôtel, des chalets ; un casino est même projeté.
Dès 1879, une digue-route relie l'île au continent, favorisant le développement de la petite station balnéaire.
L'ancienne île est aujourd' hui un « quartier » de Vannes.
On y trouve encore les anciennes villas, dont l'architecture est inspirée du modèle des chalets suisses très en vogue à l'époque.
La piscine, devenue municipale, est un lieu de baignade très prisé des jeunes Vannetais.
Havre pour les plaisanciers, Conleau est aussi l'embarcadère pour l'île d' Arz.
L'IMMEUBLE PETITS-FERS
Situé face à la préfecture, ce bâtiment attire le regard par son aspect éclectique et les multiples matériaux employés sur la façade.
Des éléments décoratifs remarquables mélangent briques, pierres blanches, colonnes en fonte et céramique émaillée.
un vaste volume réservé pour le magasin supporte les appartements situés sous les combles.
LES MAISONS DES ANNEES 1930
Dans l'entre-deux guerres, Vannes connaît une extension urbaine qui s'affirme par des opérations de lotissements initiés par des propriétaires privés comme, par exemple, rue de Metz (lotissement Gy), rue Paul Doumer (lotissement Rochard), rue Paul Helleu (lotissement du Jointo), rue Olivier de Clisson (lotissement Martine)\line La construction pavillonnaire qui s'y développe s'inspire des modèles d'architecture éclectique édités dans les nombreux catalogues ou revues d' architecture.
Souvent de plan en L, la maison offre une façade décorée, agrémentée de l'incontournable pignon.
Ce dernier est parfois dans l'axe du garage, signe de la modernité du propriétaire.
La façade sur rue est souvent animée par un enduit coloré, une modénature variée, l'emploi de la céramique ou de la mosaïque.
LES EGLISES MODERNES
En dix ans, entre 1959 et 1968, quatre nouvelles églises sont consacrées à Vannes :
Saint-Pie X en 1959, Saint-Guen en 1967, Notre Dame de Lourdes et Saint-Vincent en 1968.
En voici deux exemples :
Saint-Pie X (1959)C'est à l'architecte vannetais Guy Caubert de Cléry qu'est confié le projet de construction d' une nouvelle église dans le quartier de la Madeleine.
Il s'inspire du plan de l'église de Riese en Italie, ville natale du Pape Pie X et choisit comme matériau le béton armé.
L' éclatante blancheur, la tour-clocher de 44 mètres de haut et les baies étroites formant claustra, dégagent une impression de légèreté.
Les verrières et le vitrail du portail sud, en dalles de verre éclaté, ont été dessinés par André Mériel Bussy et réalisés par Lorin, maître verrier à Chartres.
Saint-Guen (1966-1967)Edifiée au sud du nouveau quartier de Ménimur, cette église est placée sous le patronage de saint Guénaël.
Elle frappe l'attention des visiteurs, d'abord par sa haute charpente pyramidale puis par sa tour-clocher circulaire détachée de l'ensemble.
A proximité de l'église, ont été remontés les vestiges de la chapelle démolie de l'ancien prieuré de Saint Guen, dépendance de l'abbaye Saint-Gildas de Rhuys.
LE PORT
Situés en fond de golfe, Vannes et son port occupent un site d'estuaire.
Jusqu'au XIX e siècle, le commerce maritime est une des sources d'enrichissement de la ville.
Mais, du fait de l'envasement du lit de la rivière, la ville a sans cesse été contrainte à modifier et augmenter ses aménagements portuaires. Dès l'époque gallo-romaine, Vannes est un lieu de commerce maritime.
Plusieurs hypothèses situent le port antique aux abords de la préfecture, au pied de la colline de Boismoreau où s'étendait la cité antique.
Le recul progressif du rivage repousse le port vers le sud.
A la fin du XIV e siècle, il se situe probablement entre la place de la Poissonnerie et le bas de la rue Thiers.
L'extension des remparts a rapproché la ville close du port, auquel on accède par la porte de Gréguennic.
Des sources du XV e siècle citent le vieil port es douves de la ville, un quay au vin près des douves et de la barbacane de Gréguennic.
Au XVII e siècle, le port est toujours au sud de la ville close et le commerce maritime est à son apogée.
Les quais sont prolongés aux XVIII e et XIX e siècles de chaque côté du chenal.
L'activité des chantiers navals est forte.
Les chasse-marée, bateaux spécialement conçus pour le cabotage le long des côtes, font la renommée des charpentiers vannetais.
Dans un esprit d'embellissement, la Ville décide, en 1712, de planter une promenade ombragée sur la rive droite.
La rabine ( allée plantée en breton) est prolongée aux siècles suivants, au fur et à mesure de l'aménagement des quais.
Mais le grand chantier du début du XIX e siècle est le percement de la butte de Kérino.
Cette opération unique en Bretagne s'attache à redresser le chenal d'accès du port afin d'y maintenir le commerce maritime.
Cependant, ce dernier s'éteint à la fin du siècle.
Le port se reconvertit dans le transport des marchandises et des premiers touristes vers les îles du golfe.
Aujourd'hui, le port accueille les bateaux de plaisance dans le bassin à flot, dont l'aménagement date de 1976. Dans les prochaines années, le port va connaître de nouvelles transformations avec la mise en oeuvre du projet de requalification voté par le conseil municipal en 2003 (création d'un parking souterrain, d'une nouvelle capitainerie, réaménagement des quais,…).
En aval, les chantiers navals sont toujours présents et montrent une technologie de pointe, avec la construction de grands bateaux de course au large.
Saint Vincent Ferrier
Né à Valence en Espagne en 1350, c'est à 17 ans qu'il rejoint l'ordre des Dominicains.
Prêtre, maître en théologie, il prend une part active dans le Grand Schisme d'Occident qui déchire la chrétienté de 1378 à 1417. Proche du cardinal d' Aragon Pedro de Luna, Vincent Ferrier soutient le pape d' Avignon contre le pape romain.
Quand Pedro de la Luna est élu pape à Avignon (l'antipape Benoit XIII), il devient son confesseur.
Mais, en 1416, dans un souci d'unité de l'Église, il abandonne la cause de Benoît pour reconnaître le pape romain.
Vincent Ferrier est aussi un prédicateur.
Dès 1399, il voyage en Europe (Italie, France, Suisse…).
Les foules nombreuses viennent écouter ce remarquable orateur et ses terribles sermons sur le Jugement dernier.
C'est en 1418 que Vincent Ferrier, âgé de 68 ans, arrive en Bretagne.
Il répond aux sollicitations du duc Jean V qui souhaite que le prédicateur dominicain vienne instruire le peuple breton dont la foi mêle christianisme et croyances populaires héritées du paganisme.
Son périple breton se déroule dans une région relativement prospère du fait de la neutralité de Jean V dans le conflit franco-anglais qui ravage alors le royaume de France, mais au sein d'une population touchée par les pestes et les famines.
Vincent Ferrier sillonne le duché pendant près de deux ans et revient à Vannes, épuisé et malade, où il meurt en 1419. Il est enterré dans la cathédrale Saint-Pierre.
Le procès en canonisation, activement demandé par les ducs de Bretagne, est ouvert en 1451. En 1455, le pape Calixte III prononce le décret en canonisation.
Les monuments historiques de Vannes
Le patrimoine vannetais s'enrichit d'une soixantaine de monuments protégés au titre des monuments historiques.
Les édifices protégés au titre des monuments historiques sont des immeubles dont la conservation présente, au point de vue de l'histoire ou de l'histoire de l'art, un intérêt public.
Le monument peut être classé monument historique, par décision du ministre de la Culture.
Il peut être inscrit monument historique par arrêté du préfet de Région lorsque « l'immeuble sans justifier une demande de classement immédiat, présente un intérêt d'histoire ou d'art suffisant pour en rendre désirable la préservation.
Le classement s'applique aussi à des objets mobiliers (soit meubles proprement dits, soit immeubles par destination) présentant un intérêt historique.
A Vannes, soixante édifices - dont vingt-trois appartiennent la Ville - et trois sites sont protégés au titre des monuments historiques, en totalité ou en partie, inscrits ou classés.
La Porte Prison (XV e siècle) est le plus ancien monument classé de Vannes (arrêté de classement en date du 2 mai 1912).
L'église Saint-Patern (XVIII e siècle) est le dernier édifice protégé par arrêté d'inscription en date du 26 juillet 2005 (extension de la potection).
Le patrimoine religieux
"http://www.mairie-vannes.fr/decouvrir_vannes/histoire_et_patrimoine/a_la_decouverte_du_patrimoine_de_vannes/les_monuments_incontournables_de_vannes/707/index.html" "Cathédrale" cathédrale Saint-Pierre , place Saint Pierre Cl.
MH :
"http://www.mairie-vannes.fr/decouvrir_vannes/histoire_et_patrimoine/a_la_decouverte_du_patrimoine_de_vannes/les_monuments_incontournables_de_vannes/707/index.html" "Eglisesaintpatern" église Saint-Patern , rue de la Fontaine (Ins.
1946 et 2005)
"http://www.mairie-vannes.fr/decouvrir_vannes/histoire_et_patrimoine/a_la_decouverte_du_patrimoine_de_vannes/les_monuments_incontournables_de_vannes/707/index.html" "Chapellesaintyves" chapelle Saint-Yves , place Maurice Marchais (Ins.
chapelle Notre-Dame du Rohic, Le Rohic (Ins.
ancien portail de l'ancienne chapelle Saint-Guen, Saint-Guen (IMH
chapelle des Ursulines, rue Thiers ( Cl.
croix-calvaire de la cathédrale (Ins.
calvaire du Rohic (ns.
IMH :
Le patrimoine fortifié
La presque totalité des "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "remparts" remparts (tours, bastions et courtines) a été protégée entre 1912 ( "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Porteprison" Porte-Prison ) et 1958 (bastion de Gréguennic, tour Saint-François et courtine adjacente).
L'ensemble a été classé monument historique, à l'exception de cinq éléments, inscrits monuments historiques (courtine et parcelle attenantes à la porte Poterne, tour Trompette et courtine, bastion de Gréguennic, tour Saint-François et courtine, porte Notre Dame et courtine).
Le patrimoine civil
Edifices publics
La "http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Cohue" cohue ( portail et trois portes Ins.
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Hôtelville" l'hôtel de ville (Ins.
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Préfecture" la préfecture ( façades et toitures - Ins.
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "PDB" Maisons à pans de bois
Entre 1929 et 1943, 20 maisons à pans de bois de Vannes ont été inscrites sur la liste supplémentaire des monuments historiques.
Il s'agit d'une protection partielle, concernant les façades et toitures.
Maisons n° 17, 19, 21, 23, 25, 27, 29, 31, rue Saint-Guenhaël
Maison n° 32 rue des Chanoines et 2 rue Emile Burgault
Maison n° 3 rue des Chanoines
Maisons n° 1, 2 (façades uniquement), 5, place Henri IV
Maison n° 10 rue Saint-Salomon
Maison n° 23 rue des Halles
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "PDB" Maison à l'angle de la rue Noé et de la rue P. Rogues
Maison n° 17 place Valencia (façade uniquement)
Maisons n° 1 rue Thiers et n°2 rue du Drezen
Maison n° 2 rue du Port
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Hôtels" Hôtels particuliers
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Châteaugaillard" Château-Gaillard , rue Noé (Cl.
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Hôtels" Hôtel de Francheville , place du Poids Public (Echauguette Ins.
Hôtel et jardins de Limur, rue Thiers (Cl.
Hôtel de Saint-Georges, place Valencia (façade, toitures, boiseries du 1 er étage, escalier
Tour d'escalier de maison, 11 place des Lices (Ins.
MH :1931)
Immeuble Petit Fers, 3 rue Alain le Grand (façade, toitures, et structure métallique Ins.
sites classés
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Quartiersaintpatern" Saint-Patern ,
Jardins des remparts et de la Garenne,
"http://admintest.mairie-vannes.fr/modules/Template/templatePreview.aspx?sid=707&lang_id=1" "Port" Quartier du port .
Le secteur sauvegardé
Créé en 1964, approuvé en 1982, le secteur sauvegardé de Vannes couvre toute la ville intra-muros et quelques îlots du port et du quartier saint-Patern, soit environ 18 hectares.
La Ville de Vannes a engagé en 2006 une procédure de révision du règlement du secteur sauvegardé.
Les secteurs sauvegardés ont été créés par la loi dite "Malraux", du 4 août 1962, pour la sauvegarde des centres urbains historiques et plus largement des ensembles urbains d'intérêt patrimonial.
Les objectifs du secteur sauvegardé
Le secteur sauvegardé est une démarche d'urbanisme qualitatif dont l'objectif est autant de conserver le cadre urbain et l'architecture ancienne que d'en permettre l'évolution harmonieuse au regard des fonctions urbaines contemporaines et en relation avec l'ensemble de la ville.
Le règlement d'urbanisme que constitue le secteur sauvegardé s'efforce par des règles et des prescriptions spéciales d'inscrire toute intervention dans le respect de l'existant.
Les acteurs du secteur sauvegardé
Le rôle de l'architecte des bâtiments de France est de garantir l'application et la qualité des effets du règlement.
La Direction de l'aménagement urbain instruit des demandes d'autorisation et les déclaration de travaux.
En secteur sauvegardé, l'autorisation de travaux est accordée ou refusée par la maire après avis conforme de l'architecte des bâtiments de France.
Si vous projetez des travaux en secteur sauvegardé :
- le ravalament d'un immeuble fait l'objet d'une déclaration de travaux exemptés de permis de construire, soumise à autorisation.
Un demande de permis de construire est toutefois nécessaire pour les immeuble inscrits Monuments historiques.
- la modification ou la création d'une façade commerciale fait l'objet d'une déclaration de travaux exemptés de permis de construire, soumise à autorisation.
Un demande de permis de construire est toutefois nécessaire pour les immeuble inscrits Monuments Historiques.
- la modification ou la création d'une enseigne fait l'objet d'une demande d'autorisation à déposer à la Direction de l'aménagement urbain.
- les travaux d'aménagement intérieur font l'objet d'une demande d'autorisation à déposer à la Direction de l'aménagement urbain.
- la démolition d'un bâtiment fait l'objet d'une demande de permis de démolir.
Le formulaire est à retirer à la Direction de l'aménagement urbain.
- la construction d'un bâtiment fait l'objet d'une demande de permis de construire.
Le service pédagogique du patrimoine
L'éducation et la sensibilisation du jeune public au patrimoine et à l'urbanisme est une des priorités de la convention Ville d'art et d'histoire.
Ouverts à tous les élèves, de la maternelle à la terminale, les services éducatifs des Villes et Pays d'art et d'histoire proposent aux enseignants d'organiser des animations pédagogiques, de participer aux projets de classe.
L'objectif est de sensibiliser les enfants à leur cadre de vie, à l'architecture, de leur donner les repères et les clefs de lecture de leur environnement urbain.
Les visites générales de la ville et des musées
Pour une première approche de Vannes et de son histoire
D'une durée d'1h30, les visites sont une première approche de la ville, de son évolution, de son patrimoine.
En fonction de la demande des enseignants, les visites peuvent être orientées sur un thème précis :
les fortifications, la cathédrale, les maisons à pans de bois…
Les visites-découvertes
Pour une découverte plus approfondie du patrimoine vannetais.
Les visites-découvertes privilégient l'interactivité en proposant diverses approches pédagogiques.
Quelques visites à thèmes :
Les portes de Vannes
Cette visite-découverte propose de marcher sur les traces d'Estienne et Philippa, les jeunes héros du roman Les Portes de Vannes, de Mme Brisou-Pellen et de découvrir la ville à la fin du Moyen Age (cathédrale, cohue, fortifications...).
La lecture préalable du roman est conseillée
Vannes au XVII e siècle
Au XVII e siècle, la ville se transforme.
De nombreux couvents s'installent en périphérie de la ville close.
L'architecture en pierre supplante l'architecture en bois…
Cette animation, sur le thème de l'architecture et des transformations du paysage urbain vannetais au XVII e siècle, propose également un regard sur la société à l'époque de l'exil du Parlement de Bretagne à Vannes.
Elle prend la forme d'un jeu de piste pendant lequel les élèves doivent retrouver des valisettes en suivant un parcours puis répondre à un questionnaire
Le port de Vannes
Dès l'Antiquité Vannes est un lieu de commerce tant maritime que terrestre.
Au fil des siècles, le port, un des principaux centres d'activité de la ville, a connu de profondes transformations que nous vous proposons de découvrir au cours de cette visite.
Le vitrail de poche
La visite-découverte consacrée aux vitraux se décompose en deux temps :
Au travers des 49 verrières de la cathédrale (fin XIX e siècle – début XX e siècle), la visite aborde l'histoire des vitraux et leur rôle au cours des siècles.
L'analyse de quelques vitraux figuratifs permet d'étudier le graphisme, le langage iconographique et d'expliquer les différentes étapes de création d'un vitrail.
Puis les élèves deviennent à leur tour « maître-verrier ».
A l'aide du matériel mis à leur disposition, ils réalisent leur propre vitrail.
Cet exercice ludique leur permet de développer leur habileté et de faire preuve d'imagination.
La sculpture, décor d'architecture
Sirène, lion, visages grimaçants...
De nombreuses sculptures ornent les maisons et les monuments de la ville, témoins muets de son histoire.
Cette visite s'adresse aux élèves de primaire et propose de découvrir de manière ludique la richesse et la diversité du patrimoine de Vannes.
Le fil conducteur de cette visite est une énigme simple que chaque étape contribuera à résoudre.
Les collections permanentes du musée des Beaux-Arts
Le musée des Beaux-Arts, installé dans les majestueux espaces de la Cohue, expose en permanence des peintures sur toile de différents genres, datant des XIX e et XX e siècles.
La découverte des collections débute par une approche générale des œuvres.
Puis l'analyse détaillée de quelques peintures permet d'aborder les notions de composition, d'espace, de lumière, de couleur.
La visite peut également s'organiser thématiquement, autour d'un ensemble d'œuvres significatives, comme le paysage.
Le portrait peint au musée des Beaux-Arts
La visite découverte consacrée au portrait s'organise en deux temps :
Au travers des portraits présentés au musée, la visite aborde l'histoire de ce genre et le rôle du portrait au cours des siècles.
Puis les enfants deviennent alternativement artistes et modèles.
Au pastel, l'élève, de préférence costumé, se voit brosser son portrait par son camarade.
Puis, inversement, ce dernier portraiture celui qui précédemment a revêtu la tenue de peintre.
Visite adaptée aux élèves de grande section maternelle, CP et CE1.
Le Christ sur la croix d'Eugène Delacroix et le romantisme
Pièce maîtresse et historique des collections du musée, l'œuvre de Delacroix offre la possibilité de présenter la carrière de l'artiste et sa place dans la peinture romantique.
Ainsi, à partir d'un montage d'images, les élèves approchent des compositions de Géricault, Girodet-Trioson, Prud'hon… Puis le choix d'un texte littéraire en accord avec la peinture du musée clôt la visite et ouvre la réflexion.
Les collections archéologiques et historiques du musée de Vannes
Le musée d'histoire (Château-Gaillard) conserve une remarquable collection préhistorique et antique, provenant notamment des fouilles des grands monuments mégalithiques, des sites gaulois et gallo-romains du Morbihan.
Elle est complétée par les collections médiévales morbihannaises (céramique, monnaies, sculptures…).
La visite des collections permanentes d'archéologie peut s'articuler autour de plusieurs thèmes :
- du paléolithique à l'époque gauloise
- découverte de la civilisation néolithique
- le monde gallo-romain
- la vie quotidienne au Moyen Age
Les ateliers du patrimoine
Visiter, manipuler… les ateliers du patrimoine proposent une découverte active de l'architecture et de l'histoire.
L'atelier du patrimoine, qui s'organise en plusieurs séances d'environ deux heures, associe découverte in situ et travail d'approfondissement en salle.
Quelques ateliers :
Vannes à la fin du Moyen Age
Découvrir la ville grâce aux constructions et édifices remarquables, replacés dans le contexte historique de la fin du Moyen Age.
Trois séances :
- Les fortifications (2h)
- La maison à pans de bois (2h)
- La cathédrale Saint-Pierre (2h)
Chaque séance se décompose en une visite sur le terrain et un temps de travail en salle.
La visite des collections médiévales du musée d'Histoire peut compléter cet atelier
La maison à pans de bois
L'histoire et les modes de construction des maisons à pans de bois, expliqués et replacés dans un contexte technique mais aussi culturel lorsqu'il s'agit de découvrir la vie quotidienne dans les maisons et les pratiques commerciales dans les boutiques.
- Le milieu urbain (2h)
- Techniques d'assemblage (2h)
- La vie quotidienne dans la rue et dans la maison (2h)
La défense d'une ville
Découverte de l'enceinte urbaine d'une ville fortifiée médiévale :
évolution des formes au cours de l'histoire, progrès de l'artillerie, conservation aujourd'hui.
- Approche du système défensif vannetais (2h)
- L'utilisation des éléments de défense :
courtines, tours et portes (2h)
- L'apparition des canons :
modification de l'enceinte (2h)
Vannes il y a un siècle
Cet atelier propose une découverte de Vannes à la charnière des XIX e et XX e siècles, époque de construction de bâtiments administratifs importants tels que la préfecture (1865) et l'hôtel de ville (1886).
Deux séances :
- Vannes et son Hôtel de ville (2h)
Visite extérieure et intérieure
- Images de Vannes il y a cent ans(2h)
Jeu d'observation à partir de cartes postales du début du XX e siècle.
Cet atelier permet d'évoquer le commerce maritime à Vannes, à travers la présentation et l'histoire du port, son développement depuis le Moyen Age jusqu'au XIX e siècle.
- Le port de Vannes (2h)
Etude de son évolution et de son habitat
- Le port aux XIX e et XX e siècles (2h)
Présentation de documents (photographies et plans anciens) par le service des Archives Municipales.
La construction en brique
Atelier consacré à un matériau de construction particulier, la brique, mis en œuvre sur certains bâtiments de Vannes et fabriqués dans une briqueterie proche de la ville.
- Découverte du site de la briqueterie (éteinte depuis 1958) et mode de fabrication.
Se munir de bottes et d'un sac en plastique.
- Parcours en ville où les enfants repèrent les édifices construits en briques.
questionnaire, diapositives
Le vitrail
- La découverte du vitrail (2h)
Séance d'observation des vitraux de la cathédrale et de l'hôtel de ville.
- La technique du vitrail (2h)
Intervention de Jean-Michel Bonhert, maître-verrier.
Découverte de la gravure :
le livre illustré
A partir de quatre à six textes, les élèves réalisent avec le plasticien-graveur Thierry Le Saëc, un livre illustré et imprimé.
Découverte des collections d'estampes du musée
- L'impression du livre (à Trussac, par demi-classe) (2h)
technique de l'estampe
Avec le plasticien Thierry Le Saëc, les enfants s'initient à l'art de la gravure.
Deux techniques sont proposées :
pointe sèche ou linogravure.
- Les enfants découvrent la gravure au musée des Beaux-Arts (2h)
- Les enfants gravent leur plaque (2h)
- Les enfants impriment l'estampe (2h)
L'équipe du service et les tarifs
L'équipe du service est à la disposition des enseignants pour la mise en place de projets développés autour de thèmes d'étude particuliers.
Les tarifs communiqués sont valables pour l'année scolaire 2006-2007.
Intervenants
Christine Sarrazin :
animatrice du patrimoine
Jean-Michel Bonvalet :
Virginie Garré:
Isabelle Le Mouël :
Véronique Martin :
Michel Van Pee :
Nathalie Nayl :
Claire Lainé :
chargée de l'inventaire culturel de la ville
et les intervenants ponctuels:
Marie-Françoise Le Saux :
conservateur des musées
Marie-Annie Avril :
assistante qualifiée de conservation du patrimoine
Christophe Le Pennec :
assistant de conservation du patrimoine
Thierry Le Scaëc :
Jean-Michel Bonhert :
Les tarifs (année scolaire 2006/2007)
Classes maternelles
Classes primaires
Classes secondaires
30,65 € / classe
2,55 € / par élève
VISITE-DECOUVERTE (ville et musée)
Classes tous niveaux scolaires
3,05 € / élève
ATELIER DU PATRIMOINE (ville et musée)
46 € / séance
Vannes, ville historique, ancien siège du Parlement breton, a su garder vivants les principaux vestiges de sa riche histoire.
Les remparts et leurs lavoirs au bord des douves, la Cathédrale, la Cohue et les musées côtoient les jardins fleuris.
Le Parc du Golfe abrite, quant à lui, l'aquarium, la gare maritime départ des visites du Golfe, le jardin aux papillons, le musée "Capitaine d'un jour", le bowling... autant de loisirs inoubliables.
Pour découvrir le Vieux Vannes, le service de l'animation du patrimoine organise des visites guidées individuelles adultes et jeune public, de jour, de nuit et à thèmes.
Les croisières dans le Golfe du Morbihan
Au départ de Vannes, trois types de croisières peuvent être envisagées:
les visites du Golfe du Morbihan, les traversées à destination des îles du Golfe ou du large et les repas-croisières dans le Golfe.
Les visites du Golfe du Morbihan
Au départ de Vannes - Gare maritime, à cinq minutes du centre ville, trois compagnies proposent des circuits commentés autour du Golfe, avec ou sans escale sur les îles - Ile aux Moines, Ile d'Arz - à bord de vedettes à forte capacité (100 à 300 personnes).
Parkings pour les cars à la gare maritime et salle de repos pour les chauffeurs.
Navix - Gare maritime - Parc du Golfe
La Compagnie du Golfe - Départ de Vannes Conleau et Séné Barrarac'h.\line De Pâques à fin septembre - Tél. :
Les traversées pour les îles
HOUAT\line Au départ de Vannes et de Port-Navalo\line COMPAGNIE DES ILES - Juillet-Août \line Tél. :
BELLE-ILE-EN-MER \line Au départ de Vannes - Port-Navalo - La Trinité-sur-Mer\line NAVIX - Gare maritime - Parc du Golfe\line Tél. :
Les repas-croisières Au départ de la gare maritime de Vannes, à cinq minutes du centre-ville, à bord du "Morbihan" , navire restaurant panoramique de 140 couverts, avec piste de danse, sonorisation et animation, projecteurs.
3h30 de navigation gastronomique le midi et le soir.
Lors du dîner croisière aux chandelles, le "Morbihan", grâce à ses puissants projecteurs, offre un spectacle féerique et insolite en surprenant des milliers d'oiseaux dans leur milieu naturel.
"http://www.navix.fr/" "Suivre le lien vers Navix" Navix
"http://www.compagniedesiles.com/" "Suivre le lien vers Compagnie des îles" Compagnie des îles
Office de tourisme
Retrouvez les informations touristiques des vingt-cinq communes du Pays de Vannes.
L' office de Tourisme du Pays de Vannes développe la vocation touristique du patrimoine naturel et historique exceptionnel des communes.
Le tourisme de bord de mer et le tourisme vert font partie des grands partenaires de l'économie du Pays de Vannes, tant en termes de richesses que d'emplois créés.
L'office de tourisme, situé dans le centre-ville (1 rue Thiers - Tél. :
0 825 13 56 10 - Fax :
02 97 47 29 49), vous informe sur les activités loisirs, les possibilités de logements, la restauration, la vie culturelle... des vingt-quatre communes autour de Vannes et sur les pourtours du Golfe du Morbihan.
Vous avez également la possibilité de réserver votre logement de vacances en ligne, d'accéder à l'agenda des rendez-vous culturels et sportifs du Pays de Vannes.
"http://www.clicknmap.com/vannes/UsrPDV.asp?SWPOI=104001" lien géographique
Les navettes gratuites
Durant l'été, la Ville de Vannes met une navette de bus gratuite à disposition du public.
Entre le samedi 1er juillet et le dimanche 27 août, cette navette gratuite partira toutes les quinze minutes, de 10h à 19h30, du Parc du Golfe pour rejoindre le centre-ville.
Les 14, 16 juillet et 15 août, le service sera prolongé jusqu'à 1h30 du matin avec doublement des moyens.
Les moyens seront également doublés, en journée, durant les Fêtes historiques (12, 13 et 14 juillet) et les Fêtes d'Arvor (du 13 au 15 août).
Dans le cadre des Fêtes historiques, la navette gratuite, le Port - Parc du Golfe sera conservée à partir de 13h30 les 13 et 14 juillet et prolongée jusqu'à 1h30 du matin.
Elle passera tous les quarts d'heure.
Deux navettes supplémentaires seront mises à disposition du public le 14 juillet au soir après le feu d'artifice.
0h30 et 1h du matin.
Arrêts desservis :
République - La Bourdonnaye - Saint-Guen – Jean Moulin – Degas – P. Bonnard – Kerizac – Pompidou – Cazpitaine Jude.
Le Raquer – Square du Morbihan – Avel Dro – W. Churchill – Radieuse.
Le point info tourisme
Ce lieu multiservices, situé au Parc du Golfe, est ouvert au public de juillet à septembre.
Le Point Info Tourisme de la Ville de Vannes se situe sur le Parc du Golfe.
Ce parking propose de nombreuses places de stationnement gratuit.
De là, en été, une "http://www.mairie-vannes.fr/decouvrir_vannes/tourisme/services_saisonniers/les_navettes_gratuites/207/index.html" navette gratuite vous emmène vers le centre-ville.
L'Ecole nationale supérieure d'ingénieurs de Bretagne-Sud (ENSIBS) a ouvert ses portes en septembre 2007 sur le campus de Tohannic..
ENSIBSOption informatique à Vannes
Le Point Info Tourisme vous accueille de Pâques à fin septembre.
Il est ouvert au public de 9h30 à 18h (fermeture entre 12h30 et 13h) tous les jours, dimanches et jours fériés.
On y trouve, outre, un guichet d'informations pratiques sur Vannes et sa région, un service banquaire 24/24 et des sanitaires.
L'aérodrome
L'aérodrome de Vannes Meucon se trouve à dix minutes du centre-ville.
La Ville de Vannes est gestionnaire de l'aérodrome jusqu'au 31 décembre 2007.
En revanche, depuis le 1 er janvier 2007, le terrain « appartient » à la Communauté d'Agglomération.
Trois agents municipaux sont affectés à l'aérodrome :
ils sont tous les trois, pompiers d'aérodrome.
Ils servent le carburant aux avions et tiennent le bar.
Les activités de l'aérodrome sont principalement liées à l'aéroclub et au club de parachutisme.
"http://assoc.orange.fr/acpvannes/" "Suivre le lien vers L'aeroclub du Pays de Vannes" L'aeroclub du Pays de Vannes
"http://www.aviation-fr.info/patrimoine/index.php" "Suivre le lien vers Le Musée aéronautique" Le Musée aéronautique
Les visites guidées
Le service de l'animation du patrimoine organise toute l'année des visites guidées de la Ville.
Le petit train touristique propose, quant à lui, une promenade commentée du centre-ville.
Le service animation du patrimoine de la Ville organise des visites guidées individuelles adultes et jeune public, de jour, de nuit et à thème tout au long de l'année. Une bonne façon de découvrir le vieux Vannes.
Pour les groupes de plus de vingt personnes, adressez-vous à l'office du tourisme qui organise des visites toute l'année sur rendez-vous.
Réservation :
Economie et entreprises
Office du Tourisme
Site Internet :
Les touristes peuvent embarquer à bord du petit train touristique qui sillonne le centre-ville vannetais de Pâques au 15 octobre :
tous les jours de 10h à 19h (sauf mercredi matin et samedi matin) et en juillet-août :
de 10h à 22h30.
La durée du trajet est de 30 mn environ.
Nichée au cœur du Golfe du Morbihan, Vannes, plusieurs fois primée Ville la plus dynamique de France, est le port d'attache de nombreuses entreprises en développement.
Forte de la présence de MULTIPLAST, la Ville de Vannes a favorisé la création, au sein du Parc du Golfe sur les rives du Golfe du Morbihan, d'un pôle d'excellence dans le domaine de la conception et de la production nautique dédiée à la compétition.
Ainsi, le Groupe FINOT, le Cabinet d'Architecte Navale Marc VAN PETEGHEM et Vincent LAURIOT-PREVOST et la branche compétition du voilier NORTH SAILS se sont implantés à Vannes au cours des deux dernières années.
D\line Depuis l'été 2004, 89% des records mondiaux à la voile ont été battus par des bateaux conçus ou construits à VANNES.
Le regroupement de ces entreprises sur un même site constitue une véritable vitrine technologique pour la compétition nautique dans une région déjà riche de la présence de nombreux leaders mondiaux ; ainsi, plus de 80 entreprises représentant près de 500 emplois exercent leur activité dans le domaine du nautisme sur le Pays de Vannes, parmi lesquelles figurent :
Des constructeurs leaders dans leur domaine
MULTIPLAST (photo), dont les réalisations détiennent les records à la voile les plus prestigieux de la planète (ORANGE 1 et 2, CLUB MED, GERONIMO…, ainsi que GROUPAMA 3)
« Vannes a pris une longueur d'avance.
A une heure par autoroute de Rennes et Nantes, bientôt deux heures de Paris par TGV, un aérodrome d'affaires à cinq minutes du centre, elle est régulièrement en tête des villes moyennes au palmarès du mensuel « L'Entreprise ».
Ses atouts ?
Un mélange de splendeur et d'efficacité ».
ENJEUX LES ECHOS.
« Vannes se trouve au centre d'un triangle de formations supérieures, entre Brest, Nantes et Rennes et offre un cadre de vie susceptible de fidéliser des salariés.
Olivier PECCOUX, PDG de SAB Ingénierie, éditeur de progiciels.
« La naissance d'un navire tient toujours de la magie.
Si VANNES était un bateau, elle posséderait sûrement ce supplément de grâce qui marque les âmes bien nées ».
Gilles OLLIER, PDG de MULTIPLAST.
Dix bonnes raisons de s'implanter à Vannes
Un environnement exceptionnel, un climat privilégié, un positionnement stratégique
1 Un "http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/le_golfe_du_morbihan/152/index.html" environnement exceptionnel, un climat privilégié 2 Un "http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/acces/120/index.html" positionnement stratégique à 100 km des grandes agglomérations bretonnes et à 3 heures de Paris en TGV 3 Une "http://www.mairie-vannes.fr/decouvrir_vannes/economie_entreprises/indicateurs_economiques/la_population/158/index.html" expansion démographique parmi les plus fortes de France due à l'attractivité du territoire et à la jeunesse de la population 4 Une population au fort pouvoir d'achat, les Vannetais bénéficiant du plus fort revenu net moyen par habitant des Pays de Bretagne 5 Un "http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/pole_universitaire/397/index.html" vivier de formation et de recherche 6 Un "http://www.mairie-vannes.fr/decouvrir_vannes/economie_entreprises/indicateurs_economiques/economie/159/index.html" tissu économique générateur de création d'entreprises et d'emplois 7 Un "http://www.mairie-vannes.fr/decouvrir_vannes/economie_entreprises/indicateurs_economiques/economie/159/index.html" "commerce" potentiel commercial de premier rang 8 Un environnement sécuritaire, Vannes a été classée 9ème ville la plus sûre de France par le Magazine « Le Point » en 2004 9 Une fiscalité d'entreprise la plus faible des agglomérations de Bretagne 10 Des "http://www.mairie-vannes.fr/decouvrir_vannes/economie_entreprises/possibilites_d_implantations/135/index.html" sites d'implantation adaptés à l'ensemble des activités
Indicateurs économiques Démographie
Depuis 1990, la Ville de Vannes connaît une très forte expansion démographique.
Nombre d'habitants
Evolution 1999/2006 :
+ 13,4 % la plus forte expansion démographique des villes de l'Ouest
+ 4 % (INSEE 2004) la plus forte expansion démographique des grandes et moyennes villes de Bretagne
environ 136 500 au sein des 24 communes(estimation 2005)
Perspectives d'évolution :
+ 21 % entre 2005 et 2015 soit 165 000 personnes
181 434 (Insee 2002)
+ 28 %, entre 2000 et 2020 (INSEE 2004) soit près de 230 000 personnes sur le Pays de Vannes en 2020
Profil des nouveaux Vannetais 53% viennent à Vannes pour y travailler, 26% pour leurs études et 12% pour leur retraite.
Le bassin d'emploi de Vannes est l'un des plus jeune de Bretagne.
Indice de jeunesse
(part des moins de 20ans par rapport à celle des plus de 60 ans) :
Très nettement supérieur à la moyenne nationale :
1,29 contre 1,15.
Nombre d'étudiants 6 197, + 14 % en 5 ans Vannes accueil la troisième université de Bretagne : L'université de Bretagne-Sud
Revenus Les habitants du Pays de Vannes bénéficient du plus fort revenu net moyen par habitant des Pays de Bretagne (Insee 2002)
Quelques chiffres qui expliquent la forte attractivité du bassin vannetais.
Nombre d'entreprises :
- sur la Commune de Vannes :
Répartition des entreprises selon leur secteur d'activité sur l'agglomération:
9% d'industrie
12 % de construction
26 % de commerces
53 % de services
+ 26 % (INSEE 2006)
Création d'entreprises 478 en 2004 sur la commune
913 en 2004 sur l'agglomération
1 359 en 2004 sur le Pays de VANNES
Soit, le plus fort création d'entreprises des Agglomérations de Bretagne (INSEE 2006).
40% des entreprises créées chaque année sur le département du Morbihan sont localisées sur le secteur de VANNES (CCIM 2005).
Attractivité :
Selon l'INSEE (janvier 2006) le bassin de Vannes est le plus attractif de BRETAGNE pour avoir bénéficié entre 2002 et 2004 du plus important solde de transferts d'établissements extra-régionaux de Bretagne.
Fiscalité : la plus faible des grandes et moyennes villes de Bretagne
Pôle commercial vannetais :
chiffre d'affaires 2003 :
Vannes a été primée ville la plus dynamique de France
9 fois dont 4 consécutives depuis l'an 2000
Nombre d'emploi
33 965 (en 1999) -sur la Communauté d'Agglomération du Pays de Vannes : 57 000 (en 2003)
-sur le Pays de VANNES : 65 500 (en 2003)
Répartition des emplois selon le secteur d'activité sur le Pays de VANNES :
agriculture : 1,5 %
industrie : 15 %
construction : 7 %
commerces : 14.5 %
autres tertiaires : 62 %
Evolution du nombre d'emploi salarié sur le Pays de Vannes
+ 15%, soit plus de 8 600 emplois entre 1998 et 2003 (INSEE 2005)
Depuis 5 ans près de 1 700 emplois sont créés chaque année
Taux de chômage 8 % au dernier trimestre 2005 sur la zone d'emploi (INSEE 2006)
A la même période, le taux de chômage s'élevait à 8,4% en Morbihan, 7,9 % en Bretagne et 9,5% au niveau national
Evolution du nombre d'actifs :
Entre 1990 et 1999, le bassin de Vannes a enregistré une évolution du solde migratoire d'actifs la plus élevée de Bretagne :
+ 4 600 personnes dont 3 000 issues des autres régions de France
Vous souhaitez bénéficier d'informations complémentaires, contactez Vincent Le Gall
Secteurs clés de l'économie
Les secteurs économiques clés de l'agglomération de Vannes (hors commerce, services divers)
L'agroalimentaire : 160 entreprises – 1 900 emplois
Les produits intermédiaires, d'équipement : 390 entreprises – 4 000 emplois
La construction :
713 entreprises – 2 700 emplois \line \line Le transport et la logistique : 250 entreprises – 2 500 emplois \line Vannes est la première plate-forme bretonne pour le transport international de produits frais \line La création de progiciels, les TIC :
250 entreprises – 1 600 emplois
Le nautisme : 80 entreprises - 500 emplois
Possibilités d'implantation
La commune de Vannes concentre au sein de 15 pôles d'activités près de 900 entreprises et 17 000 emplois.
Afin de répondre aux attentes spécifiques des entreprises en termes d'infrastructures, d'environnement, de besoins communs, une démarche de spécialisation des nouvelles zones d'activités a été entreprise.
Il existe ainsi sur l'agglomération de Vannes des parcs ou pôles réservés aux industries de pointe, aux activités tertiaires, aux activités tertiaires supérieures, aux activités tertiaires médicales, à la conception nautique et aux loisirs… ainsi qu'un parc Haute Qualité Environnementale réservé aux entreprises inscrites dans une démarche de certification ISO 14001.\line \line Vous recherchez un site d'implantation ?
Terrain
Bureau
Commerce
Entrepôt
Unité de production
Vincent Le Gall est à votre disposition
Vannes pôle nautique d'excellence
BIC SPORT, leader mondial de la planche à voile et du surf.
KELT, le 3ème constructeur français de bateaux de plaisance à moteur.
PLASMOR, leader français du kayak de mer.
le plus grand voilier au monde, s'illustrant notamment dans la compétition (B&Q/CASTORAMA, GERONIMO, K-CHALLENGE, KINGFISHER…)\line \line \line Des architectes de renom Gilles OLLIER Design team :
bureau d'étude intégré à MULTIPLAST à qui l'on doit notamment la conception de ORANGE I et II, de CLUB MED…\line \line Le groupe FINOT :
le Cabinet d'architecture navale le plus productif au monde avec plus de 30 000 bateaux de plaisance en circulation, concepteur des monocoques 60' vainqueurs des quatre derniers VENDEE GLOBE.
Vincent LAURIOT PREVOST - Marc VAN PETEGHEM, concepteurs de multicoques de compétition :
GROUPAMA 1, 2 et 3, GERONIMO, BONDUELLE, BELGACOM, GEANT … ainsi que L'HYDROPTERE.
Benoît CABARET, Architecte naval associé à Nigel IRENS, a notamment donné naissance aux trimarans suivant :
B&Q/CASTORAMA, BAYER CROPSCIENCE, FUJIFILM.
Guillaume VERDIER, Architecte naval ; ancien collaborateur du Groupe FINOT, spécialisé en mono et multicoque de compétition (PRB, « Hydraplaneur » d'Yves PARLIER…)
La communauté d'agglomération
La communauté d'agglomération du Pays de Vannes a été créée le 31 décembre 2000.
La communauté d'agglomération du Pays de Vannes
Depuis le 1 er janvier 2003, elle regroupe vingt-quatre communes.
La communauté d'agglomération du Pays de Vannes compte environ 136 500 habitants (estimation 2005) et s'étend sur une superficie de près de 52 000 hectares.
Les vingt-quatre communes qui constituent la communauté d'agglomération :
"http://www.arradon.com" "_blank" Arradon
Elven
Le Hézo
"http://www.iledarz.fr" "_blank" L'Ile d'Arz
Larmor Baden
Le Bono
"http://www.saint-ave.fr" "_blank" Saint Avé
Saint Nolff
"http://www.mairie-sene.fr/" "_blank" Séné
"http://www.theix.org/" "_blank" Theix
La Trinité Surzur
"http://www.trefflean.com" "_blank" Tréffléan
"http://www.ileauxmoines.fr" "_blank" L'Ile aux Moines
Le Conseil communautaire compte 88 élus qui s'occupent de différentes commissions :
Affaires économiques et touristiques,
Urbanisme et aménagement,
Environnement et cadre de vie,
Ecole de Musique et développement culturel,
Groupe de travail "Service Incendie",
Traitement, élimination et valorisation des déchets.
La communauté d'Agglomération du Pays de Vannes
Allée Gabriel Lippman
BP 70206
56006 Vannes cedex
Tél. :
"mailto:contact@pays-vannes.fr" courriel
Médiacap - Un service aux entreprises
L'espace multimédia de la Ville de Vannes met à disposition des entreprises, des associations et des particuliers un espace modulable suivant les usages déterminés par le client.
Toutes les configurations de salle sont proposées avec du matériel performant et adéquat selon le type d'utilisation requis.
Afin de faciliter l'organisation de votre évènement, l'équipe de Médiacap se tient à votre disposition pour tout renseignement complémentaire.
Nos services
Détails et tarifs de nos différents services.
Nos offres de location de salles
ESPACE FORMATION
Tarifs HT
40€/l'heure
180 €/demi journée
200€/journée
Coordonnez vos projets avec vos partenaires aussi fréquemment que vous le souhaitez, sans déplacement.
Entreprises multi sites :
Renforcez l'esprit d'entreprise, les liens d'équipe, la circulation d'information par plus de communication, sans surcoût et en diminuant les déplacements.
Conférenciers :
Animez vos conférences avec des publics locaux et distants.
Experts :
Présentez l'avancement de vos missions à vos clients ou animez vos réunions de travail en visiocommunication.
70 €/l'heure
170 €/journée
Pour des réunions ou des présentations efficaces concises et percutantes, notre salle de réunion intègre la majorité des possibilités:
35€/l'heure
90€/demi journée
Nos coordonnées
Vous voulez prendre contact avec nous, voici toutes nos coordonnées
Informations utiles pour nous contacter, nous trouver.
Immeuble Piren
BP 509 - 56019 Vannes CEDEX
Tel. :
"http://www.mairie-vannes.fr/getFile.aspx?FILEID=225" Plan d'accès du réseau routier
"http://www.mairie-vannes.fr/getFile.aspx?FILEID=224" Plan d'accès plus précis
Organisation de congrès
Vannes vous propose un confort et un cadre de travail unique pour vos congrès.
« Vannes Congrès » est un service de l'office de tourisme destiné à vous accueillir et à vous aider pour l'organisation de votre congrès.
Cette structure, installée à l' "http://www.tourisme-vannes.com/" "_blank" Office de Tourisme , gère une dizaine de manifestations par an, qui réunissent entre 300 et 800 personnes.
De la réservation de chambres d'hôtels en passant par l'organisation de circuits touristiques pour les accompagnateurs.
Du Chorus au Palais des Arts...
De l'espace et des équipements pour bien vous accueillir.
Aujourd'hui, Vannes met à la disposition des organisateurs de congrès deux équipements modulables susceptibles de répondre à toutes leurs demandes.
Le Palais des Arts, au cœur même de la ville comprend dix salles, des plus petites d'une capacité de 50 places (travaux de commission), jusqu'au grand théâtre de 800 places pour les assemblées plénières, en passant par un nouvel amphithéâtre de 300 places.
\line Le Parc des expositions Chorus, construit en 1992, offre deux grands halls de 3 700 m² et de \line 1 800 m².
Sa situation, en bordure du Golfe du Morbihan, est exceptionnelle.\line Tél. :
"mailto:contact@lechorus.com" Courriel "http://www.lechorus.com/" "_blank" Site Internet Vos congrès en visio-conférence Pour faire intervenir des conférenciers distants ou pour des congrès multi-sites, Médiacap , le centre multimédia de la ville de Vannes est à votre disposition.
Médiacap ouvert en février 1999 sur le Parc d'Innovation Bretagne Sud est l'une des quatre branches d'un service en réseau.
Cet équipement est en effet une concrétisation du volet Nouvelles Technologies mis en oeuvre par le réseau des villes moyennes de Bretagne qui regroupe Vannes, Quimper, Saint Brieuc et Saint Malo.
Médiacap a pour vocation d'accompagner les Vannetais (particuliers, professionnels, associations...) dans l'appropriation des nouvelles technologies.
Ateliers Internet, bibliothèque de CD-Roms, création bureautique, formation à distance, visioconférences, réunions multimédias... sont les multiples champs d'actions offerts par Vannes Médiacap.
Votre contact
Mme Marie Yvenou :
"mailto:vannes.congres@tourisme-vannes.com" Courriel - "http://www.tourisme-vannes.com/" "_blank" site web
Parc des expositions Chorus
Le Chorus accueille depuis quinze ans des salons professionnels et grand public ainsi que de très nombreux concerts.
Le parc des expositions Chorus est un équipement public de la Ville de Vannes.
Inauguré en 1992 , il est actuellement géré par la SA CHORUS dans le cadre d'une délégation de service public.
Sur six hectares au bord de l'eau, il se compose de deux halls polyvalents de 3 700 m² et 1 800 m².
En quinze ans le Chorus a accueilli un très grand nombre de manifestations de toutes tailles et de tout type.
La polyvalence de ses espaces et ses halls d'une taille mesurée lui permettent de s'adapter parfaitement à toutes les utilisations.
Le Chorus Parc du Golfe 56000 Vannes Tél. 02 97 46 41 41 "mailto:info@lechorus.com" Mail
Le nouveau visage du port
La Ville de Vannes a lancé la première tranche des travaux de réaménagement et de requalification de son site portuaire en janvier 2007.\line Dès janvier 2008 les rives du port offriront un nouveau visage, plus esthétique et plus fonctionnel :
un véritable espace paysager propice aux promenades.
Le nouveau site portuaire répondra aux attentes des riverains, des automobilistes, des plaisanciers et des visiteurs, tout en valorisant le patrimoine et l'architecture des abords immédiats.
Divers équipements seront bâtis durant la première phase de revalorisation du site:
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "capitainerie" Une nouvelle capitainerie - "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "parking" Un parking souterrain sous la Rabine - "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "kiosque" Deux kiosques sur la Rabine Le "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "rive" retraitement des deux rives du port donnera le jour à deux verdoyantes esplanades piétonnes.
Par ailleurs, les "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "acces" accès au port et le stationnement ont été aménagés de telle sorte que la vie quotidienne des Vannetais ne soient pas perturbés durant ces travaux.
L'ancienne capitainerie a ensuite été rasée tout début janvier puisqu'elle se trouvait sur l'emprise du chantier de construction du futur parking souterrain.
La nouvelle capitainerie du port sera construite sur l'autre rive, près de la cale de la DDE. Cet équipement, conçu par l'équipe Zublena-Cabanes-Peiffer, se présentera sous la forme d'un bâtiment à deux étages.
Ce local sera prolongé par une grande terrasse (150 m²) construite en avancée au-dessus de l'entrée principale du bâtiment.
Le bâtiment doit être livré fin 2007. L'opération se poursuivra au printemps 2008 avec la réalisation de travaux d'aménagement paysager aux abords de ce nouvel équipement public.
A terme, une passerelle reliera les deux rives du port à hauteur de la nouvelle capitainerie.
Dans l'attente de cet ouvrage, les plaisanciers utiliseront les passerelles actuelles.
500 000 € TTC
Les travaux de terrassement ont commencé et vont se poursuivre pendant trois ou quatre mois.
Durant cette période, les évacuations de déblais se feront par le sud de la ville (en direction d'Auray). De ce côté-ci du port, comme de l'autre rive gauche, aucun engin de chantier ne viendra perturber la circulation en centre-ville.
Le futur parking souterrain de la rive droite, réalisé par le groupe Epolia dans le cadre d'une délégation de service public, sera construit sur trois niveaux.
Sa capacité d'accueil sera de 397 places.
Sa conception et son aménagement intérieur seront assez comparables aux caractéristiques d'ensemble du parking souterrain de la République.
Les places de stationnement (longueur :
5 m, largeur :
1,90 m) se feront par une rampe d'accès donnant sur le nouveau rond-point du bas de la rue Thiers.
L'heure de stationnement dans ce parking coûtera 1,20 € à l'ouverture (0,60 € l'heure à partir de la cinquième heure).
Des formules d'abonnements et d'amodiations seront proposées.
La livraison du parking est prévue pour janvier 2008 au plus tard.
Coût de l'opération :
10,5 M€.
L'investissement est supporté par l'exploitant (la société Omnipark,filiale d'Epolia).
La Ville de Vannes y contribue à hauteur de 3,15M€.
Le parking sera remis à la commune au terme de la délégation, attribuée pour une durée de 30 ans.
Les critères liés à la gestion de l'eau et du milieu
Les voitures seront absentes de cet environnement très verdoyant et nettement plus séduisant.
Après les gros travaux de terrassement et de construction du parking souterrain, de nouvelles essences seront replantées en octobre le long de la Rabine :
- Rive gauche :
pour quinze arbres abattus, une quarantaine seront replantés.
De larges bandes engazonnées viendront s'ajouter à ces plantations ainsi que des allées piétonnes en pavés de granit, sur la rive gauche.
Côté rive droite, l'esplanade bordant le bassin à flot sera recouverte, sur une longueur de 300 m (entre l'entrée du parking et le futur kiosque “tourisme”), d'un revêtement en bois de huit mètres de large.
Au travers de ce drapeau le jury a reconnu tous les efforts faits par la ville de Vannes pour concilier « tourisme et protection de l'environnement », depuis 17 ans.
Cette promenade sera bordée, côté quai, par des murets en pierre calcaire (eux-mêmes recouverts de bois) qui permettront de s'asseoir face au bassin.
De structures similaires, ils disposeront chacun d'une surface au sol de 350 m².
La construction du premier kiosque au-dessus de l'extrémité sud du parking souterrain, débutera en septembre prochain.
Sa livraison est prévue pour la fin de l'année.
Ce kiosque “culture et animation” proposera, entre autres services, un centre de ressources, une billetterie pour les spectacles et les expositions et une salle d'expositions.
L'autre kiosque (situé dans le prolongement du premier) sera construit en face de la capitainerie de la rive gauche.
Il sera affecté à l'Office de tourisme et sera composé,entre autres, d'un hall de 120 m² aménagé pour l'accueil du grand public.
- 110 places, rive gauche, sur l'esplanade située derrière les bâtiments de la DDE.
- 69 places maintenues, rive gauche, le long de la rue du Commerce et de la rue Ferdinand Le Dressay (places payantes transformées en gratuites pendant les travaux).
- 215 places, rive gauche, au parking des Capucins, rue Jaures.
A noter que le cheminement piétonnier entre le bassin et la clôture du chantier est de trois mètres.
Espace suffisant pour permettre aux piétons de déambuler, dans les deux sens, en toute sécurité.
L'espace aquatique de Conleau
La presqu'île de Conleau fait le bonheur des vacanciers, on y trouve en effet une piscine d'eau de mer ainsi qu'une charmante petite plage de sable.
A seulement 300 mètres du camping, la presqu'île de Conleau vous offre une étonnante piscine d'eau de mer ainsi qu'une charmante petite plage de sable.
La baignade dans la piscine de Conleau est surveillée par un maître nageur sauveteur, les enfants peuvent donc s'y amuser en toute sécurité.
La presqu'île est aussi le point de départ des croisières pour une journée inoubliable qui vous permettra de découvrir une des 356 îles ou de faire le tour du golfe du Morbihan.
Le climat doux, ensoleillé, et la beauté de ses côtes découpées font du golfe du Morbihan un lieu touristique renommé dont le charme ne vous laissera pas indifférent.
Le port
Niché au fond du Golfe à environ 25 kilomètres de l'océan atlantique, Vannes n'est pas un port de haute mer.
Son port de plaisance est cependant l'un des plus actifs parmi ceux du littoral de Bretagne Sud.
Le bassin à flots voit défiler chaque jour de nombreux plaisanciers de toutes les nationalités qui viennent naviguer sur le golfe.
A l'abri de la houle et du gros temps, le port de Vannes offre un abri de premier choix et présente en plus un avantage considérable :
il est situé en plein coeur de la ville, à deux pas de l'intra-muros.
Une situation idéale pour les navigateurs qui peuvent ainsi concilier aisément tourisme nautique et tourisme urbain.
Le pont de Kérino
Le fonctionnement du bassin à flot.
Pour connaître les horaires du pont de Kérino et accéder à des informations supplémentaires, "http://www.mairie-vannes.fr/getFile.aspx?FILEID=204" "_blank" cliquez-ici
Informations concernant l'ouverture
La manoeuvre du pont pendant les heures d'ouverture du bassin à flot s'effectue de la manière suivante :
- Du 15 juin au 15 septembre ainsi que les week-ends et jours fériés toute l'année :
ouverture à la demande durant la première et la dernière demi-heure de la plage horaire.
Ouverture toutes les demi-heures rondes dans l'intervalle.
- Du 16 septembre au 14 juin en semaine :
Ouverture toutes les heures rondes dans l'intervalle.
- Les ouvertures de 12h sont avancées de 10 mn (11h50) sauf en juillet et août.
Les recommandations
Pontons d'attente:
Deux pontons ont été mis en place pour faciliter l'attente des ouvertures :
l'un en aval, l'autre en amont du pont ; ils sont strictement réservés à cet usage.
Les horaires d'ouverture sont affichés sur le ponton d'attente aval.
L'entrée du port est contrôlée par une régie vidéo depuis la capitainerie, mais il est toujours possible de contacter l'opérateur du pont par VHF sur le canal 9.
Le bassin à flot est maintenu à une profondeur constante de 2,10 m .
Toutefois, la porte-écluse comporte un seuil et il est recommandé de consulter la mire avant de le franchir.
Signaux de la porte-écluse:
trois feux rouges et trois feux verts fixes :
interdiction de passer
feux verts fixes :
passage autorisé
Signaux du pont tournant
Le franchissement du pont se fait en respectant le balisage lumineux mis en place sur la pile centrale de l'ouvrage :
trois feux rouges fixes :
trois feux verts fixes :
trois feux clignotants :
passage prochainement interdit ou inversion du sens de passage ; ne passez que si vous êtes engagés.
Le port de plaisance
Ce port situé en centre-ville, est un bassin à flot ouvert en fonction des marées et contraint par le franchissement du pont de Kérino.
Le port de plaisance de Vannes est un bassin à flot, maintenu à une profondeur minimum de 2,10 mètres par une écluse, dont les ouvertures suivent les heures des marées.
L'accès au port est également contraint par le franchissement du pont de Kérino construit sur un chenal, en aval de l'écluse.
Le port de plaisance compte 230 places dont 170 sous contrats annuels.
Il est également possible de choisir le port de plaisance pour l'hivernage :
des contrats de plusieurs mois sont ainsi proposés aux plaisanciers qui le souhaitent.
Il faut préciser que le port de Vannes est très apprécié pour ces conditions d'accueil en hiver car il constitue un abri particulièrement sûr et protégé.
Ville verte et fleurie
Vannes, magnifique “ville jardin”, a été distinguée par le “Grand Prix National du Fleurissement'' en 2002 et 2005. Elle possède également, depuis 1995, le label “Ville fleurie 4 fleurs”.
Chaque année, les Vannetais sont invités à fleurir leur cité en participant au concours communal des Maisons fleuries.
Dans le courant de l'année, "L'opération 1 000 arbres", lancée en 2005, portera à 5 000 le nombre d'arbres d'alignement sur la commune.
Grand prix national du fleurissement
En 2005, le jury national des Villes et Villages Fleuris a récompensé la Ville de Vannes par le label « Grand Prix National de Fleurissement » pour la troisième fois consécutive.
Il a mis en lumière « l'effort remarquable » de la commune pour l'amélioration de la qualité de vie des Vannetais.
Pour la troisième fois consécutive, la Ville de Vannes a obtenu le label Grand Prix national de fleurissement en 2005. Ce prix est décerné tous les trois ans par un jury national.
Seules les communes possédant le label 4 fleurs, soient 12 000 communes sur les 36 000 que compte l'Hexagone, sont autorisées à participer à ce concours.
Les membres du jury
En 2005, le jury était composé de 4 personnes, 2 du Ministère du tourisme et 2 directeurs de services espaces verts d'autres collectivités.
Le jury varie chaque année et s'est rendu à Vannes, pendant le mois d'août.
Les critères d'évaluation La note a été attribuée de la manière suivante :
le patrimoine paysager végétal de la ville (parcs, jardins, squares, arbres, massifs arbustifs, gazons, fleurissement…)
les actions en matière de cadre de vie et de développement durable (propreté, actions en matière de recyclage, gestion de l'eau, publicité, qualité du mobilier urbain, du cadre bâti…)
les orientations municipales (contacts du jury avec les élus locaux, réalisation du dossier, échanges avec le jury…)
les animations et la valorisation touristique (mise en place de la Maison de la nature…)
Durant ces trois dernières années, les efforts du service espaces verts de la Ville de Vannes ont particulièrement porté sur :
L'implication dynamique des Vannetais Les Vannetais contribuent chaque année au fleurissement de leur ville par leur participation au concours communal des Maisons fleuries.
En 2006, 91 Vannetais se sont inscrits au concours et ont ainsi fleuri leur propriété, de la maison individuelle avec jardin visible de la rue et du domaine public, au décor floral sur façades et balcons, à l'espace jardiné devant la maison et le décor floral d'un ensemble d'immeubles collectifs, hôtels, restaurants, cafés, commerces…
Autre initiative, deux jardins familiaux ont été créés sur les sites de Bernus et de Kermesquel au plus grand plaisir de leurs utilisateurs.
Ces espaces jardinés permettent à chacun de produire des légumes et des fleurs et d'entretenir l'ensemble des terrains.
On compte une centaine de parcelles d'une surface de 130m² chacune.
Chaque jardinier dispose d'un local pour entreposer son matériel.
Plusieurs points d'eau par site et des bacs de récupération des eaux de pluie facilitent les arrosages des cultures.
Les jardins familiaux sont un lieu de détente, de rencontre, d'échanges et de convivialité.
Opération 1 000 arbres
1 000 arbres ont été plantés à Vannes entre 2005 et 2007.
Vannes « ville jardin », distinguée par le label 4 fleurs et le Grand Prix National du Fleurissement depuis 1998 (titre renouvelé en 2002 et 2005) mène une politique de préservation de son cadre de vie.Outre les actions du service espaces verts mises en œuvre par 55 agents qui entretiennent 160 ha, la ville toujours soucieuse de poursuivre sa politique d'amélioration de l'environnement, a décidé en séance du Conseil Municipal du 29 mars 2004 d'adopter un programme pluriannuel de plantations.
L'objectif était de planter 1 000 nouveaux arbres en complément des 4 000 arbres d'alignement déjà présents sur la commune.
Le choix des essences d'arbres retenues tenait compte de différents facteurs et contraintes, notamment la largeur des voies, les façades d'immeubles, les réseaux aériens et souterrains, et les nécessités de stationnement.
Le programme de plantation portait sur une période de trois ans, un crédit de 200 000 euros étant affecté pour chaque saison.
Choix des essences d'arbres
Les grands axes
Le choix s'est porté sur des essences à moyen développement dont la hauteur était comprise entre 10 et 15 mètres.
Érables planes, Marronniers rouges, Hêtres, Chênes verts, Frênes, Micocouliers de Provence, Noisetiers de Byzance, Copalmes d'Amérique, Tulipiers de Virginie, Charmes, Sophoras, Tilleuls, Magnolias\line \line Les voies de quartiers\line Le choix s'est porté sur des arbres à petits développements dont la hauteur était comprise entre 5 et 10 mètres.
Pins parasols, Palmiers, Aulnes, Charmes pyramidaux, Sorbiers, Magnolias, Cerisiers d'ornement, Pommiers à fleurs, Poiriers d'ornement, Mûriers
Camping municipal
Le camping municipal de Conleau vous accueille du 1er avril au 30 septembre.
Ce camping trois étoiles se situe dans un site préservé au bord du Golfe du Morbihan.
Les loisirs et animations
Le camping municipal de Conleau possède de nombreux équipements de loisirs.
Durant la période estivale, les vacanciers peuvent également participer à diverses activités gratuites.
Le camping propose de multiples activités afin de détendre petits et grands dans une ambiance familiale et conviviale.
Des équipements de loisirs bien adaptés:
aires de jeux (volley, pétanque, jeux pour les enfants), télévision, table de ping-pong.
En juillet et août, le camping propose également des activités gratuites telles que le karaoké, le loto avec de nombreux lots à gagner, un concours de pétanque toutes les semaines, des ateliers « nature et découverte » avec la Maison de la Nature de la ville de Vannes (Oiseaux de bois dans le Golfe du Morbihan et Jeu de piste), des contes et légendes bretonnes, des baptêmes de poney Shetland…
Services et commerces
L'équipe du camping met tout en œuvre pour que vos vacances se passent dans les meilleures conditions.
De nombreux services et commerces sont ainsi à votre disposition.
Un bar-restaurant avec petite restauration (ouvert les week-ends en basse saison et tous les jours à partir de mi-juin), des plats à emporter, un dépôt de viennoiserie, machines à laver, sèche-linge, table à repasser, courrier, cabine téléphonique.
Le camping veille également à la sécurité des campeurs en fermant l'accès aux voitures à partir de 22h30 et avec la présence d'un veilleur de nuit en juillet et août.
Présentation du camping
Le camping, classé trois étoiles mention « tourisme », est implanté sur une superficie de 5 ha et dispose de 247 emplacements dont 145 grands conforts.
Des locations de mobil-homes et caravanes sont possibles, vous trouverez aussi sur le site une aire réservée aux camping-cars ainsi qu'un espace pour les toiles de tente.
A votre disposition des équipements de confort :
trois blocs sanitaires (lavabos et douches en cabine, eau chaude et froide gratuites, bac à linge et vaisselle), vaisseliers répartis dans le camping, un bar-restaurant,…
Les tarifs 2007
Les différents tarifs du camping de Conleau pour l'année 2007.
Les tarifs des emplacements en basse saison
LA NUITEE
Avril - mai - juin\line septembre
Camping car
11,20 € \line (2 personnes)
Electricité (6 A)
Garage mort
Lave linge
Sèche linge
Prise européenne
Caution carte accès\line au camping
Les tarifs des emplacements en haute saison
Juillet août
Frais de réservation
20 € (acompte)
Nouveauté pour l'été 2007 :
Vous trouverez une aire de stationnement réservée aux camping-cars à proximité du camping municipal mais située à l'extérieur de celui-ci.
Cette aire de stationnement propose 34 places.
L'utilisation de la borne de service pour vidange des eaux usées et recharge en eau potable est comprise dans le forfait journalier.
En revanche, les 4 autres bornes pour chargement de batterie électrique sont payantes et équipées de monnayeurs. Le paiement du forfait journalier s'effectue au moment de l'installation à l'accueil du camping.
Forfait journalier :
- janvier, février, mars, octobre, novembre, décembre = 4,00 €
- avril, mai, juin, septembre = 7,00 €
- juillet et août = 10,00 €
Situation
Où se situe le camping ?
Dans un site préservé au bord du golfe du Morbihan, le camping de Conleau est idéalement situé à proximité du centre-ville de Vannes.
Vannes, ville d'Art et d'Histoire du Morbihan, se trouve à 100 km de Rennes et de Nantes.
Comment arriver au camping ?
Une fois dans Vannes, prendre la direction Conleau.
De la N165 :
si vous arrivez de Rennes :
sur la N 165 , direction Auray/Lorient, prendre la sortie Arradon, suivre l'avenue de la Marne, Giratoire du Pargo, prendre à droite, bvd du Colonel Rémy, bvd de la Résistance et suivre direction Conleau, avenue Maréchal Juin
Technologies de l'information & de la communication
Aussi désignées par le terme de « nouvelles technologies », les technologies de l'information et de la communication (TIC) correspondent aux ressources nécessaires à la manipulation de l'information et à sa communication au travers des réseaux.
Elles concernent tous les secteurs et le potentiel est sans limite.
Au sein des collectivités, il est habituel de décliner les TIC au travers de trois volets essentiels :
la mise en place des réseaux et le haut débit – réseaux optiques, relation avec les opérateurs
les services aux administrés – e-administration, site Internet, démarches en ligne, plan interactif
les usages et leur accompagnement – espaces publics numériques, actions vers les écoles ou les associations, dispositifs pour les entreprises.
Depuis longtemps, la Ville de Vannes se préoccupe de l'ensemble de ces questions et son engagement est reconnu sur un plan national ( "http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/labels/ville_internet_@@@@/175/index.html" Ville Internet @@@@ ).
Cette rubrique vous présente les initiatives importantes relevées dans ce secteur en perpétuelle évolution.
Le site www.mairie-vannes.fr
Pierre Maréchal, maire-adjoint en charge de l'Information, de la Communication et des Technologies de l'Information, est heureux de vous présenter le nouveau site de la Ville de Vannes.
Ce nouvel outil de communication, fruit du travail de tous les services de la ville, vous propose :
L'internaute pourra personnaliser son portail pour accéder plus rapidement à ses centres d'intérêt.
Nouveaux contenus - Nouveaux services
Nous vous l'avions annoncé depuis quelque temps, c'est maintenant chose faite.
La ville de Vannes est heureuse de vous présenter son nouveau site Internet.
Par ce portail, la Ville souhaite vous apporter des informations pertinentes et actualisées et vous proposer des services en ligne afin de faciliter vos recherches et démarches.
La richesse du contenu et son actualité
Vous trouverez sur le site des informations très diverses, classées par grandes rubriques.
Elles prennent la forme d'articles (fiches permanentes ou actualités), d'agenda (tous les évènements publics, sportifs, culturels), d'annuaires (les élus, les services, les équipements, les associations), de cartes.
Le contenu est actualisé de façon permanente par l'ensemble des services municipaux, en fonction des missions de chacun.
Certaines rubriques sont aussi actualisées à partir de flux d'informations que nous envoie la Communauté d'Agglomération du Pays de Vannes ou à partir des portails nationaux.
Ceci accroît notre réactivité et nous permet d'afficher des données « fraîches » en continu.
Un système de navigation performant
Pour faciliter l'accès à l'information, il était important de « coder » la structure du site et de fournir un mode de navigation intuitif et efficace, ainsi :
chaque rubrique a son code couleur et ses identifiants visuels
vous savez toujours où vous êtes dans le site (« vous êtes ici »)
les pictogrammes ont été imaginés pour être le plus clair possible
le moteur de recherche apporte un confort sans égal pour retrouver très rapidement l'information.
L'accessibilité du site aux personnes handicapées
Le site de la ville de Vannes est conforme aux préconisations du WAI*.
En ce sens, il respecte les critères d'accessibilité.
Pour nous, cet aspect a été fondamental.
* WAI :
initiative du W3C (World Wide Web Consortium) concernant l'accessibilité du Web et la préconisation de solutions techniques.
Les services en ligne et l'interactivité
Le site vous propose un guichet virtuel d'accès aux démarches administratives.
Depuis longtemps nous vous fournissons le guide en ligne des démarches administratives qui vous éclaire sur les modalités.
Aujourd'hui et au fil des mois qui vont suivre, vous pourrez accéder à des formulaires électroniques de demande de pièces ou de demande de renseignements.
Ceci évite les déplacements, les files d'attente et apporte un réel confort à tous en rendant notre administration plus moderne.
Il s'agit de faciliter au maximum les démarches administratives en introduisant progressivement la notion de guichet électronique disponible en permanence (24h/24, 7j/7).
Le plan de Ville et les photos aériennes
Depuis 10 ans, pour ses besoins propres, la mairie est équipée d'un système d'information géographique (SIG).
Nous en avons extrait une partie pour mettre à votre disposition un plan de ville interactif qui permet de visualiser, non seulement le plan général des voies et bâtiments, mais aussi les vues aériennes (Orthophotographie 2006).
Les clichés ont été réalisés en septembre 2006.
Vous pouvez vous positionner à partir d'une adresse précise ou d'un point particulier (bâtiment, site, parc…).
Le plan est en lien avec le site.
Il est ainsi possible de localiser certaines fiches en cours de consultation sur la carte.
Pour finir, nous avons implanté un certain nombre de points d'intérêt illustrés par des caractéristiques, dont une photo.
Un portail pour chacun
Chaque internaute peut créer son compte personnel.
Après avoir établi son profil, cet espace personnalisé lui permettra un accès rapide à ses rubriques préférées.
Il pourra également recevoir dans sa boîte aux lettres électronique les événements essentiels des rubriques sélectionnées et sera abonné à la lettre d'information de la Ville de Vannes.
La Ville de Vannes fait partie des villes les plus dynamiques de France en matière de TIC -Technologies de l'Information et de la Communication (@@@@ en 2006).
Elle affirme sa volonté de persister dans cette voie et, par ce site, elle espère répondre encore un peu plus à vos attentes.
Avec les services municipaux en charge des nouvelles technologies, je vous souhaite une bonne navigation sur mairie-vannes.fr !
Pierre Maréchal
Maire-adjoint chargé de l'information,
de la communication et des nouvelles technologies.
Le plan de Ville et la vue aérienne
Un plan de ville interactif est à votre disposition.
Les informations sont extraites du système d'information géographique de la mairie ce qui garantit leur fiabilité.
Le système permet la bascule entre le plan et les vues aériennes.
L'utilisateur se positionne sur des adresses précises.
Des liens permanents sont en place entre le contenu du site et la carte.
Interactivité et souplesse
Nous en avons extrait une partie pour mettre à votre disposition un plan de ville interactif qui permet de visualiser, non seulement le plan général des voies et bâtiments, mais aussi les vues aériennes (Orthophotographie*).
Vous pouvez vous positionner à partir d'une adresse précise ou d'un point particulier (bouton :
recherche) sélectionné par mots-clés (bâtiment, site, parc…).
Le système effectue un survol et zoome sur le lieu.
Les points sont affichés ou masqués selon votre volonté (bouton :
légende des POI).
A chaque point est attachée une fiche de caractéristiques et une photo (clic sur l'objet).
Il est ainsi possible de localiser certaines fiches éditoriales (localiser sur la carte) ou à l'inverse basculer depuis la carte vers le site par le lien « plus d'informations… ».
Le contact courriel de certains sites est en ligne pour l'envoi de courriers électroniques.
Vous apprécierez sans doute la fluidité du système et sa qualité graphique, tout comme le mode « plein écran » activable à tout moment.
* Orthophotographie
à partir de prises de vues aériennes, des traitements géométriques et informatiques permettent de rectifier les clichés pour obtenir un plan constitué d'une mosaïque d'images planes et d'une précision de 10 cm.
Réseau haut débit de fibres optiques
La Ville de Vannes prépare l'arrivée du très haut débit sur son territoire en choisissant d'investir dans la réalisation d'un réseau urbain de fibres optiques d'une longueur de 39 km.
La Ville de Vannes s'engage dans la problématique du haut débit en optant pour la réalisation d'une infrastructure passive de communications électroniques à haut débit (fourreaux et fibres non activées). \line Dans la pratique, ce projet réside dans l'extension du réseau actuel qui dessert déjà certains établissements communaux.
La Ville de Vannes ne se positionne pas en opérateur de services mais en gestionnaire d'infrastructure de télécommunication (régie directe).
Moyennant une redevance de location, la fibre optique sera accessible aux entreprises publiques ou privées qui désireront interconnecter leurs sites et aux opérateurs qui pourront l'utiliser pour proposer du très haut débit à leur clientèle.
La réalisation de ce réseau sécurisé de 39 km devrait coûter environ 1,2 millions d'euros. \line Le linéaire, en forme de boucle permettra de desservir les principaux établissements publics locaux (ville, communauté d'agglomération, conseil général du Morbihan, Université de Bretagne Sud…), les points de présence des opérateurs ainsi que les usagers du réseau régional Megalis (hôpitaux, Région, IUFM, Crous, Inspection académique…) et la plupart des zones d'activités.
Ce réseau est un véritable outil de développement économique.
Il va renforcer l'attractivité de notre territoire et permettre à Vannes de se hisser, dans ce domaine, au niveau des grandes agglomérations françaises.
Cybercentres :
espaces publics numériques
La ville de Vannes propose au total 7 points d'accès publics.
Parmi ceux-ci, on trouve deux centres plus spécialisés :
Médiacap et le Bureau Information Jeunesse.
Les services des cybercentres
Les services et horaires de vos cybercentres.
Les cybercentres vous proposent toute l'année
des ateliers gratuits de "découverte et sensibilisation à Internet", (accessibles sur réservation)
un espace de travail (accès Internet, Email, bureautique, rédaction de CV, etc...)
des conseils et une assistance technique apportés par les animateurs des centres
L'accès aux services (voir tarifs)
Ouvert à tout public.
La facturation se fait au minimum au quart d'heure
Les jeunes (moins de 26 ans) et les demandeurs d'emploi bénéficient (sur justificatifs) d'un demi-tarif
Le paiement se fait en caisse ou via une carte d'abonnement.
Horaires des cybercentres
13 h 30 - 18 h
9 h - 18 h
16h-20h
13 h 30 - 17 h 30
Un centre de ressources virtuel sur Internet pour tous vos logiciels et utilitaires
Centre de ressources virtuel
Mediacapvalley est un centre de ressources virtuel proposé par Médiacap.
Ce site est mis en place afin d'informer et de guider les internautes et surtout les utilisateurs de nos différents cybercentres dans leur apprentissage du web et de ses outils pratiques tels que les logiciels gratuits et/ou libres.
On y retrouve des liens vers des logiciels en téléchargement, des tutoriaux, des favoris et un espace d'expression au travers des commentaires que vous pouvez formuler.
Par la mise en place de ce site, la Ville de Vannes souhaite apporter des conseils et des outils informatiques aux habitants qui le souhaitent et à tout moment (le 24/24 d'Internet).
MediacapValley.com apporte un point de référence dans la complexité de la toile Internet.
Guide de l'Internet et du multimédia
A ce titre, le conseil municipal détermine l'ordre de priorité des travaux à effectuer.
Il vote les taux des taxes directes locales, les emprunts et tarifs des services municipaux, l'attribution des subventions aux associations, les effectifs du personnel communal...
L'assemblée communale donne aussi son avis toutes les fois que cela est requis par les lois et règlements (projets d'alignement et de nivellement des routes et chemins départementaux, plans d'occupation des sols prévus à l'article L. 123-3 du Code de l'urbanisme, création de bureaux d'aide sociale...)
Le conseil municipal est élu pour 6 ans par tous les électeurs de la commune.
L'âge minimal requis est de 18 ans pour un conseiller municipal et de 21 ans pour un maire.
Le maire
François GOULARD a été élu maire de Vannes en 2001. Il occupe également le poste de ministre délégué à l'Enseignement supérieur et à la Recherche.
\line François Goulard reçoit sur Rendez-vous à l'Hôtel de Ville.\line Tél. :
Les fonctions du maire
Le maire est à la fois représentant de l'Etat et agent de la commune.
Comme représentant de l'Etat, le maire est chargé, sous l'autorité du préfet, de l'exécution des lois et règlements sur le territoire de la commune.
Il a ainsi que ses adjoints la qualité d'officier de police judiciaire, de même que celle d'officier d'état civil (célébration des mariages, enregistrement des déclarations de naissance, décès..).
Comme Magistrat de la commune, le maire est notamment chargé de la police municipale.
Il doit assurer " le bon ordre, la sûreté, la sécurité et la salubrité publiques ".
Il exécute les décisions du conseil municipal sous le contrôle de celui-ci et sous le contrôle administratif du préfet.
Il est notamment chargé de préparer et de proposer le budget et ordonnancer les dépenses, de gérer les revenus, de surveiller les établissements communaux et la comptabilité communale, de diriger les travaux communaux, de conserver et d'administrer les propriétés de la commune, de souscrire les marchés et les adjudications des travaux communaux dans les formes établies par la loi...
Il peut également bénéficier d'une délégation du conseil municipal dans 17 cas précisés\line dans le Code des communes (art. L122-20) qui vont de l'exercice des droits de préemption définis par le Code de l'urbanisme à la fixation des droits de voirie ou de stationnement dans les limites fixées par le conseil.
Enfin, le maire accorde ou refuse les permis de construire et les autres autorisations\line d'occupation des sols.
Il agit alors en tant que représentant de la commune, si celle-ci est dotée d'un POS\line (plan d'occupation des sols), et en tant que représentant, de l'Etat dans le cas contraire.
Le maire peut déléguer, par arrêté, une partie de ses fonctions à un ou plusieurs adjoints.
\line Le maire est élu par le conseil municipal lors de sa première réunion entre le premier vendredi et le premier dimanche qui suit le tour de scrutin qui a vu l'élection complète du conseil municipal.
Représentant de l'état\line \line Officier de l'état civil :
Il célèbre les mariages, reçoit les déclarations de naissance, de décès,de reconnaissance d'enfants naturels, tient les registres de l'état civil dont un exemplaire est conservé à la mairie et l'autre au tribunal de grande instance.
Il délivre des extraits des actes de naissance, de mariage et de décès.
Il peut déléguer à un ou plusieurs agents communaux, titularisés dans un emploi permanent, les fonctions qu'il exerce en tant qu'officier d'état civil pour la réception des déclarations citées ci- dessus, pour la transcription, la mention en marge de tous actes et jugements sur les registres, de même que pour dresser tous actes relatifs aux dites déclarations.
L'état civil sera chaque année archivé au chef-lieu du département (dans les DOM-TOM, les registres sont en 3 exemplaires dont l'un est envoyé en métropole).
Il est (comme ses adjoints) officier de police judiciaire, ayant à constater les infractions à la loi pénale, à en rassembler les preuves et à en rechercher les auteurs tant que la justice n'est pas saisie.
Il reçoit plaintes et dénonciations et procède à des enquêtes préliminaires sous la surveillance du procureur de la République auquel il est tenu d'en référer.
Il enquête en cas de crime et de flagrant délit.
A titre exceptionnel, et en cas de nécessité absolue pour la tenue de l'audience,\line le juge du tribunal d'instance peut appeler, pour exercer les fonctions du ministère public, le maire du lieu où siège le tribunal de police ou un de ses adjoints.
Le maire exerce alors l'action publique et requiert l'application de la loi contre les contrevenants.
\line Autorité administrative subordonnée :
Il est chargé de la publication et de l'exécution des lois et règlements.
Il joue un rôle actif dans l'organisation électorale (listes établies et révisées sous son autorité).
Il préside les bureaux de vote, veille à la bonne application des lois scolaires, peut participer aux réunions des conseils des écoles primaires ou établissements secondaires.
Il est responsable de l'exécution des opérations de recensement général.
Il dresse les tableaux de recensement des jeunes en vue de l'accomplissement du service national.
Il participe à l'instruction des demandes d'aide sociale qui sont déposées auprès du bureau d'aide sociale de la commune par les intéressés et ensuite soumises aux commissions d'admission inter cantonales par l'intermédiaire de la préfecture.
Parfois il peut être chargé des réquisitions civiles ou militaires et de leur répartition.
\line Divers:
Le maire peut être appelé à concourir aux saisies exécutoires.
Magistrat de la commune
Il prépare les séances du conseil municipal et exécute les décisions prises par délibération.
Il gère le domaine public et privé de la commune.
Il effectue les actes d'administration et de disposition décidés par le conseil municipal :
signatures de contrats, ventes, partages, échanges, achats, souscriptions de marchés\line de fournitures, adjudications de travaux publics municipaux.
Il assure la représentation de la commune devant les tribunaux.
Il en est le chef hiérarchique.
Il a la charge de leur gestion.
Il prend toutes les décisions individuelles relatives à la carrière des agents de la commune :
nomination, titularisation, affectation, mutation, avancement d'échelon ou de grade, admission à la retraite, sanctions et révocations éventuelles, sous réserve de respecter les garanties accordées par le statut de fonctionnaire.
Il est le plus souvent président de droit de la commission administrative ou du conseil d'administration des établissements communaux (hôpitaux et hospices communaux, centres communaux d'action sociale, caisses des écoles, régies dotées de la personnalité morale).
Il est chargé d'assurer bon ordre, sécurité, tranquillité et salubrité publics et de prendre pour cela des arrêtés.
La police municipale comprend notamment tout ce qui a trait à la circulation sur les voies publiques.
Agents de police et gardes champêtres nommés par le maire doivent être agréés par le procureur de la République.
Ils peuvent être révoqués par le maire.
Dans les communes de plus de 10 000 habitants et celles faisant partie d'agglomérations urbaines, la police est, en principe, étatisée.
Le préfet y exerce les pouvoirs nécessaires au maintien de la tranquillité et du bon ordre publics, le maire restant toutefois compétent pour le maintien du bon ordre dans les marchés, foires, spectacles, etc.\line \line \line Mesures conservatoires:
Le maire peut effectuer des actes conservatoires nécessaires à la sauvegarde du patrimoine ou d'un droit de la commune.
Délégation :
Le maire peut déléguer certaines de ses fonctions à des adjoints.
Les adjoints au maire
Les treize adjoints au maire vannetais ont été élus par le Conseil municipal et ont pour mission de seconder le maire.
Ce choix a lieu juste après les élections municipales, en même temps que l'élection du maire.
Rôle Le maire délègue aux adjoints des pouvoirs.
Ces pouvoirs correspondent à des fonctions précises:
les finances, l'enseignement, la culture...
Absence du maire Le premier adjoint remplace le maire en cas d'absence ou d'incapacité.
Si le premier adjoint est indisponible, c'est le second qui prend cette place.
Les adjoints, comme le maire, peuvent célébrer les mariages.
Les treize adjoints et leurs attributions
Norbert TROCHET 1 er Maire-Adjoint Reçoit sur Rendez-vous à l'Hôtel de Ville
FranceLÉCALLIER Adjointe chargée des Affaires Sociales et de l'Insertion reçoit le mardi après-midi sur rendez-vous au CCAS 22, avenue Victor Hugo
Pierre MARÉCHAL Adjoint chargé des Technologies de l'Information, de la Communication Reçoit sur rendez-vous le samedi de 9h à 10h.
Anne-Marie DURO Adjointe chargée de la Politique de la Ville, de la Vie des quartiers et de la Vie associative Reçoit sur rendez-vous le mardi de 10h à 12h.
Georges ANDRE Adjoint chargé du Logement, du Tourisme et des Affaires foncières Reçoit sur rendez-vous le samedi de 10h à 12h.
Jannick VIGO Adjointe chargée du Commerce et de l'Artisanat Reçoit sur rendez-vous.
Jean-Christophe AUGER Adjoint chargé de l'Aménagement Urbain Reçoit sur rendez-vous le jeudi de 15h30 à 18h
Martine ALLAIN Adjointe chargée de l'Environnement Reçoit sur rendez-vous le jeudi de 10h à 12h.
Rose-Marie ALLANÇON Adjointe chargé des Sports Reçoit sur rendez-vous le lundi de 9h à 10h30.
Lucien JAFFRÉ Adjoint chargé de l'Enseignement, de la Formation et de la Jeunesse reçoit sur rendez-vous le vendredi de 16h à 18h.
Georges GRÉGOIRE Adjoint chargé de l'Economie et de l'Emploi et de la Mission Locale r eçoit sur rendez-vous le samedi de 9h à 10h.
Pierre LE BODO Adjoint chargé des Travaux, de la Circulation et de la Sécurité r eçoit sur rendez-vous le mardi de 16h30 à 18h.
Gabriel SAUVET Adjoint chargé de la Culture reçoit sur rendez-vous le lundi de 9h à 12h et le mercredi de 16h30 à 18h.
Les conseillers municipaux
La composition du Conseil municipal élu en 2001.
VANNES 2001
Maire :
1 er adjoint :
Adjoints au maire :
France LECALLIER, Pierre MARÉCHAL, Anne-Marie DURO , Georges ANDRÉ, Janick VIGO, Jean-Christophe AUGER, Martine ALLAIN, Rose-Marie ALLANÇON, Lucien JAFFRÉ, Georges GRÉGOIRE, Pierre LE BODO, Gabriel SAUVET
Conseillers municipaux :
Hervé LAIGO, François ARS, Marcel BOCHÉ, Yvette OILLIC , Annie PITTION-ROUGERIE, Antoinette LE QUINTREC, Françoise AMAUGER, Armelle MANCHEC, Sylvie COURIAUT, Alexis BROHAN, Claude LANDA, Agnès DUFLOS, Christine ROLLAND, Jean-Yves LE DOUARIN, Christine PENHOUET, Jean LE PELTIER, Léon LOUISOR, Jeanine LE BERRIGAUD, Brigitte VATINET, Yves BIENVENU
VANNES NOUVEAU CAP
Micheline RAKOTONIRINA, Jean-Pierre GABRIELLI, Anne CAMUS, André DENIAUD, Gildas DRÉAN, Marylise BOUXIN-GRANGEOT, Jean LE NOUVEL, Claudine RIOU, Pierre JOUBIN
VANNES SANS PARTI PRIS
Gérard THÉPAUT, Jeanine MADEC
Les commissions
Le rôle des commissions municipales est d'étudier les questions soumises au Conseil, sur lesquelles elles émettent un avis.
Elles sont également un lieu de propositions et d'échanges.
Chaque commission est présidée par un adjoint au Maire.
Elles se réunissent généralement une fois par mois.
Commission des finances
La composition et les missions de la commission des finances
Personnel (tableau des effectifs, primes et indemnités)
Informatique
Budget et comptes (préparation, suivi)
Subventions aux associations
Mode de passation des marchés de travaux et fournitures
Garanties d'emprunts
Politique d'investissement
Politique fiscale
Ses membres:
M. Trochet, M. Maréchal, M. André, Mme Allain, Mme Allançon, M. Jaffré, M. Landa, Mme Le Berrigaud, M. Gabrielli, Mme Rakotonirina, M. Thépaut.
Commission de la culture
La composition et les missions de la commission de la culture.
Programmation des équipements culturels \line Animation culturelle \line Mise en place et suivi des services à caractère culturel \line Conservation, gestion, animation du patrimoine \line Relations avec les associations culturelles (subventions...)
Coordinations avec les actions culturelles des autres collectivités territoriales
(Région, Département)
Ses membres:
M. Sauvet, M. Le Bodo, M. Laigo, M. Boché, Mme Oillic, Mme Manchec, Mme Pittion-Rougerie, Mme Penhouet, Mme Vatinet, M. Joubin, Mme Bouxin-Grangeot, Mme Madec.
Commission de l'Environnement et du Développement Durable
La composition et les missions de la commission de l'environnement et du développement durable.
Protection de l'environnement \line Propreté \line Eau potable, eaux pluviales, assainissement (en relation avec la commission des travaux) \line Cadre de vie \line Aire d'accueil des Gens du Voyage \line Cimetière et Pompes Funèbres \line Relations avec les associations du secteur Environnement (subventions...)
Ses membres:
Mme Allain, Mme Allançon, M. Brohan, M. Boché, Mme Rolland, Mme Landa, M. Bienvenu, M. Le Nouvel, Mme Camus.
Commission des affaires sociales et de l'insertion
La composition et les missions de la commission des affaires sociales et de l'insertion.
Mme Lécallier, M. Le Douarin, Mme Le Quintrec, M. Landa, M. Ars, Mme Le Berrigaud, M. Deniau, Mme Camus.
Commission de l'économie, de l'emploi et de la mission locale
La composition et les missions de la commission de l'économie, de l'emploi et de la mission locale.
Actions en faveur du développement économique
Dispositifs d'insertion professionnelle
Recherche, transfert technologique - Innovation
Communication avec l'extérieur
Équipements à caractère économique (notamment desserte ferroviaire de la zone industrielle du Prat)
Ses membres:
M. Grégoire, M. Laigo, Mme Oillic, M. Le Douarin, Mme Le Quintrec, Mme Couriaut, Mme Rolland, M. Gabrielli, Mme Rakotonirina
Commission de l'information, de la communication et des TIC
La composition et les missions de la commission de l'information, de la communication et des TIC.
Médiacap et le Réseau Câblé de télédistribution.
M. Maréchal, Mme Lécallier, Mme Le Quintrec, M. Ars, M. Bienvenu, M. Joubin, M. Dréan, M. Thépaut.
Commission des sports
La composition et les missions de la c ommission des sports
Mme Allançon, Mme Vigo, M. Jaffré, M. Brohan, M. Le Douarin, M. Louisor, Mme Duflos, Mme Amauger, Mme Bouxin-Grangeot, Mme Riou.
Commission du commerce et de l'artisanat
La composition et les missions de la c ommission du commerce et de l'artisanat
Relations avec la Fédération du Commerce, la Chambre du Commerce et la Chambre des Métiers \line Animations commerciales \line Occupation du domaine public à des fins commerciales \line Urbanisme commercial \line Halles et Marchés\line \line Ses membres:
Mme Vigo, Mme Duro, M. Grégoire, M. Sauvet, M. Brohan, M. Le Peltier, Mme Couriaut, M. Gabrielli, Mme Rakotonirina.
Commission de l'enseignement, des formations et de la jeunesse
La composition et les missions de lacommission de l'enseignement, des formations et de la jeunesse
Enseignement maternel et primaire
Enseignement secondaire
Formation professionnelle
Formation continue
Formation supérieure
Jeunesse
Relations avec les associations du secteur Enseignement-jeunesse
Ses membres:
M. Jaffré, M. Grégoire, Mme Oillic, M. Le Bodo, Mme Duflos, Mme Penhouet, M. Ars, Mme Amauger, Mme Bouxin-Grangeot, Mme Riou, Mme Madec.
Commission du logement et du tourisme
La composition et les missions de la commission du logement et du tourisme
Logement\line \line Politique de l'Habitat dans le cadre du District \line L'Urbanisation et le Logement \line Le Programme Local de l'Habitat (dans le cadre du Contrat de Ville) \line Le Secteur Privé (l'initiative privée) \line Le Secteur Public \line Suivi prospectif de la demande\line \line Tourisme \line \line Relations avec l'Office Intercommunal du Tourisme \line Équipements touristiques \line Aménagements au titre du Syndicat d'Aménagement Touristique du Golfe \line Météorologie - Relations avec le Centre Départemental \line \line Fleurissement\line \line Organisation du concours Maisons Fleuries en relation avec la Commission Environnement\line \line Ses membres:
M. André, Mme Vigo, Mme Allain, M. Laigo, M. Le Peltier, Mme Penhouet, Mme Vatinet, M. Le Nouvel, Mme Camus.
Commission de l'aménagement urbain
La composition et les missions de la commission de l'aménagement urbain
Urbanisme prévisionnel \line Urbanisme opérationnel (opérations d'aménagement publiques et privées) \line Affaires foncières \line Insertion dans le tissu urbain des grands équipements \line Domaine Public Communal \line Actions en faveur de la qualité urbaine (Architecture, Forme urbaine, etc.) \line Patrimoine\line \line Ses membres:
M. Auger, M. André, Mme Manchec, M. Sauvet, Mme Pittion-Rougerie, Mme Le Berrigaud, M. Deniaud, M. Dréan, M. Thépaut, Mme Vatinet.
Commission des travaux, de la circulation et de la sécurité
La composition et les missions de la c ommission des travaux, de la circulation et de la sécurité
Travaux
Voirie
Éclairage public
Eaux pluviales
Eau potable
Eaux usées (assainissement)
Réseau de télédistribution
Bâtiments communaux
Circulation et sécurité
Politique des moyens de déplacement en milieu urbain
Exploitation de la voirie
Stationnement
Domaine public
Sécurité
Ses membres:
M. Le Bodo, M. Auger, M. Boché, Mme Manchec, M. Louisor, Mme Pittion-Rougerie, M. Bienvenu, M. Joubin, M. Deniaud.
Commission de la politique de la ville
La composition et les missions de la commission de la politique de la ville, de la vie des quartiers et de la vie associative
Cadre de vie et vie des quartiers
Contrat de Ville
Prévention de la délinquance
Relations avec les Centres Sociaux
Vie associative
Ses membres:
Mme Duro, M. Le Peltier, M. Louisor, Mme Couriaut, Mme Rolland, Mme Duflos, Mme Amauger, M. Dréan, M. Le Nouvel, Mme Madec.
Relations internationales
Vannes est jumelée avec trois villes :
Mons en Belgique, Cuxhaven en Allemagne, Fareham en Grande-Bretagne.
Ces jumelages visent avant tout à des échanges de personnes et d'activités :
scolaires, étudiants, associations culturelles et sportives, représentants du monde économique.
La Ville entretient par ailleurs des relations privilégiées avec les villes de Barouëli au Mali et Walbrzych en Pologne.
Mons (Belgique)
Vannes est jumelée avec cette ville belge depuis 1952.
Capitale de la province du Hainaut, Mons est un centre commercial important.
Le grand Mons comprend 91 473 habitants.
Le jumelage a été signé en 1952.\line \line \line Comité Vannes-Mons\line Président :
jumelage, échanges scolaires, culturels et sportifs.
Cuxhaven (Allemagne)
Le jumelage entre les deux villes existe depuis 1963.
Située dans la province de Basse-Saxe, à la pointe de la presqu'île que découpent en Mer du Nord les estuaires de l'Elbe et de la Waser.
La ville qui compte 55 000 habitants est, en fait, l'avant port de Hambourg.
Elle vit du tourisme et de la pêche.
Le jumelage a été signé en 1963. \line \line \line Comité Vannes-Cuxhaven et Comité Vannes-Cuxhaven Jeunes\line Président :
02 97 67 20 77
Courriel
Activités :
promouvoir les liens d'amitié qui unissent les deux villes jumelles dans les domaines scolaires, étudiants, professionnels, associatifs, culturels, sportifs et économiques.
BP Amicale franco-allemande du Pays de Vannes :
favoriser les rencontres entre les couples franco-allemands vivant au Pays de Vannes.
Fareham (Grande-Bretagne)
Le jumelage entre cette ville du sud de l'Angleterre et Vannes date de 1967.
Sise dans le comté du Hampshire (sud de l'Angleterre), Fareham s'étend entre le port de Portsmouth et Southampton, face à l'île de Wight.
En incluant son district, la population de Fareham représente 108 000 habitants.
Le jumelage a été signé en 1967.\line \line \line Comité Vannes-Fareham\line Président :
Barouëli (Mali)
Cette ville malienne est situé à une centaine de kilomètres de Bamako, la capitale.
Vannes mène une action de coopération décentralisée avec Barouëli, ville située à une centaine de kilomètres au nord-est de Bamako, la capitale du Mali.
Les nombreux échanges entre les deux villes renforcent les liens entre les communes dans les domaines économique, social et culturel.
Le Comité Vannes - Barouëli est présidé par Mme France Lecallier (maire-adjoint chargée des affaires sociales)\line Tél. :
Walbrzych (Pologne)
L'accord de partenariat entre les deux villes a été signé en 2001.
Vannes a signé un contrat de coopération avec Walbrzych le 2 octobre 2001. Walbrzych, qui se situe au sud-ouest de la Pologne en Silésie, compte 140 000 habitants.
L'association Bretagne-Walbrzych est présidée par Mme Antoinette Le Quintrec (conseillère municipale).
Le Golfe, véritable mer intérieure, qui selon la légende compte autant d'îles que de jours dans l'année, fait partie du "Club des plus belles baies du monde".... Ses paysages changeants et insolites en font un lieu magique et attrayant.
En voiture, train, avion, bateau : les différents moyens de venir à Vannes.
Ceux-ci soulignent les différentes actions de la Ville dans des domaines aussi variés que : les nouvelles technologies, le fleurissement, les activités touristiques et nautiques ou encore la qualité de ses eaux de baignade.
Vannes se distingue par une ouverture volontaire vers les citoyens et l'émergence d'une communication remontante. Cette communication via son site Internet et ses services multimédia (avec Médiacap, le BIJ, les médiathèques, les maisons de quartiers, le centre Henri-Matisse) a pour but de rendre service à tous les habitants d'un point de vue social, culturel et économique.
Ports et mouillages ont été créés à Vannes, Conleau, Arradon, Séné, Larmor-Baden, Ile d'Arz, Ile aux Moines. Une nouvelle réglementation encadre désormais la navigation et la pêche.
L'UBS a fait le choix de se positionner fortement sur les formations professionnalisantes, en multipliant les licences et master pro. La création de l'ENSIBS vient conforter cette politique.
Classée monument historique : 2 mai 1912
Classée monument historique : 28 mai 1927
Classée monument historique : 28 juillet 1928
Classée monument historique : 30 octobre 1906
Classé monument historique: 3 janvier 1913
Inscrite aux monuments historiques : 29 septembre 1975
Hôtel Senant. A l'ombre de la cathédrale, rue de la Bienfaisance, l'hôtel Senant occupe une large parcelle.
Hôtel de Roscanvec. Cette demeure est édifiée vers 1680 par Jean de la Landelle, seigneur de Roscanvec, conseiller au Présidial de Vannes, à l'emplacement d'une construction plus ancienne. Dans l'étroite rue des Halles, l'édifice apparaît tel une respiration au milieu du parcellaire médiéval enserré.
Inscrite au monument historique (façade et toitures) : 29 octobre 1975
Inscrit au monument historique : 2 décembre 1992
Inauguré le 11 juillet 1886, il prend la forme d'un château néo-renaissance voulue par son architecte Amand Charier. Mis en valeur par son emplacement bien dégagé sur l'ancienne place du marché, sa haute façade de pierres blanches à quatre niveaux reflète la symétrie du style ; colonnes et pilastres rythment les ouvertures.
Inscrit aux monuments historiques (façade, toiture et structure métallique) : 30 mai 2000
A l'intérieur, l'absence de piliers permet une visibilité de toute l'assemblée réunie dans un volume unique. Les architectes, Eric Kasper et Jacques Maisonneuve, ont créé ici un sanctuaire moderne et original, où l'on retrouve l'alliance régionale et familière du granit et du bois, éclairés par la lumière des vitraux colorés.
La porte Saint-Vincent est ouverte en 1624 dans l'enceinte. Afin de faciliter le transit des marchandises et notamment le vin, principale denrée importée, un premier quai en pierre est aménagé rive droite où sont construites les plus anciennes maisons de marchands.
Le souci d'embellissement et de circulation entraîne, vers 1830/1840, la création de la place Gambetta. Les immeubles se déploient selon un plan en hémicycle. Le projet est successivement dirigé par les architectes Brunet-Debaines et Marius Charrier.
Par l'utilisation de documents et d'outils pédagogiques : maquettes, plans anciens, archives, vidéo… les enfants participent activement aux séances.
- La gravure au musée des Beaux-Arts. (2h)
- La préparation du livre (en classe). (2h)
Hors communauté d'agglomération
Les dimanches et jours fériés, les horaires de fonctionnement s'étaleront de 13h30-19h30. Les mercredis et samedis (jours de marché), la navette sera mise en circulation à partir de 9h.
Parcs et zones d'activités spécifiques, pôles réservés... Vannes tente de répondre au mieux aux besoins variés d'implantation des entreprises.
SEAGULL, leader mondial du char à voile. NORTH SAILS :
Formez vos clients, vos fournisseurs, vos partenaires, vos collaborateurs… à la bureautique, à l'utilisation de votre Intranet ou Extranet, à vos logiciels… dans un espace ergonomique, avec un de vos formateurs ou en déplaçant un formateur sur site. Vous pourrez disposer :
Médiacap est installé sur 180 m² au rez-de-chaussée de l'immeuble "PIREN" rue Henri Becquerel au Parc d'Innovation de Bretagne Sud. (PIBS).
Le rez-de-chaussée (400m²) sera entièrement affecté aux services (accueil, bureau, bureaux associatifs, sanitaires, locaux techniques…). L'étage sera constitué d'un local commercial (250m²) qui accueillera un bar-restaurant.
2,40 m) seront agencées en épis. Aucun poteau ne viendra gêner les manoeuvres des conducteurs.
Ce parking sera à la fois spacieux, accueillant (couleurs et musique d'ambiance), lumineux (portes et ascenseurs vitrés laisseront filtrer la lumière) et sécurisant (système de vidéosurveillance). Les entrées et sorties des véhicules (hauteur maximum autorisée :
si vous arrivez de Lorient : prendre la sortie Arradon, suivre l'avenue de la Marne, Giratoire du Pargo, prendre à droite, bvd du Colonel Rémy, bvd de la Résistance et suivre direction Conleau avenue Maréchal Juin.
Election Le maire ne peut pas gérer sa commune seul. Le Conseil municipal élit donc des adjoints pour le seconder.
Relations avec le CCAS\line Politique de la petite enfance et de l'enfance jusqu'à 6 ans (crèches, haltes-garderies, centres de loisirs...) Politique d'accueil des personnes âgées, hébergement temporaire... Politique du maintien à domicile \line Actions de solidarité \line Fond Départemental d'Aide aux Jeunes \line Dispositifs d'Insertion Sociale (types RMI) \line Gestion du dispositif Solidarité du Pays de Vannes \line Relations avec les associations du secteur social (subventions...)
Fermeture de Vanocéa
En raison des travaux de reprise d'étanchéité des bassins de Vanocéa, la piscine sera fermée du lundi 4 juin au lundi 3 septembre. La piscine de Kercado sera accessible au public durant cette période.
La construction de la piscine municipale Vanocéa débuta en 1997, avec une ouverture au public le 4 octobre 1999. Depuis cette date certaines malfaçons ont été relevées, ce qui oblige aujourd'hui la Ville de Vannes à fermer provisoirement la structure et à réaliser des travaux sur les bassins.
Cette fermeture sera effective le lundi 4 juin prochain et le public pourra de nouveau investir les lieux le lundi 3 septembre.
C'est dans ce contexte que la Ville de Vannes a engagé une procédure judiciaire contre la maîtrise d'œuvre et l'assureur "Dommage-Ouvrage", afin d'obtenir la prise en charge intégrale des dépenses liées aux travaux de réparation.
Les travaux à réaliser vont donc porter sur :
- la jonction du radier et des voiles des bassins\line - les joints de structure\line - les inserts en traversée d'ouvrage\line - la reprise d'isolation en sous-face\line - la plomberie\line Selon le rapport de l'expert, ces travaux sont considérés à la charge partagée de la maîtrise d'œuvre et des entreprises concernées.
La structure sera fermée au public à compter du Lundi 4 Juin.
Durant les mois de juin et juillet 2007, se dérouleront les travaux de reprise d'étanchéité.
Ces travaux seront poursuivis par une période de gros nettoyage du chantier puis par la période de fermeture technique habituelle (récurage, remplissage, chauffage et traitement de l'eau) \line La réouverture de la piscine est prévue pour le lundi 3 septembre 2007.\line \line Compensations à destination du grand public\line Pour toutes les personnes ayant contracté un abonnement à la piscine VANOCEA, la Ville de Vannes propose la prorogation de leur abonnement pour une durée équivalente à celle de la fermeture :
Tous les abonnements pris entre le 4 juin 2006 et le 4 juin 2007 verront automatiquement leur validité portée de 12 à 15 mois (10, 25, 50 entrées et cartes de CE).
Les abonnements trimestriels pris entre le 4 mars 2007 et le 4 juin 2007 à "l'Espace Forme" auront une durée de validité portée de 90 à 180 jours.
Abonnements "baignade" (10 – 25 – 50 entrées – CE):
Vente normale des abonnements.
La validité des cartes est portée automatiquement de 12 à 15 mois pour les ventes effectuées entre le 4 juin 2006 et le 4 juin 2007\line Cours d'apprentissage :
Paiement d'avance en fonction du nombre de séances.
"http://www.mairie-vannes.fr/sports_et_loisirs/piscines/fermeture_de_vanocea/1077/index.html" "kercado" cf planning de Kercado ) Cours de perfectionnement :idem apprentissage Aquagym :
Pas d'arrêt des ventes.
Un planning réactualisé leur a été proposé.
La piscine de KERCADO n'étant pas informatisée, aucun abonnement pris à VANOCEA ne pourra y être accepté.
Les entrées unitaires ou abonnements devront être achetés sur place.
Planning des utilisateurs
Du 4 juin au 1 er juillet
Une partie du planning de Vanocéa sera transposée sur Kercado:
- Public:
8h / semaine
Détail des ouvertures au public du mois de juin:
Après-midi
10h-12h
17h-20h
12h-14h
18h-22h
16h30-22h
14h-19h
9h-13h
15h / semaine
Détail des ouvertures au public durant l'été:
Juillet-Août 2007
12h-20h
13h-19h
Cours municipaux:
du lundi au vendredi :
9hà 12h (apprentissage, perf)
Tarification Le petit nombre de créneaux horaires d'ouvertures au Public ( 2 x 3 heures / semaine) n'a pas justifié l'informatisation du contrôle des accès à la piscine de KERCADO.
De ce fait, aucun abonnement pris à VANOCEA ne pourra y être accepté.
+ de 18 ans
1 entrée :
Phobies (apprentissage)
5 cours individuels :
Réduit ( - 18 ans, bénéficiaires du RMI, apprentis sous contrat, chômeurs)
1 trimestre 60,30 €
- de 4 ans
Gymnastique aquatique
1 séance:
10 séances :
Accessibilité La piscine de Kercado est équipée pour recevoir les personnes à mobilité réduite et leur faciliter l'accès aux bassins.
Hygiène Bonnet de bain obligatoire pour tous (possibilité d'achat sur place) Short et bermuda interdits
Confort La température de l'eau du bassin sportif est de 28°.
Celle du bassin d'apprentissage est de 29° \line \line Groupes Les groupes ne pourront pas être accueillis dans les mêmes conditions qu'à VANOCEA.
Par conséquent, 1 seul groupe sera admis par créneau horaire.
Changement de groupe chaque jour.
Solarium extérieur:
Les plages extérieures seront équipées de transats
Fermeture technique ordinaire de du 10 au 16 septembre
Pour toute information complémentaire :
02 97 62 68 00 Tél. :
Les horaires d'ouverture de Vanocéa
Vanocéa est ouverte au public 7 jours sur 7 y compris pendant les vacances scolaires, les jours fériés seuls les bassins (ludique et sportif) sont accessibles au public de 9h à 13h.
Horaires période \line scolaire
Espace Aquatique
Espace Forme
BASSIN LUDIQUE
BASSIN SPORTIF
10h / 19h
10h Gym
18h Gym
14h / 20h
9h / 13h30\line 17h / 21h
12h30 Gym\line 18h A.F./stretch\line 19h Gym
16h / 20h
12h / 20h
9h / 21h
15h A.F./stretch\line 18h30 A.F./stretch\line 19h30 Gym
14h / 19h
9h30 A.F./stretch
9h /13h
9h / 12h
Cours et activités de Vanocéa
Les différentes activités proposées à la piscine VanOcéa.
Bébés dans l'eau\line 6 mois à 3 ans - eau à 32° - activité privilégiée "parent/enfant"\line Découvrir un milieu riche et stimulant favorise l'épanouissement psychomoteur de l'enfant\line \line Jardin aquatique\line 3 ans à 5 ans - eau à 32° \line Aborder le milieu aquatique par le jeu en respectant le rythme et la maturité de l'enfant\line \line Phobie\line Approche personnalisée de la familiarisation\line \line Apprentissage\line De la familiarisation à la pratique d'une nage codifiée sur 25m\line Perfectionnement:
nager correctement 25m en brasse
Gymnastique aquatique
Une pratique régulière de la gymnastique aquatique permet un entretien progressif de l'appareil cardio-respiratoire, des muscles et des articulations.
Il en existe plusieurs déclinaisons:
\line Aquaforme\line Se pratique en grande profondeur (nécessite de savoir nager)\line Permet un travail des articulations en douceur .
Le tout sur fond musical\line Aquatonic\line Se pratique en faible profondeur (peut être pratiquée par les non-nageurs)\line Les exercices sont effectués en rythme et en musique\line \line Aquadétente\line Pour adultes débutants ou confirmés\line Découverte ludique des bienfaits de l'eau.
Gymnastique douce, déplacements aquatiques, travail respiratoire, étirements en douceur sur fond musical\line \line Aquaseniors\line Réservé aux plus de 55 ans\line Les exercices se pratiquent en faible profondeur sur fond musical\line \line Espace Forme\line En complément aux activités aquatiques, l'Espace Forme vous propose des séances de gymnastique, de musculation et de travail sur appareils cardio en salle.
La piscine de Kercado
La piscine de Kercado est ouverte au public les mercredis et samedis après-midi.
Son utilisation est réservée au clubs et écoles les autres jours de la semaine et durant les vacances scolaires.
CONFORT\line La température de l'eau du bassin sportif est de 28°.
Celle du bassin d'apprentissage est de 29°
Apprentissage de la natation De la familiarisation à la pratique d'une nage codifiée sur 25 m
4 nages, sauvetage, nage avec palmes et plongeon.
Niveau d'entrée:
nager correctement 25 m en brasse.
Elle se pratique en faible profondeur et sur fond musical\line \line \line TARIFS
Le port du bonnet de bain est obligatoire.
Les shorts et bermudas sont interdits.
Les tarifs de Vanocéa
Le tarif normal est de 6 € l'entrée (4,90 € pour les Vannetais).
La souscription d'abonnement permet de réduire ce prix.
Accès au bassin
Baignade gratuite pour les moins de 4 ans
Tarif réduit
(4 à 18 ans, étudiants de moins de 25 ans, apprentis sous contrat, chômeurs, bénéficiaires du RMI)
• Une entrée 5,20 €
• Une entrée Vannetais 4,25 €
Sur présentation d'un justificatif
Tarif normal
• Une entrée 6 €
• 10 entrées 45,75 €
• 25 entrées 79,20 €
• 50 entrées 105,60 €
• 10 entrées comités d'entreprises 38,50 €
Tarif spécial Vannetais
• Normal 1 entrée 4,90€
• Normal 10 entrées 38,75€
• Normal 25 entrées 65,95 €
• Normal 50 entrées 87,90 €
• Attention :
planche ou pull boy :
Les shorts et bermudas sont strictement interdits.
Une carte de résident permet aux Vannetais de bénéficier de ces tarifs préférentiels.
Cette carte, valable 2 ans, est délivrée sur présentation d'un justificatif de domicile daté de moins de trois mois et d'une photo d'identité.
Pour les enfants, seul la présentation du livret de famille et d'une photo d'identité est nécessaire.
Renseignement au 02 97 62 68 00
Un guide des lieux accessibles
Ce guide pratique recense les établissements vannetais qui possèdent des aménagements adaptés aux personnes handicapées.
Ce guide référence les établissements disposant d'une entrée accessible, ceux dotés de dispositifs adaptés pour les personnes aveugles ou malentendantes, les places de stationnement réservées... dans tous les domaines de la vie quotidienne (commerces d'alimentaire ou de vêtements, établissements de loisirs, structures administratives…).
Il est également publié en braille.
Pour télécharger le guide d'accessibilité complet en version PDF "http://www.mairie-vannes.fr/getFile.aspx?FILEID=232" "_blank" cliquez ici
Guide d'accueil des personnes handicapées
Ce guide pratique est destiné aux établissements qui accueillent des personnes handicapées.
Ce guide présente les normes d'accès et des conseils pour accueillir les personnes à mobilité réduite, déficientes intellectuelles malentendantes ou aveugles.
Pour télécharger le guide d'accessibilité complet en version PDF "http://www.mairie-vannes.fr/getFile.aspx?FILEID=235" "_blank" cliquez-ici
"http://www.mairie-vannes.fr/getFile.aspx?FILEID=235" "_blank"
Une erreur s'est glissée dans les Contacts utiles :
le n° de téléphone de L'UNISDA est le 01 44 07 22 59
Stationnement des personnes handicapées
Après l'adoption de la "loi handicap" en février 2005, les règles d'obtentions des cartes réservées aux personnes handicapées ont été modifiées.
Qui peut bénéficier de la carte d'invalidité ?
Pour pouvoir en bénéficier, il faut un taux d'incapacité permanente d'au moins 80 % ou bien il faut être titulaire d'une pension d'incapacité de troisième catégorie.
Depuis la loi du 1 er janvier 2006 sont autorisées à stationner sur les emplacements réservés, les personnes handicapées, titulaires :
- de la carte de stationnement pour personnes handicapées délivrée par le Préfet pour une période au minimum d'une année et ne pouvant excéder dix ans ;
- des macarons GIG ou GIC jusqu'à ce que leur durée de validité soit expirée.
Les bénéficiaires, à titre permanent, de ces macarons, devront demander par une carte de stationnement pour personnes handicapées, avec le 30 décembre 2010.
Où l'obtenir ?
Il faut s'adresser :
- soit à la Maison départementalale de l'autonomie au Ténénio - Commission des droits et de l'autonomie des personnes handicapées
rue du Docteur Audic - 56000 VANNES
- soit au service départemental de l'Office National des Anciens Combattants et Victimes de Guerre,
cité administrative 56000 VANNES
- soit à la préfecture.
Les structures liées à l'emploi
Certaines structures départementales peuvent vous guider dans votre recherche d'emploi.
Association Départementale pour l'Insertion et l'Emploi des Personnes Handicapées du Morbihan
Service Départemental d'Aide à l'Insertion des Adultes Sourds
Les adresses utiles
Voci une liste de contacts et d'adresses d'établissements qui peuvent vous aider dans vos démarches.
Numéro vert handicap
0 800 056 200, du lundi au vendredi de 14h à 17h30
Les Administrations
"mailto:mailto:dd56direction@sante.gouv.fr" Courriel Direction Générale des Interventions Sanitaires et Sociales (DGISS) 32 boulevard de la Résistance BP 20214 Tél. :
- Aide au maintien à domicile par l'octroi d'une aide-ménagère, de l'allocation compensatrice permettant de recourir à une tierce personne.
Accueil téléphonique :
14h à 16h.
Accueil public :
8h30 à 11h45 et 13h30 à 16h45.
Fermeture le vendredi après-midi.
"http://www.cotorep-bretagne-travail.gouv.fr/" "_blank" Site Internet "mailto:mailto:dd-56.cotorep@travail.gouv.fr" Courriel * Site pour la vie Autonome Evaluation des besoins et financement des solutions de compensation (aides techniques, aménagements de véhicule, adaptation du logement) 3 allée François-Joseph Broussais Tél. :
"mailto:mailto:sitepourlavieautonome@wanadoo.fr" Courriel
Organismes Sociaux
Ces organismes permettent d'obtenir l'allocation adulte handicapés et l'allocation d'éducation spéciale.
Adresse courrier :
37 boulevard de la Paix BP 20321 56021 Vannes cedex "http://www.cpam56.fr/" "_blank" Site Internet Caisse d'Allocations Familiales (CAF) 70 rue de Sainte-Anne BP322 Tél. :
"http://www.caf.fr/" "_blank" Site Internet Mutualité Sociale Agricole (MSA) Cité de l'Agriculture 10 avenue Général Borgnis Desbordes Tél. :
"http://www.msa.fr/" "_blank" Site Internet Centre Communal d'Action Sociale (CCAS) 22 avenue Victor Hugo Tél. :
* Ménimur :
02 97 46 59 40
N.B. :
Pour obtenir une aide-ménagère ou une auxiliaire de vie, les personnes handicapées, ne résidant pas à Vannes, doivent s'adresser :
Les structures pour les personnes handicapées physiques
Association des Paralysés de France (APF)\line Délégation départementale\line 8 rue des Frères Lumières\line Tél. :
"http://www.apf.asso.fr/" "_blank" Site Internet "mailto:mailto:apfdd56@aol.com" Courriel Association Française des Polyarthritiques (AFP) 5 rue Paul Signac Tél. :
le 1er et 3e jeudi du mois.
Accueil sur Rendez-vous.
Atelier de travail protégé APF\line 11 rue de l'Abbé Guillevin\line 56880 Ploeren\line Tél. :
02 97 63 74 44
Foyer APF Kerdonis (Association des Paralysés de France)
3 rue Émile Jourdan
Tél. :
02 97 62 08 50
Service d'Éducation et de Soins Spécialisés à Domicile (SESSD)
6 rue Blaise Pascal ZA Tréhuinec
56890 Plescop
Tél. :
Les structures pour les personnes handicapées sensorielles
Déficients auditifs\line \line Déficients auditifs\line \line Association des sourds du Morbihan\line 3, rue Albert Roussel\line 56000 Vannes\line \line Association pour la Réadaptation et la Défense des Devenus Sourds et Malentendants (ARDDS Bretagne)\line Responsable M. Pierre Carré\line Séance de lecture labiale (lecture sur les lèvres)\line Maison des Associations\line 6 rue de la Tannerie\line Tél. :
Secrétaire :
"http://oreille.et.vie.free.fr/" "_blank" Site Internet "mailto:mailto:oreille-et-vie@wanadoo.fr" Courriel Centre Information Surdité de Bretagne (CIS) Antenne à Vannes - 3 allée François-Joseph Broussais Tél. :
Brigitte Jourdain.
Permanence le mardi de 14h à 17h, et le jeudi de 8h45 à 13h.
"mailto:mailto:cisbretagne@hotmail.com" Courriel Langage des signes Association des Sourds du Morbihan Espace Henri Matisse Tél. :
Déficients visuels
Association des Chiens-Guides d'aveugles de l'Ouest\line 7 rue Roger-Martin Dugard - Hameau St Michel\line 56890 Saint-Avé\line Tél. :
Association des Donneurs de Voix\line La revue municipale est enregistrée sur cassette audio.
Courriel autre courriel\line \line Voir Ensemble\line Bibliothèque Sonore\line Maison des associations\line 6 rue de la Tannerie\line Tél. :
Enregistrement d'ouvrages sur cassettes à destination de personnes malvoyantes.
Fermé l'été, réouverture à partir du mois d'octobre.
"mailto:mailto:comite.avh.vannes@wanadoo.fr" Courriel
Déficients auditifs et visuels
Les structures pour les personnes déficientes intellectuelles
Association Départementale d'Amis et de Parents d'Enfants et de Personnes Handicapées Mentales (ADAPEI)\line \line Les Papillons blancs\line Association affiliée à l'Union Nationale des Amis et de Parents de Personnes Handicapées Mentales (UNAPEI)\line Siège :
9h à 12h et 14h à 18h, sauf le samedi.
"mailto:mailto:adapei56-dg@wanadoo.fr" Courriel L'ADAPEI gère différents établissement sur le secteur de Vannes :
02 97 68 38 78\line \line * Service d'Éducation et de Soins Spécialisés à Domicile\line (SESSAD)\line Accompagnement d'enfants, adolescents et jeunes adultes déficients mentaux de 0 à 20 ans.
02 97 68 83 00
Foyer de Vie (accueil permanent des adultes handicapés)
* Foyer d'hébergement (accueil des travailleurs du CAT)
« La Sitelle »
7 rue du Commandant Charcot
Tél. :
02 97 42 73 68
* Association Renouveau (Institut d'éducation adaptée)
Institut médico-éducatif (semi-internat, internat), prise en charge spécialisée, enfants de 8 à 15 ans mixtes
Le Bondon
26 rue Georges Caldray
Tél. :
02 97 40 52 35
Classes spécialisées
* École Primaire de Cliscouët - une Classe d'Intégration Scolaire(CLIS)
42 rue de La Pérouse
Tél. :
02 97 47 43 71\line \line Union Nationale des Amis et Familles des Malades Mentaux (UNAFAM)\line 47 rue Ferdinand Le Dressay\line Tél. :
3e jeudi du mois de 17h30 à 19h30.
Et aussi...
"http://www.traumacranien.org/" "_blank" Site Internet Association des Fibromyalgiques de Bretagne Antenne du Morbihan 23 rue Irène Joliot Curie Tél. /Fax :
le 1er mercredi de chaque mois, salle Bohalgo à Vannes, de 15h à 17h, excepté l'été.
Association régionale affiliée au CENAF et aux maladies rares.
"mailto:mailto:babeth.fibro56@yahoo.fr" Mél Association Française contre les Myopathies (AFM) 14 rue René Roëckel Tél. :
02 97 63 18 54\line \line Association pour adultes et jeunes handicapés\line 2 rue du Professeur Mazé\line 56100 Lorient\line \line Comité de liaison des retraités et de personnes âgées (CLARPA)\line 47 rue Ferdinand Le Dressay\line Tél. :
02 97 54 12 64
Fédération Nationale des Accidentés du Travail et des Handicapés (FNATH)
Section du Pays de Vannes
Espace Henri Matisse
13 rue Emile Jourdan
Tél. :
Contact :
M. Delval "http://www.fnath.org/" "_blank" Site Internet Fédération Nationale des Grands Invalides de Guerre 5 avenue Paul Cézanne Tél. :
02 97 46 15 76\line \line Union des Fibromyalgiques et Douloureux Chroniques du Morbihan (UFDCM)\line 38 rue Lancelot du Lac\line Tél. :
Palais des Arts, le 1er lundi de chaque mois, de 14h à 16h30, sauf pendant les vacances scolaires.
Ecoute téléphonique.
Activités pour les malades.
Fédération Nationale des Blessés du Poumon et des Chirurgicaux (FNBPC)\line Président :
02 97 54 13 81\line Permanence à la Maison des Associations les mercredis et samedis sur rendez-vous.\line Tél. :
02 97 47 37 00\line \line Vivre ensemble le sport au Pays de Vannes\line Rencontre de personnes porteuses d'un handicap intellectuel avec des personnes valides à travers la pratique d'activités sportives et de loisirs.
L'handisport
Comité Départemental Handisport\line 67 rue Duguay Trouin\line 56100 Lorient\line Tél. :02 97 84 11 40\line \line Direction Départementale de la Jeunesse et des Sports (DDJS)\line Impasse d'Armorique\line Tél. :
du lundi au vendredi 8h30 à 12h15 et de 13h30 à 17h15.
"http://www.ddjs-morbihan.jeunesse-sports.gouv.fr/" "_blank" Site Internet "mailto:mailto:mjs-056@jeunesse-sports.gouv.fr" Courriel Société des Régates de Vannes (SRV) BP 391 56009 Vannes cedex Président :
02 97 68 14 05\line \line Véloce Vannetais Handisports\line Responsable :
escrime, natation, athlétisme handisports.
Se renseigner pour toute autre demande.
Loisirs aquatiques
Dispositifs des piscines municipales\line Un fauteuil immergeable est disponible à l'Espace Aquatique Vanocéa\line Tél. :
"http://www.mairie-vannes.fr/vanocea" "_blank" Site Internet Un système de mise à l'eau est disponible à la piscine de Kercado Tél. :
Les transports urbains et les voyages
La carte annuelle « Symphonie »\line La première carte est délivrée par le CCAS de Vannes\line 22 avenue Victor Hugo et dans les mairies pour les autres communes.
Pour l'obtenir il faut être domicilié dans le périmètre des transports urbains et avoir plus de 65 ans ou être une personne handicapée de plus de 60 ans (civil ou militaire, titulaire de la carte officielle délivrée par la Préfecture, invalidité de 80%)\line \line \line Transports pour les élèves et étudiants handicapés\line Renseignements au Conseil Général, rue St-Tropez\line Tél. :
Fonctionne du lundi au samedi, sauf dimanche et jours fériés, de 7h à 20h.
"http://www.tpv.fr/" "_blank" Site Internet Réservation la veille avant 17h pour le lendemain et le vendredi pour le lundi.
lundi, mercredi et vendredi de 8h30 à 12h.
Il propose des sorties et des séjours aux personnes à autonomie réduite.
"http://hcb.albatros.chez.tiscali.fr/" "_blank" Site Internet
Eau et assainissement
Le prix de l'eau
Les prix de l'eau et de l'assainissement, votés par le Conseil municipal, demeurent inchangés à Vannes pour la neuvième année consécutive.
En revanche, depuis le 1 er janvier 2007, l'Agence de l'Eau Loire Bretagne a décidé de relever le montant de la redevance pollution.
Pour la neuvième année consécutive, les prix de l'eau et de l'assainissement votés par le Conseil Municipal demeurent inchangés, résultats d'efforts de gestion pour offrir aux vannetais un service de qualité au meilleur coût.
Celle-ci passe de 0,400 € HT à 0,518 € HT (+ TVA à 5.5 %) par m 3 d'eau consommée.
Elle s'explique par des impératifs d'objectifs de qualité des eaux et des milieux aquatiques à l'horizon 2015.
Cette hausse de 11,8 centimes d'euros hors taxes le mètre cube, s'impose aux consommateurs, dès ce 1 er janvier 2007.
QUI FIXE LE PRIX DE L'EAU ?
TARIFS FIXES PAR LA VILLE DE VANNES :
ils correspondent aux besoins nécessaires à la gestion des services
PARTIE FIXE :
Assainissement collectif (Entretien-Branchements)
- Abonnement eau
- Abonnement assainissement
Assainissement non collectif
- Contrôle de fonctionnement (forfaitaire, annualisé)
PARTIE PROPORTIONNELLE :
- Consommation eau (Production-Distribution)
- Consommation assainissement (Collecte-Transport-Traitement des eaux usées)
REDEVANCES ET TAXES FIXEES PAR LES ORGANISMES EXTERIEURS
L'AGENCE DE L'EAU LOIRE BRETAGNE :
- Redevances prélèvement et potabilisation :
destinées au financement des actions engagées par les communes, industriels, agriculteurs pour améliorer la qualité des eaux et des milieux aquatiques.
- Redevances pollution :
destinées au financement d'actions engagées pour respecter la Directive Européenne sur les eaux résiduaires.
L'ETAT :
TVA à 5.5 %
Ville et eaux
La Direction de l'Eau et de l'Assainissement de la ville de Vannes est une régie municipale qui gère environ 30 000 abonnés sur le territoire vannetais.
Les missions de la DEA
La Direction de l'eau et de l'assainissement assure sous tous leurs aspects techniques, financiers, administratifs et économiques la gestion de l'eau potable, de l'assainissement, des eaux pluviales.
Elle a pour objectifs :
- d'optimiser le rapport qualité / prix des services rendus aux usagers
- d'accroître la compétitivité du service public
- de relever les défis technologiques pour la préservation de l'environnement
Au niveau de l'eau potable - Prélever l'eau dans le milieu naturel - Produire de l'eau pour répondre aux consommations 24h/24 - Garantir par des traitements adaptés une eau destinée à la consommation humaine répondant aux normes sanitaires - Transporter l'eau potable et la mettre à disposition des usagers grâce à leur branchement et compteur
Au niveau de l'assainissement - Collecter les eaux usées des abonnés par leur branchement (à Vannes, les eaux pluviales sont séparées des eaux usées - réseaux séparatifs) - Transporter les eaux usées par un réseau 236 km - Dépolluer les eaux usées au moyen des stations d'épuration, pour préserver le milieu naturel.
Au niveau du service clientèle - Gérer les abonnements, les résiliations - Assurer la relève des compteurs et la facturation
l e château d'eau du Prat
Le cycle de l'eau
La Terre est recouverte à plus de 70 % d'eau.
A l'origine, il y a plusieurs milliards d'années, l'eau recouvrait la quasi totalité de la planète.
C'est au milieu de cette eau que ce sont constituées les premières cellules vivantes qui sont à l'origine de toutes les matières vivantes :
les végétaux, les animaux et les hommes.
Cette origine atteste de l'étroite dépendance que toute vie sur terre entretient avec l'eau.
L'eau est indispensable à la vie.
I-LE CYCLE NATUREL DE L'EAU
L'eau :
une ressource naturelle limitée
c'est l'eau douce des cours d'eau, des lacs et des nappes souterraines
Voici les différentes étapes d'un cycle naturel de l'eau :
L'évaporation :
Chauffée par le soleil, l'eau des sols humides et des différents plans d'eau (océans, rivières, lacs) s'évapore et monte dans l'atmosphère où, sous forme de minuscules gouttelettes de vapeur d'eau, elle se rassemble pour former des nuages.
A ce phénomène d'évaporation, s'ajoute celui de la transpiration des végétaux (un chêne peut libérer quotidiennement jusqu'à 500 litres d'eau).
Le soleil agit comme un gigantesque évaporateur :
plus de 1 000 km 3 de vapeur d'eau se forment ainsi chaque jour, dispersés tout autour de la terre.
La condensation :
L'eau évaporée s'élève dans le ciel et se condense sous forme de nuages constitués de milliards de gouttelettes d'eau.
Ces nuages sont transportés par le vent.
Ils continuent à accumuler de la vapeur d'eau et à grossir .
Les précipitations :
Sous l'effet du refroidissement, les gouttelettes de vapeur se condensent, formant des plus grosses gouttes qui , désormais trop lourdes pour flotter, tombent sous forme de pluie.
Si les nuages rencontrent des couches d'air beaucoup plus froid, les gouttelettes de vapeur se transforment alors directement en cristaux de glace qui, en se réunissant, forment des flocons de neige voire de la grêle.
Le ruissellement :
La plus grande partie de l'eau tombe directement dans les océans.
Le reste s'infiltre dans le sol (pour former des nappes souterraines qui donnent naissance à des sources) ou ruisselle pour aller grossir les rivières qui, à leur tour, vont alimenter les océans .
Et le cycle recommence…
II- LE CYCLE DOMESTIQUE DE L'EAU
Il se divise en cinq étapes
Captage-Pompage :
60% de l'eau captée en France provient des nappes souterraines, mais l'eau peut également être pompée dans les lacs, les rivières et les fleuves.
Le pompage de l'eau se fait en fonction de la demande et toujours avec le souci de préserver les réserves naturelles.
Les zones de captage sont protégées et surveillées afin de limiter les risques de pollution.
Traitement :
l'eau est traitée dans des usines utilisant des procédés écologiques.
Elle est, tour à tour, clarifiée, filtrée et désinfectée pour être potable.
Stockage :
après traitement, l'eau part dans des lieux de stockage (réservoirs, châteaux d'eau).
Elle est acheminée et distribuée grâce à de gros tuyaux.
Sa qualité est surveillée en permanence.
Utilisation :
après utilisation, l'eau est récupérée par un ensemble de canalisations et acheminée jusqu'aux stations d'épuration.
Protection de l'environnement :
les stations d'épuration dépolluent l'eau sale afin de pouvoir la restituer au milieu naturel.
Les boues d'épuration sont ensuite, en partie, traitées et valorisées
De la source au robinet
La Direction de l'Eau et de l'Assainissement (DEA) de la ville de Vannes pilote de A à Z l'ensemble de la filière, de la gestion des ressources à la facturation aux abonnés, en passant par la production en usine, la maintenance des équipements, l'entretien et le développement des réseaux, les relevés de compteurs d'eau…
L'eau du robinet distribuée à Vannes provient pour l'essentiel (90 %) de trois origines :
Les plateaux de Meucon et de Grandchamp, la rivière de Liziec et la retenue de Noyalo.
Si une des sources principale qui alimentait déjà les Vannetais au XVII e siècle reste encore aujourd'hui utilisée, la satisfaction de tous les besoins en eau nécessite le recours à quatre ressources distinctes dont trois sont exploitées en régie directe par la Direction de l'Eau et de l'Assainissement de la Ville de Vannes
Aqueduc Le Guern
chaque ressource son usine :
1. Reconstruite en 1997, l'usine de Lesvellec d'une capacité de 250 m 3/h produit près de 25% des besoins de la Ville.
L'excellente qualité des sources collectées sur Meucon et Granchamp ne nécessite qu'une reminéralisation sur filtre, une désinfection aux Ultraviolets et au dioxyde de chlore.
2. L'usine du Liziec construite en 1939 traite les eaux de la rivière du même nom.
Outre les traitements classiques d'une eau de surface par décantation et filtration sur sable, des compléments de procédé ont été apportés à la fin des années 80 avec en particulier la désinfection à l'ozone et la reminéralisation avant distribution.
Elle produit 300 m 3/h .
3. En 1964, la construction de l'usine de Noyalo va permettre à la fois d'accueillir un industriel gros consommateur et de préserver l'avenir avec une capacité de 1 000 m 3/h. Dotée il y a déjà 40 ans de décanteurs dynamiques, d'une filtration sur sable automatisée ainsi que d'une tour d'ozonation, des traitements complémentaires n'ont cessé depuis d'être mis en œuvre.
La filtration sur charbon actif en grain mis en service en 1995 offre à la fois la sécurité et des atouts indéniables sur le plan qualitatif.
Elle est aujourd'hui la principale ressource de Vannes capable de secourir la défaillance des deux autres usines mais aussi de subvenir aux besoins de syndicats d'eaux voisins.
4. Arzal est la quatrième ressource depuis 1976. Cette usine, qui traite l'eau de la Vilaine, à pour vocation le secours et l'approvisionnement en gros avec un réseau qui s'étend sur trois départements.
Ce complément constitue une assurance face à d'éventuelles difficultés de production, notamment les opérations de maintenance lourdes, une éventuelle pollution de la ressource ou une pénurie comme en 1976.
Au total, toutes ressources confondues, la Ville de Vannes a produit, à titre d'exemple en 2005, près de 5 millions de mètres cubes d'eau potable.
De la sortie de l'usine de traitement d'eau potable au robinet du consommateur, l'eau effectue un parcours en plusieurs étapes :
- les canalisations d'adduction d'eau assurent le transport entre l'usine et les réservoirs de tête.
Elles sont généralement de gros diamètres et sous pression (Refoulement par pompes de l'eau traitée),
- les cinq réservoirs et châteaux d'eau permettent un stockage de l'eau afin de garantir la sécurité d'approvisionnement des consommateurs mais constituent également une réserve incendie,
- les conduites de distribution transportent l'eau à destination des usagers.
Le réseau, qu' elles constituent, comprend des canalisations primaires qui peuvent permettre des interconnexions lorsqu'il y a plusieurs châteaux d'eau, des canalisations secondaires sur lesquels s'effectuent les branchements des usagers.
L'ensemble représente un vaste maillage qui fonctionne généralement par gravité (réseau gravitaire).
La Ville de Vannes possède environ 290 kilomètres de canalisations d'eau potable qui sillonnent les rues et les routes.
Un tel réseau démontre l'ampleur des travaux d'entretien (fuites, casses,..), de modernisation qu'il faut déployer en permanence pour garantir le service à l'usager.
A cet effet, la Direction de l'Eau et de l'Assainissement dispose d'un personnel d'astreinte 24 heures sur 24 toute l'année.
Eau potable :
qui contrôle quoi ?
La Direction départementale de l'action sanitaire et sociale (DDASS) effectue, chaque mois, des contrôles sanitaires sur différents points du réseau de distribution de l'eau potable à Vannes.
Ils sont réalisés sur des échantillons prélevés directement au robinet.
La ville de Vannes procède, de son côté, à près de 20 000 analyses chimiques par an.
L'eau est le produit alimentaire le plus contrôlé :
ce contrôle est régi par le code de la santé publique (L1321-1 à 10, R1321-1 à 68) qui détermine les normes de qualité concernant l'eau brute (non traitée) et l'eau traitée.
La garantie pour le consommateur d'obtenir chez lui une eau potable, c'est-à-dire sans danger pour la santé, est assurée à la fois par son traitement en usine et par les contrôles sanitaires réguliers dont elle fait l'objet.
Les contrôles de la DDASS
Ces contrôles sanitaires obligatoires sont conduits par les autorités du ministère de la Santé.
Ce sont les Directions départementales de l'action sanitaire et sociale (DDASS).
Ces dernières effectuent deux types de surveillance :
- des analyses complètes, portant sur près de soixante-dix paramètres sont réalisées plusieurs fois par an sur les eaux brutes des ressources et sur les eaux traitées dans les usines de production.
- des analyses complémentaires, portant sur une série de paramètres témoins capables d'indiquer la présence ou non d'anomalies sur les autres paramètres, sont effectuées chaque mois sur plusieurs points du réseau de distribution.
Il s'agit de l'auto-contrôle de production que doit effectuer tout industriel.
Conformément à la loi du 3 janvier 1992, toutes les données relatives au contrôle sanitaires de l'eau distribuée pour l'alimentation humaine font l'objet d'un affichage en mairie.
L'assainissement
L'assainissement est un « ensemble de techniques de collecte et de traitement des eaux résiduaires urbaines ».
Il convient d'y ajouter les eaux pluviales dont l'importance en milieu urbain ne cesse de croître.
Les effluents urbains :
Les effluents urbains regroupent ainsi les eaux résiduaires et les eaux pluviales.
L'objectif principal de l'assainissement est de rendre ses rejets compatibles avec la sauvegarde et le maintien des usages du milieu récepteur.
- Les eaux usées domestiques comprennent
les eaux vannes (en provenance des toilettes) et les eaux « grises » (en provenance des activités ménagères)
abattoir, laiterie,… Elles ont des caractéristiques propres qui nécessitent souvent le recours à des procédés particuliers en matière de traitement.
- Les eaux pluviales comprennent les eaux de pluie, les eaux de lavage, les eaux de drainage
La collecte des effluents urbains s'effectue par des réseaux de canalisation à fonctionnement continu
Les deux principaux systèmes de collecte sont :
- Le réseau unitaire qui reçoit dans les mêmes conduites les effluents urbains fonctionne tel qu'une partie des effluents collectés par temps de pluie se déverse directement dans le milieu naturel (rivière, mer,..)
Seule une partie des effluents est dirigée vers la station d'épuration.
- Le réseau séparatif comporte deux réseaux de canalisations
l'un destiné aux eaux pluviales, l'autre aux eaux usées, de dimensions plus réduites (diamètres).
Ce système conduit les eaux usées vers la station d'épuration et les eaux pluviales vers le milieu naturel.
La qualité essentielle des réseaux de collecte est de véhiculer les effluents sans perturbation , d'être étanche pour éviter l'intrusion d'eaux parasites.
Le transport des effluents vers les stations d'épuration s'effectue dans la mesure du possible par voie gravitaire mais parfois il est nécessaire d'utiliser des pompes regroupées dans des postes de relèvement, qui les refoulent dans des conduites sous pression de longueur parfois importante.
La ville de Vannes a retenu le principe d'un réseau séparatif pour la collecte des effluents urbains.
Jusqu'en 1966, elle possédait un réseau d'égouts assez disparate, constitué de collecteurs de formes et de diamètres divers, d'une longueur de 25 km environ.
Ce réseau, qui était en fait un réseau d'eaux pluviales, recueillait aussi bien les eaux pluviales que les eaux usées.
Le tout se déversait sans traitement dans les ruisseaux qui rejoignaient le Golfe du Morbihan soit par le Port de Vannes soit par d'autres exutoires.
Le réseau de collecte des eaux usées :
L'assainissement en eaux usées de la ville de Vannes a démarré en 1966 par la pose de collecteurs principaux qui traversent la ville du nord au sud permettant le raccordement du centre ville en cours d'urbanisation et en particulier la zone de Ménimur.
Depuis cette date, le réseau s'est étendu avec le développement urbain.
La longueur du réseau d'assainissement d'eaux usées est actuellement de 231 km.
Ces infrastructures permettent ainsi d'avoir un taux de raccordement de la population au réseau d'assainissement de l'ordre de 98 %
Le transport des eaux usées collectées vers les stations d'épuration s'effectuent par gravité ou par refoulement.
Vannes dispose d'une dizaine de postes de relèvement, équipés de pompes qui refoulent les eaux résiduaires dans des conduites sous pression à destination des stations d'épuration.
Les stations d'épuration
La Ville de Vannes possède deux stations d'épuration qui assurent le traitement des eaux usées.
La station d'épuration de Tohannic
Construite et mise en service à la fin de l'année 1996, la station de Tohannic dont la charge nominale est de 60 équivalents habitant, est apte à traiter 9 3 /j par le procédé biologique des boues activées en aération prolongée.
Les six étapes de traitement
Le rôle essentiel de cette première étape est de protéger les équipements et les ouvrages de traitement proprement dits :
- Les plus gros déchets sont piégés par deux dégrilleurs.
- Les sables décantent naturellement au fond du dessableur avant d'être lavés et égouttés
- Les graisses dont la flottation est optimisée par injection d'air sont raclées en surface avant de rejoindre l'étape n° 5.
Traitement biologique
Les effluents entrent ensuite dans deux bassins de déphosphatation et d'aération.
Dans ces ouvrages s'opèrent la transformation de la pollution dissoute au moyen des bactéries qui se développent naturellement.
Selon la nature des polluants, certains micro-organismes ont besoin d'oxygène, d'autres pas.
A cet effet, les bassins sont scindés en deux parties dont l'une est aérée par des fines bulles à raison de 5 000 m 3/h.
Le développement continu de ces bactéries conduit à extraire quotidiennement des boues en direction de l'étape n°6.
Clarification de l'eau traitée
Les deux clarificateurs ont pour rôle de séparer les boues fournies à l'étape précédente de l'eau épurée par décantation naturelle.
L'eau de surface collectée en périphérie regagne le milieu naturel après analyse par le laboratoire de la station.
Les boues, quant à elles, rejoignent l'étape n°2 pour à nouveau absorber la pollution qui arrive en continu.
Traitement des odeurs
Les eaux usées, les sous produits génèrent des odeurs.
Pour préserver l'environnement et améliorer les conditions d'exploitation, l'air est aspiré là où il y a un risque d'odeur et lavé par de l'acide, de l'eau de javel puis de la soude.
Traitement des sables et graisses
Les sables sont égouttés dans une vis de transport.
Ils seront expédiés en décharge.
Les graisses, stockées dans un ouvrage de traitement, servent de nourriture aux bactéries.
Leur croissance est favorisée par une aération et un apport d'engrais.
Elles retourneront vers l'étape n °2.
Traitement des boues biologiques
Les boues extraites de la « filière eau » présentent l'intérêt de constituer un amendement organique aux teneurs en azote et phosphore non négligeables.
Elles sont concentrées en deux étapes :
Les boues déshydratées sont refoulées vers un atelier de chaulage avant d'être stockées en silo couvert.
Tous les transits de matière sont comptabilisés par un pont bascule.
En parallèle du procédé traditionnel, la Ville de Vannes met en œuvre une technologie originale nommée Biolysis®E visant à réduire de 70% la production de boues résiduaires.
Le procédé peut être résumé ainsi :
une quantité importante de boues est prélevée en continu au niveau des bassins d'aération, ce flux est admis dans le réacteur spécifique où il séjourne plus de 40h à 65°C avant d'être restitué là où il a été prélevé.
En cette fin d'année 2006, ce projet est au stade de la mise en régime.
Tohannic est apte à recevoir des matières de vidange collectées sur l'agglomération.
La station d'épuration du Prat
Implantée dans la zone industrielle du Prat, elle a été mise en service en 1981, réhabilitée aux normes CEE en 1995 et a une capacité nominale de 35 000 équivalents habitants soit une charge de pollution journalière à traiter de 2 100 kg de demande biochimique en oxygène (DBO5)
Cette station est apte à traiter 5 500 m 3/j par le procédé biologique des boues activées en aération prolongée.
Les cinq étapes du traitement
Relevage et dégrillage
Les eaux brutes arrivant à la station par deux collecteurs gravitaires sont relevées par une vis et subissent un dégrillage automatique avant leur entrée dans le prétraitement afin d'éliminer les déchets grossiers (chiffons, éponges, flacons, etc…)
Dessablage et Dégraissage
Les sables et les graisses doivent être piégés avant leur entrée dans le bassin d'aération afin d'éviter les dépôts, le colmatage des canalisations et des pompes et éliminer les graisses non biodégradables.
Ce traitement s'opère dans un ouvrage longitudinal raclé où les sables se déposent à la partie basse, sont pompés, envoyés sur un hydrocyclone puis sur un laveur de sables.
Les graisses, dont la tendance à la flottation est accélérée par insufflation de micro-bulles d'air , sont raclées et stockées dans une fosse avant évacuation à la décharge.
Bassin d'aération
Dans cet ouvrage, d'une capacité de 6 000 m3, les effluents à traiter sont mis en contact avec les micro-organismes épurateurs rassemblés dans les boues.
C'est l'étape essentielle du traitement.
Pour assurer la séparation de l'eau épurée et des boues, le mélange est introduit à la partie centrale d'un ouvrage circulaire de 28 m de diamètre et d'un volume de 1 530 m 3.
Les boues décantent sur le radier de l'ouvrage tandis que l'eau épurée est évacuée en surverse.
Afin d'assurer un retour rapide des boues dans le bassin d'aération celles-ci sont reprises en fond du clarificateur par un pont à succion.
Les boues en excès sont refoulées vers un épaississeur statique avant déshydratation mécanique sur centrifugeuse qui permet d'atteindre une siccité voisine de 15%.
Les boues déshydratées sont chaulées à destination d'un centre de compostage.
5. Traitement des odeurs
Pour préserver l'environnement et améliorer les conditions d'exploitation, l'air est aspiré là où il y a un risque d'odeur et lavé par de l'eau de javel puis de la soude.
Avant rejet au milieu naturel, un appareil enregistreur procède au comptage de l'eau épurée.
La Ville de Vannes a créé, fin 2005, un service public d'assainissement non collectif.
Qu'est-ce que l'assainissement non collectif ?
L'assainissement non collectif est un système d'assainissement "autonome",non raccordé à un réseau public.
Il s'identifie, dans de nombreux cas, à l'assainissement autonome d'un immeuble.
Correctement conçu, réalisé et entretenu, il participe - au même titre que l'assainissement collectif - à la dépollution des eaux usées et à la préservation de l'environnement.
La loi sur l'eau du 3 janvier 1992 a rendu ce dispositif obligatoire.
Elle a également confié aux communes la prise en charge des dépenses de contrôle de ces installations privées qu'elles soient situées dans les zones définies en assainissement non collectif ou dans les zones d'assainissement collectif pas encore desservies par le réseau d'assainissement.
Les missions du Service public de l'assainissement non collectif (SPANC)
Ce nouveau service, dont les missions sont effectives depuis le 1 er janvier 2006, est assuré par la Direction de l'eau et de l'assainissement de la Ville de Vannes.
Depuis le 1 er janvier 2006, le SPANC assure :
- Le contrôle de conception et de réalisation des nouvelles installations.
( Des imprimés sont mis à la disposition des administrés en vue de l'instruction de leur dossier)
- L'état des lieux du dispositif d'assainissement non collectif.
- Le contrôle de fonctionnement de l'ensemble des installations individuelles (c ette prestation sera réalisée tous les quatre ans).
Ce service doit s'autofinancer puisqu'il intègre le cadre d'un Service public industriel et commercial .
Trois redevances ont donc été instaurées.
Elles correspondent aux trois prestations évoquées ci-dessus.
Pour l'année 2007, elles sont dues par les usagers du SPANC aux tarifs suivants (€ HT) :
Montants hors taxe
Facturé\line en premier lieu au
Une seule facture, forfaitaire, ponctuelle
Contrôle de fonctionnement (tous les 4 ans)
Forfaitaire, annualisé
Occupant
Un technicien de la Direction de l'eau et de l'assainissement est à votre disposition pour vous apporter tous les conseils utiles d'entretien ou d'améliorations dans le respect de la charte « Qualité Environnement en Morbihan » élaborée par le Conseil Général, à laquelle la Ville de Vannes a adhéré.
Les démarches à effectuer sont expliquées dans la partie "démarches administratives / assainissement non collectif"
Démarches administratives
Les démarches à effectuer auprès de la Direction de l'eau et de l'assainissement vous sont expliquées ci-dessous
Depuis l'origine, la Direction de l'Eau et de l'Assainissement a individualisé ses compteurs d'eau (habitat collectif ou individuel).
Que vous soyez propriétaire ou locataire, d'un appartement ou d'une maison individuelle,
contactez-nous pour souscrire un contrat d'abonnement.
Vous éviterez ainsi certains désagréments :
Les pièces et informations à fournir :
- Copie du contrat de location ou attestation de propriété,
- Pièce d'identité,
- Date d'entrée dans les lieux,
- Nombre d'occupants
- Avec ou sans machine à laver ?
- Coordonnées des anciens locataires ou propriétaires.
Souscription de votre contrat :
- A l'accueil de la Direction de l'Eau et de l'Assainissement
- Par courrier ( 7 rue Joseph le Brix, BP 509, 56019 Vannes cedex)
- Par fax ( 02-97-01-63-64)
Pensez à joindre les pièces justificatives et n'oubliez pas de retourner signé le contrat d'abonnement ; le non retour du contrat d'abonnement signé est suspensif de la fourniture d'eau.
Horaires :
8h15-12h15 / 13h15-17h
Du lundi au vendredi (fermé le samedi, dimanche et jours fériés)
Résiliation
Vous quittez votre appartement ou votre maison.
N'oubliez pas de prévenir la Direction de l'Eau au minimum cinq jours avant votre départ, afin de communiquer votre nouvelle adresse et convenir d'un rendez-vous (si votre compteur est à l'intérieur) qui permettra d'effectuer le relevé de celui-ci.
Ceci entraînera la résiliation de votre contrat d'abonnement eau et la fermeture de votre compteur.
Vous recevrez ensuite, la facture d'arrêté de compte dans laquelle seront inclus les frais de gestion qui s'élèvent à 23,92 € TTC (Prix au 1 er janvier 2007).
A défaut, votre contrat se poursuit et vous serez redevables des consommations.
La résiliation peut aussi s'effectuer par simple appel téléphonique (Communiquez-nous votre index de consommation et votre nouvelle adresse pour l'envoi de la facture) ou par fax.
La relève
La relève de l'index de votre compteur est effectuée par des agents de la Ville une fois par an.
La relève de l'index de votre compteur est effectuée systématiquement une fois par an.
La période à laquelle la relève va être effectuée figure sur votre facture.
Nos releveurs possèdent une carte professionnelle Ville de Vannes.
N'hésitez pas à la leur demander en cas de doute.
La carte de relève
En cas d'inaccessibilité de votre compteur, ou en cas d'absence, nous vous laissons une carte de relève afin que vous puissiez noter l'index du compteur (chiffres noirs).
Vous devez nous la retourner impérativement dans le délai de cinq jours.
A défaut, un rendez-vous devra être pris avec nos agents et vous sera facturé.
Veillez à ce que le relevé du compteur soit fait lors de l'état des lieux.
Votre compteur est une source d'information précieuse que vous pouvez utiliser vous-même pour vérifier l'état de vos installations et la présence de fuites éventuelles.
Pour détecter les fuites « invisibles », il suffit de relever son compteur le soir avant de se coucher et de le vérifier au matin, sans avoir ouvert le moindre robinet ou utilisé un appareil ménager.
Si les chiffres ont changé, une fuite d'eau s'est sans doute produite.
Afin de garantir la fiabilité et la précision du comptage, la Direction de l'Eau et de l'Assainissement procède au renouvellement des compteurs tous les dix ans.
Lors de cette intervention gratuite, un courrier est déposé dans votre boîte aux lettres vous indiquant la date et l'index de dépose de compteur.
Ce dernier reste consultable auprès de la Direction de l'Eau et de l'Assainissement, dans un délai de trente jours.
Afin de mieux répondre aux attentes des abonnés, la Direction de l'eau et de l'assainissement de la ville de Vannes propose différents modes de paiement.
Vous recevrez deux factures par an :
l'une est basée sur une estimation de votre consommation, l'autre sur la consommation réelle, relevée sur votre compteur, déduction faite de l'estimation.
Les différents modes de paiement
- Par mensualisation*:
Dix prélèvements par an et une facture de décompte après relevé du compteur, accompagnée de l'échéancier pour l'année suivante
- Par TIP (Titre interbancaire de paiement) :
Le TIP est un chèque pré-rempli qui se trouve au bas de votre facture. Détachez, datez et signez le TIP, et renvoyez-le dans l'enveloppe jointe à votre facture accompagné d'un relevé d'identité bancaire (RIB) lorsque vous utilisez ce mode de paiement pour la première fois.
- Par prélèvement automatique :
Deux prélèvements par an, (formulaire téléchargeable à imprimer)
- Par chèque :
Joignez le talon de paiement (non daté et non signé) à votre chèque libellé à l'ordre de la Trésorerie Municipale et adressez l'ensemble dans l'enveloppe jointe au centre d'encaissement
- En numéraire :
Auprès de la Trésorerie Municipale de Vannes uniquement (Munissez-vous de la facture)
Munissez-vous du talon de paiement pour tout règlement
- Par carte bancaire :
(*) Pour les personnes qui ne sont pas encore mensualisées, ce service vous sera proposé lors de la relève de votre compteur, qui interviendra entre janvier et septembre 2007.
Un courrier spécifique vous indiquera toutes les modalités de souscription.
Les demandes d'informations sont à effectuer auprès de la Ville de Vannes (Direction de l'Eau et de l'Assainissement)
(Service clientèle :
02 97 01 63 63, Fax :
Du lundi au vendredi, de 8h15-12h15; 13h15-17h
Coordonnées de la Trésorerie Municipale :
Trésorerie Municipale de Vannes
29 rue Thiers BP 522
56019 Vannes Cedex
Fax :
8h30-12h et 13h15 - 16h
Du lundi au vendredi (fermé le samedi)
Centre d'Encaissement du Trésor Public (pour règlement par chèque et par TIP) :
TSA 50 808
Toutes les installations d'assainissement non collectif (ou "autonome"), en projet ou en fonctionnement, doivent être vérifiées par la commune.
Elles relèvent dorénavant de la compétence d'un Service public de l'assainissement non collectif (SPANC) dont les missions sont effectives depuis le 1 er janvier 2006. Ce nouveau service est assuré par la Direction de l'eau et de l'assainissement de la ville de Vannes.
Plus de 98 % des foyers vannetais sont actuellement raccordés au réseau public d'assainissement collectif, ce qui représente au total plus de 31 645 abonnés.
Environ 467 habitations ou logements disposent encore à Vannes d'un assainissement autonome.
Il s'agit, pour la plupart, d'habitations dispersées situées en périphérie (Meudon, Tréhuinec, Le Vincin...) dont le raccordement au réseau public ne peut pas être réalisé pour des raisons techniques, financières ou topographiques.
Contrôle de votre Assainissement non collectif :
Pourquoi ?, Comment ? :
Les logements ne pouvant bénéficier de ce que l'on appelait jadis le tout-à-l'égout doivent cependant offrir les garanties du parfait fonctionnement de leur assainissement autonome.
Autrement dit, les installations mises en œuvre telles que "les fosses septiques" ou les fosses "toutes eaux" doivent être, bien entendu, en parfait état de fonctionnement.
Par conséquent, elles doivent répondre à des normes garantissant la préservation de la qualité de l'environnement, en particulier celle des eaux de surface (ruisseaux, étangs, rivières...) et des eaux souterraines.
En application du Code général des collectivités territoriales, les communes ont désormais l'obligation de « prendre en charge les dépenses de contrôle des systèmes d'assainissement non collectif ».
En d'autres termes, toutes les installations d'assainissement autonome, en projet ou en fonctionnement, doivent être vérifiées par la commune.
Ces obligations, fixées par la Loi sur l'eau du 3 janvier 1992, sont comparables au contrôle technique obligatoire des véhicules.
Elles relèvent dorénavant de la compétence d'un Service public de l'assainissement non collectif (SPANC) dont les missions sont effectives depuis le 1 er janvier 2006 et qui font l'objet d'un règlement spécifique.
VOUS DEVEZ REALISER OU REHABILITER VOTRE ANC
Si le secteur sur lequel vous avez projeté votre construction n'est pas desservi par le réseau d'assainissement collectif de la ville, vous devez suivre les quatre étapes suivantes :
1- Renseignements en mairie (Service urbanisme)
- Consultez les documents d'urbanismes (POS, PLU) et le zonage d'assainissement
- Parallèlement à votre demande d'urbanisme (permis de construire, demande de travaux, certficat d'urbanisme), constituer un dossier d'assainissement non collectif élaboré sur la base d'une étude de sol et de filière réalisée par un bureau d'étude.
Un formulaire de renseignements en vue du contrôle de conception du projet est à votre disposition en mairie ou téléchargeable ci-dessous.
2- Autorisation du projet d'ANC
- Déposez en mairie un exemplaire de votre étude de sol et de filière, votre formulaire de renseignements complété à partir des éléments fournis par le bureau d'étude et votre demande d'urbanisme (PC, DT) si nécessaire.
- Votre dossier sera transmis au Service public de l'assainissement non collectif (SPANC) de la ville de Vannes à la Direction de l'eau et de l'assainissement pour le contrôle de conception.
Un avis sur votre projet vous sera alors délivré.
Remarque :
les frontières des cinq peuples gaulois d ’ Armorique ne sont pas
Si vous avez seulement une demande d'ANC à effectuer (sans demande d'urbanisme), vous pouvez joindre votre étude de sol et de filière ainsi que votre formulaire de renseignements au service public de l'assainissement non collectif (SPANC) de la ville de Vannes à la Direction de l'eau et de l'assainissement
3- Travaux
- Consultez une entreprise de travaux et donnez-lui un exemplaire de votre étude de sol et de filière ainsi que l'avis motivé de la mairie.
- Dans le cadre de la réalisation de votre assainissement non collectif, et avant remblaiement du système de traitement, vous devez contacter le SPANC pour un contrôle de réalisation au moins une semaine auparavant.
Notre technicien vérifiera sur place si le dispositif réalisé est conforme à celui qui a été autorisé et si les règles de l'art sont respectées.
Un avis sur la réalisation de votre ANC vous sera délivré :
- En cas d'avis favorable, vous recevrez un rapport de bonne exécution des travaux en deux exemplaires dont l'un sera à retourner signé.
- En cas d'avis non favorable, les modifications précisées devront être effectuées.
4- Fonctionnement et entretien
Vous êtes responsable du bon fonctionnement et de l'entretien de votre dispositif d'ANC.
En moyenne tous les quatre ans et en fonction de votre installation, le SPANC procédera au contrôle de fonctionnement des installations et vérifiera la bonne exécution de la vidange de la fosse toutes eaux.
Il vous sera demandé les bordereaux de suivi des matières de vidange
Note :
L'installation d'un assainissement non collectif fait partie intégrante de l'habitation et doit être réalisée sur une zone constructible.
VOTRE INSTALLATION ANC EST EXISTANTE
La première fois, un état des lieux du système sera effectué sur place avec notre technicien ; un avis sur l'état de votre installation vous sera délivré ainsi que les démarches à suivre.
Ensuite, le contrôle de fonctionnement sera effectué en moyenne tous les quatre ans par notre technicien.
Pour l'année 2007, les tarifs sont les suivants :
Conception Réalisation
15 € / an
Le recouvrement des redevances du SPANC est assuré par la trésorerie principale municipale.
Pour tout renseignement:
Mairie de Vannes
Direction de l'eau et de l'assainissement,
7 rue Joseph le Brix.
Téléphone : 02 97 01 63 50
Un technicien de la Direction de l'eau et de l'assainissement est à votre disposition pour vous apporter tous les conseils utiles d'entretien ou d'améliorations dans le respect de la charte « Qualité Environnement en Morbihan » élaborée par le Conseil Général et à laquelle la ville de Vannes a adhéré.
"mailto:contact@mairie-vannes.fr" contact@mairie-vannes.fr
Horaires d'ouverture:
Du lundi au vendredi, de 8h15 à 12h15 et de 13h15 à 17h\line - Service clientèle (Abonnement, résiliation, facturation, ...)
Education à l'environnement
La ville de Vannes se mobilise pour sensibiliser le plus grand nombre au respect de l'environnement.
La Maison de la nature
La Maison de la nature est un équipement communal d'éducation à l'environnement.
La Maison de la nature est l'équipement d'éducation à l'environnement de la ville de Vannes.
La vocation de la Maison de la Nature est de sensibiliser le plus grand nombre au respect de l'environnement et de la nature.
La découverte du monde qui nous entoure est basée sur l'observation et l'expérimentation.
Les naturalistes en herbe apprennent à travailler en équipe et en extérieur, à s'organiser, à émettre des hypothèses et à rencontrer des professionnels et des scientifiques.
La Maison de la nature est également un lieu d'accueil et d'information du public.
Une documentation spécifique sur les thématiques de l'eau, l'air, les déchets, la nature, l'énergie, et le développement durable est en libre consultation… Instituteurs, enfants, étudiants y trouveront des éléments pour réaliser des exposés et des rapports, ou construire des animations et des sorties.
Maison de la Nature
8 rue des Salines
56 000 VANNES
L'équipe de la Maison de la Nature vous accueille tous les mercredis de 8h30 à 12h et de 14h à 17h, et à tout moment sur rendez-vous.
Le Pédibus est un ramassage scolaire pédestre encadré par des bénévoles.
La Maison de la Nature accompagne les écoles dans la mise en place de ce projet original.
Qu'est ce qu'un "Pédibus" ?
Le « Pédibus » est un ramassage scolaire qui se fait à pied grâce à des bénévoles.
Il fonctionne par tous les temps et accueille les enfants en différents endroits ou arrêts de l'itinéraire, selon un horaire défini et fixe.
Le pédibus a pour objectifs :
de diminuer la circulation routière devant l'école et donc de limiter les rejets de gaz carbonique,
de permettre aux enfants de vivre un moment de partage et de convivialité lors de ce petit trajet à pied,
de faire respecter des horaires aux enfants et de leur permettre d'arriver à l'heure à l'école, de permettre à l'enfant d'acquérir de l'autonomie et de mieux appréhender les dangers de la rue.
Un "Pédibus" pour votre école ?
La Maison de la Nature peut vous accompagner en apportant un soutien organisationnel (enquêtes de faisabilité, réunions d'information, responsabilités de chacun) et matériel (signalétique, chasubles réfléchissantes, parapluies).
Rappelons le succès du premier Pédibus de Vannes, développé à l'école Françoise d'Amboise (Ménimur) par la direction de l'école et les parents d'élèves bénévoles.
L'école Françoise d'Amboise pérennise deux lignes « Pédibus » (A et B), avec une signalétique fixe.
Permanence le mercredi
Un verger pédagogique à Vannes
Le verger pédagogique de la Pointe des Emigrés, situé au sud de Vannes, permet au jeune public vannetais d'observer le cycle de vie des fruitiers et les étapes de la fructification.
Il est également un lieu d'échange de savoirs pour le public adulte.
Vous pourrez y suivre des démonstrations de greffage, de taille et même de pressage des pommes pour la fabrication du cidre.
Le verger pédagogique de la Pointe des Emigrés
Le Conservatoire du Littoral est propriétaire, sur la commune de Vannes, du site naturel protégé de la Pointe des Emigrés.
Ce site comporte une parcelle de 2000 m 2 sur laquelle sont implantées quelques espèces fruitières.
Au milieu du siècle dernier, on pouvait observer dans un jardin de curé situé à environ 50 mètres au nord, des poiriers, des pruniers et des pommiers taillés en cordon.
En qualité de gestionnaire du site, la Ville de Vannes a proposé au Conservatoire du Littoral l'extension de ce verger, dans un but pédagogique.
En 2004, l'espace a ainsi été complété par des variétés locales de pommes à couteau et à cidre comme la reinette de Pluvigner, l'Estek (« Moisson » en Breton), ou la Kogig en Hanû (« coq de l'été »), des brugnoniers, des abricotiers, des framboisiers, des néfliers, des cognassiers, de la vigne etc…
Il permet au jeune public vannetais d'observer le cycle de vie des fruitiers et les étapes de la fructification.
Il sert aussi de support d'animation sur la découverte des sens et en particulier le goût.
Le verger est également est lieu d'échange de savoirs pour le public adulte.
Classes de découverte
Le centre de la Ville de Vannes à Larmor Baden accueille toute l'année des séjours scolaires et associatifs.
Découverte du Golfe du Morbihan:
nature et patrimoine.
séjours scolaires
LES CLASSES DE DECOUVERTE
Situé en bordure du Golfe du Morbihan sur la commune de Larmor-Baden, le centre de vacance Ville de Vannes accueille toute l'année des groupes scolaires et associatifs.
Principes de fonctionnement
Vous pouvez consulter notre site à l'adresse suivante :
"http://perso.orange.fr/classe-mer.morbihan/" http://perso.orange.fr/classe-mer.morbihan/
Nous pouvons également vous adresser un exemplaire par courrier.
Après un premier contact avec le Service Animation, nous définissons un programme qui est chiffré.
Le devis est ensuite envoyé pour acceptation ou modifications.
A son arrivée, le groupe est accueilli par un animateur.
Un animateur permanent du C.C.A.S. encadre les activités sportives (escalade, kayak, tir à l'arc, sports collectifs) ainsi que la pêche à pied et les animations de découverte du milieu.
Il accompagne également le groupe lors des visites et excursions.
Suivant la demande du groupe, un personnel de service assure le ménage, la remise en température et le service des repas.
A noter :
le centre n'accueille pas les groupes de particuliers.
CCAS – SERVICE ANIMATION
22 avenue Victor Hugo – Vannes
Tel 02 97 01 65 10
Centre de Vacances Ville de Vannes
Route d'Auray
56870 LARMOR BADEN
Propreté urbaine
La propreté de Vannes et de ses quartiers est une priorité pour la ville.
Afin de proposer à tous un environnement de qualité, les agents municipaux interviennent quotidiennement dès 4 h 30 du matin pour le nettoyage du domaine public.
Plan de lutte contreles incivilités, mise à disposition de pinces à crotte, ramassage\line plus performant des feuilles mortes en automne et campagne d'enlèvement gratuit des graffi tis, sont quelques mesures prises depuis 2001. La municipalité a aussi mis en place un numéro vert gratuit « Allo propreté » pour plus de simplicité et pour toutes demandes d'intervention.
Avec ce nouveau service, chaque concitoyen pourra apporter sa contribution à la propreté de la ville pour que Vannes soit propre avec vous, grâce à vous.
L'engagement quotidien des équipes municipales
La ville de Vannes produit environ 1 500 m3/an de déchets de balayage.
Le service de nettoyage, composé de 31 personnes, travaille tous les jours de l'année afin de maintenir la ville propre.
Trente et un agents municipaux ainsi qu'un renfort d'équipe par des saisonniers, en juillet et août, sont chargés du nettoyage du domaine public.
Avec du matériel adapté aux différents sites de la ville, les services vannetais entretiennent quotidiennement 200 km de voies, 400 km de trottoirs et 9 ha de place.
En 2005, un budget de 1 023 000 € a été consacré par la ville pour le maintien de la propreté.
Quelques chiffres ■ Plus de 1 000 m 3 d'eau recyclée utilisés pour le lavage des rues.
■ 1 500 m 3 /an de déchets de balayage.
■ 700 tonnes de sable de balayage des chaussées.
■ 200 tonnes de ramassage des feuilles en période automnale.
■ 60 tonnes de produits de nettoyage des marchés et manifestations.
■ 23 sanitaires publics à entretenir.
■ 432 foyers visités pour la dératisation.
■ 301 pigeons capturés en 2005 (entre 1 500 et 2 000 pigeons sur la ville de Vannes).
■ 7 distributeurs de pinces à crotte.
■ 13 distributeurs de sachets en plastique.
■ 40 000 pinces à crotte et 10 000 sachets en plastique sont utilisés chaque année.
■ 7 bacs à chiens remplis de sable.
■ 4 canisites de 5 à 10 m².
■ 4 espaces chiens de 100 à 150 m².
■ 1 service gratuit d'enlèvement des graffitis.
■ 180 interventions par an chez les particuliers.
Le service de nettoyage est opérationnel sept jours sur sept, avec des interventions quotidiennes doublées en centre-ville et dans les coeurs de quartier (Cliscouët, Kercado, Ménimur et à la gare).
Des opérations saisonnières (secteur du port) et exceptionnelles sont fréquemment organisées.
Les moyens matériels sont adaptés aux gabarits des voies pour des interventions plus rapides :
balayeuses de pistes cyclables, balayeuses de trottoirs, balayeuses intra-muros et laveuse.
Le balayage de l'ensemble des rues et voies hors intra-muros est effectué une fois par mois.
Nettoyage de la gare et des centres commerciaux : 6 jours/semaine, 2 fois par jour (matin et après-midi).
Nettoyage des chemins :
1 fois par mois.
Entretien des sanitaires publics :
la ville est dotée de 23 sanitaires publics.
Le sanitaire de la Place Maurice Marchais (photo) est gardienné.
Son nettoyage est assuré par 2 agents de 7 h à 19 h. 6 jours/semaine.
2 fois par jour, plus le dimanche pour les sanitaires dans l'intra-muros.
Trois projets sont en cours d'étude :
■ Tribunal, ■ Rue Francis Decker, ■ Rue du Capitaine Jude.
Nettoyage des plages et du port ■ Conleau :
tous les jours (plage + bassin), ■ Port :
Nettoyage du bassin 1 fois par semaine, ou après chaque précipitation importante, ■ Nettoyage des abords du port.
Déjections canines
Aimer les animaux, c'est aussi accepter de respecter quelques règles de savoir vivre notamment pour éviter les désagréments des déjections canines sur la voie publique.
En quelques leçons, maîtres et chiens peuvent adopter un comportement citoyen.
■ je suis un maître raisonnable :
tatouage et (ou) médaille.
■ mon chien est propre :
● je lui apprends le caniveau\line● ou j'utilise un sac ou une pince à crotte.
Des sacs et pinces à crottes sont à la disposition du public un peu partout dans la ville.
De plus, des espaces sont réservés aux chiens sur différents sites de la commune.
Distributeurs de pinces à crottes
Impasse Notre Dame, Rue le Hellec, Parking école Sévigné, Rue de la Fontaine, Rue Joseph Le Brix, Rive gauche, Rive droite du Port, Ile de Conleau
Distributeurs de sacs plastiques
Jardins des remparts (2u), Parc de la Garenne (2u), Mail de la Rabine (2u)
Parc de Kercado, Etang au Duc (2u), Esplanade de Ménimur, Square A. Droalen (derrière la poste)
Présentoirs
Accueil de l'Hôtel de ville, Accueil du Centre Administratif, Mairie annexe Ménimur, Mairie annexe Kercado, Fourrière Animale, SPA, Certains Vétérinaires et toiletteurs sur Vannes
Bacs à sable
Rue des Remparts, Rue Saint Gwénaël, Rue des Vierges, Rue Alexandre le Pontois, Place Brûlée, Place Saint Pierre, Rue des Chanoines, Rue Noé
Espaces chiens (espace de 100 à 150 m² clôtures grillagées)
Parc de Kérizac, Etang au Duc, Parc de la Garenne, Jardin de Trussac
Canisite (espace de 5 à 10 m² clôtures en rondins)
Place de Bretagne, Jardin de Limur
Régulation de la population des pigeons
La prolifération des pigeons dans la ville a entraîné une série d'actions menées par les services municipaux et des intervenants extérieurs afin de limiter les nuisances causées par ce volatile.
En revanche, la concentration trop importante de ces oiseaux sur un site et leur prolifération, est une cause de nuisances, à savoir :
- Salissure et dégradation des bâtiments et des monuments historiques\line - Sécurité sur les rues ou les places devenues glissantes par les déjections\line - Risque de transmission de maladies et de parasites\line \line Références juridiques\line Sur le plan juridique, le pigeon est un « res nullius », c'est-à-dire qu'il n'appartient à personne.
Juridiquement, les communes n'ont donc aucune responsabilité en la matière.
- Repousser les pigeons des endroits où ils nichent par la pose de grillage, de picots, et de système électro répulsion (porte Saint Vincent).
- Recourir au produit contraceptif présent dans les graines de blé et de maïs.
- Capture par pièges et mise en volière au Centre Technique Municipal sous le contrôle du vétérinaire de la fourrière animale.
- Aménagement d'un pigeonnier à la porte prison en juillet 2004. Le service assure un suivi de l'occupation des pigeons.
- Depuis août 2004, un responsable a été désigné pour les opérations de régulation des pigeons sur la ville de Vannes conformément à l'arrêté du 29 juin 2004 émanant du Ministère de la Santé et de la Protection Sociale.
Le nombre des captures est décrit ci-après :
Afin de protéger les bâtiments publics et les propriétés privées, les techniques de l'électro répulsion sont désormais éprouvées depuis plusieurs années.
Deux campagnes d'effarouchement sont mises en place chaque année, des rapaces tels que faucons et buses de harrys sont utilisés pour effrayer les pigeons.
La ville consacre un budget de 8 000 € à cette opération.
Dératisation
Plus de quatre cents foyers vannetais sont dératisés chaque année par les services de la Ville.
Deux campagnes annuelles de dératisation des bâtiments publics et chez les particuliers sont organisées par les services de la ville.
La collecte des déchets
Afin de connaître les horaires, les lieux ou les démarches à effectuer pour la collecte des déchets, choisissez parmi les types de déchets ménagers ci-dessous.
Ordures ménagères
02 97 68 14 24
Les récipients à ordures doivent être déposés sur le trottoir quelque temps avant la collecte et retirés peu après le passage de la benne.
Il est interdit de déposer les ordures sur la voie publique les dimanches et les jours fériés.
Pour connaître le détail de la tournée en centre ville, vous référez au dépliant de présentation.
A solliciter auprès de la mairie ou du Centre Technique Municipal. Tél. :
02 97 01 66 33
Horaires de la collecte :
- centre-ville :
2 fois par semaine de 5h à 14h30\line (lundi et jeudi ou mardi et vendredi).
Pour obtenir un conteneur à ordures ménagères :
Le verre doit être déposé dans les conteneurs mis à disposition sur la voirie.
Pour connaître leur emplacement, "http://www.mairie-vannes.fr/getFile.aspx?FILEID=517" cliquez ici .
Encombrants
Intervention gratuite (à raison de 2 m3/an par foyer).
Du lundi au vendredi 8h45 à 12h15 et de 14h à17h15
Communauté d'Agglomération du Pays de Vannes
PIBS - allée Gabriel Lippmann
Tél. :
Déchets verts de jardin
- Déchetterie de Bonnervo THEIX - Déchetterie de Kermelin SAINT-AVE - Déchetterie du Moustoir ARRADON - Déchetterie de Lamboux ELVEN - Déchetterie de la route de Mériadec PLOEREN - Déchetterie de Billic ILE D'ARZ Pour connaître leur emplacement, "http://www.mairie-vannes.fr/getFile.aspx?FILEID=517" cliquez ici .
Huiles usagées
Les 5 écostations
Pour connaître leur emplacement, "http://www.mairie-vannes.fr/getFile.aspx?FILEID=517" cliquez-ici.
Ecostation Calmont :
Ecostation Cliscouët :
Ecostation CTM :
Ecostation Poignant :
La ville de Vannes a, pour la 17 e année consécutive, obtenu le droit de hisser le Pavillon Bleu d'Europe sur la plage de Conleau.
Label à forte connotation touristique, symbole d'une qualité environnementale exemplaire, cette distinction vient récompenser les efforts constants fournis par la Municipalité de Vannes.
Créé par l'Office Français de la Fondation pour l'Education à l'Environnement en Europe en 1985, le pavillon bleu récompense et valorise chaque année les communes et les ports de plaisance, qui mènent de façon permanente une politique de recherche et d'application durable en faveur d'un environnement de qualité.
Divers:
1 cube à plastique :
Rue Franco
Cadavres d'animaux
- Cadavre inférieur ou égal à 5 kg :
- Fourrière animale - Tél. :
Récupération de vieux métaux
c'est la campagne d'Égypte.
Ce dernier vous remettra votre numéro d'identifiant à indiquer sur les boîtes lors de vos dépôts.
- Pavillon bleu
Destruction d'archives
- Centre Technique Municipal, ZI Le Prat - Tél. :
Encres (imprimantes et photocopieurs)
Les collections du musée continuent de s'enrichir
À la fin du XVIIIe siècle, dans un contexte d'hostilités entre la France et la Grande-Bretagne, le général Bonaparte s'empare de l'Égypte et de l'Orient :
M. Guena - Tél. :
"http://www.handiterre.fr" "_blank" Site Web
Piles usagées
Les déchets de soins « coupants-piquants »
La Communauté d'agglomération organise une collecte le premier samedi de chaque mois de 9h30 à 13h30, zone du Prat, 35 avenue Gontran Bienvenu, 56037 Vannes cedex.
Ce service s'adresse aux professionnels qui produisent moins de 5 kg de déchets par mois et aux particuliers.
Les particuliers doivent s'inscrire auprès du service déchets de la communauté d'agglomération (tel :
02 97 68 33 81, Mél).
A l'issue du dépôt, une nouvelle boîte normalisée vous est remise.
Les professionnels doivent également s'inscrire auprès des services de la Communauté d'agglomération et devront remplir quatre bordereaux de Suivi des Déchets d'Activités de Soins (BSDAS) correspondant aux dépôts annuels.
Une facturation de 6,26 € HT par contenant déposé sera adressée chaque trimestre.
Les déchetteries
9h-12h30 / 13h30- 18h30.
Dimanche 9h-12h30.
9h30 -12h / 14h30-18h30.
Le samedi :
Une passion toujours renouvelée
Ces savants du Morbihan
9h30-18h30.
Déchetterie d'Arradon\line Chemin de Talhouarch - Le Moustoir\line Tél. :
Déchetterie d'Elven\line Zone artisanale de Lamboux\line Tél. :
Samedi de 9h30 à 18h30.
Sont acceptés :
- les déchets encombrants :
appareils électroménagers, sommiers, meubles, nettoyage de greniers...
- les déchets inertes :
gravats, décombres, branchages, taille de haies...
- les déchets banals :
d'origine commerciale ou artisanale (ferrailles, cartons, bois, plastiques, papiers...).
Le tri sélectif
Les gestes simples du tri sélectif permettent de valoriser 40% à 60% du contenu de nos poubelles.
Le tri sélectif relève de la compétence de la Communauté d'agglomération.
Pavillons
Ainsi, les habitants peuvent y déposer leurs déchets triés quand ils le veulent.
* Ou connaître les zones et jours de collecte pour les immeubles collectifs.
Cliquez "http://www.agglo-vannes.fr/scripts/site/syndication.php?type=page_bloc&mode=HTML&theme=Déchets&theme=&commune=&id=16&login=vannes" ici ou Consulter la brochure explicative en format PDF .
* Pour télécharger ce guide complet "http://www.mairie-vannes.fr/getFile.aspx?FILEID=521" cliquez ici .
* Pour le consulter vous devez d'abord installer "http://www.adobe.fr/products/acrobat/readstep.html" "_blank" Acrobat reader .
Pour plus de renseignements ou obtenir des sacs jaune et bleu, téléphonez au :
N° vert :
0 800 300 245 ou connectez vous au "http://www.agglo-vannes.fr/scripts/site/04_page.php?cont_appli_id=6&cont_id=1&page_id=11&menu_id=11" "_blank" site de l'agglomération
La nature préservée
Site naturel des rives du Vincin
Cadre idyllique entre terre et mer, le site des Rives du Vincin est un espace naturel protégé propriété du Conservatoire du Littoral et géré par la ville de Vannes.
Une ferme pédagogique y verra le jour au printemps 2007.
Ce site attire quelque 12 000 promeneurs par mois.
Le Conservatoire du littoral et la commune ont élaboré ensemble un plan de gestion du site qui, outre ce volet agricole, prévoit également un réaménagement des espaces naturels.
Cet aménagement a pour but de conserver et d'augmenter les qualités écologiques des habitats terrestres hors influence maritime.
Il vise également à entretenir et valoriser le paysage rural de cette frange littorale et à développer une gestion durable intégrée et à moindre coût de l'espace naturel en s'appuyant sur son passé agricole. Ce plan de gestion permettra d'accroître les qualités écologiques des prés salés, de sensibiliser et d'éduquer le public à la conservation de son patrimoine et de favoriser l'implantation des prairies naturelles.
82 600 € HT en matière d'investissement (création d'un chemin de découverte sur Bernus, modification de sentiers, signalétique…), financés à 50% par la Région, 37% par le Conservatoire et 13% par la Commune.
Une ferme pédagogique au printemps 2007
En 2003, le Conservatoire du Littoral, propriétaire, et la Ville de Vannes, gestionnaire, ont engagé, en partenariat avec les professionnels et institutionnels du monde agricole (Chambre d'Agriculture, ADASEA, Direction départementale de l'Agriculture et de la Forêt, représentants des agriculteurs), une étude de faisabilité en vue d'une réinstallation agricole sur le site.
Entre octobre 2005 et janvier 2006, une sélection a ensuite été menée au travers d'études de dossiers, d'auditions et de questions écrites afin de choisir parmi les nombreux projets déposés.
Le projet retenu est celui de Christelle Guérin.
Il porte sur un élevage ovin extensif avec production de fourrage pour les besoins de l'exploitation.
Il prévoit également l'organisation d'animations pédagogiques à destination des scolaires vannetais, à la rentrée 2007, en collaboration avec la Maison de la Nature ainsi que l'accueil en chambre d'hôtes.
Réalisation des travaux La concrétisation de ce projet nécessite néanmoins la réalisation d'importants travaux :
restauration du bâtiment de ferme comportant notamment la partie habitation, installation d'une bergerie, aménagement des terrains.
Le financement est assuré par le Conservatoire du littoral (35%), la Ville de Vannes (35%), le Conseil général (30%).
Site naturel de la Pointe des Emigrés
Le site de la Pointe des Emigrés, situé dans le fond de l'ensemble formé par le Golfe du Morbihan, aux embouchures des rivières de Vannes, du Vincin et de Séné, appartient au Conservatoire du Littoral et est géré par la Ville.
Le site de la Pointe des Emigrés est situé sur la commune de Vannes, dans le fond de l'ensemble formé par le Golfe du Morbihan, aux embouchures des rivières de Vannes, du Vincin et de Séné.
Il est délimité en périphérie immédiate Nord, par la zone urbaine.
L'ensemble du site couvre une superficie d'environ 30 ha dont 10 ha de marais, auxquels il convient d'associer la vasière et les herbiers adjacents.
Cet espace appartient au Conservatoire du Littoral et des Rivages Lacustres et est géré par la ville de Vannes.
Une convention de gestion a été signée en 1987, confiant ainsi l'entretien du site à la commune.
L'objectif de la gestion mise en œuvre est de permettre au site de la Pointe des Emigrés de conserver sa biodiversité aux portes de la ville, en garantissant une ouverture globale au public.
Sa particularité tient au fait qu'il est composé d'une mosaïque de milieux, interférant directement dans un espace relativement limité :
le marais,
la vasière sur son pourtour sud,
les zones boisées,
les prairies,
les landes et friches.
Le pâturage des prairies
Dans les prairies les plus sèches croissent de nombreuses fleurs et graminées (le millepertuis perforé, la douce mauve musquée, le trèfle des prés…).
Des plantes apprécient les terrains plus humides comme le jonc, la renoncule des marais, le saule ou encore les joyaux de la Pointe des Emigrés :
les orchidées sauvages ( orchis bouffon, orchis mâle).
Les prairies de la Pointe des Emigrés sont pâturées par deux baudets du Poitou ( Mistral et Madison notre photo) et deux moutons Landes de Bretagne (Gibbule et Littorine).
Ces animaux évitent l'enfrichement des parcelles et améliorent la diversité de la faune et de la flore.
Le pâturage fournit également un excellent engrais naturel.
Prairies fleuries
Chaque année au printemps, les Cosmos, Centaurées, Zinnias, ibéris, Soucis, bleuets, Eschscholtzias et autres plantes champêtres s'invitent en ville et fleurissent nos boulevards... pour renouer, le temps d'un été, avec la nature.
La campagne s'invite en ville
Au printemps, les Cosmos, Centaurées, Zinnias, ibéris, Soucis, bleuets, Eschscholtzias et autres plantes champêtres s'invitent en ville et fleurissent nos boulevards.
Cette opération est le fruit d'une étroite collaboration entre la ville de Vannes (service des Espaces Verts), la Chambre d'Agriculture et la Fédération Départementale des chasseurs.
En effet, ces derniers développent des mélanges fleuris pour les terres en jachère. La espèces retenues présentent un important potentiel méllifère, c'est à dire de bonnes sources de pollen pour l'alimentation de nombreux insectes.
Le service Espaces Verts adapte la composition florale à notre milieu urbain :
- recherche d'une palette chromatique différente chaque année,
- densité de semis de l'ordre de 5 grammes/m²,
- semis réalisés de mars à fin avril pour une floraison de fin juin aux premières gelées.
Ainsi, 2,5 hectares de prairies sont semées sur l'ensemble du territoire communal (route de Rennes, route de Pontivy, secteur du Fourchêne, boulevard périphérique nord et sud, route de Séné et route de Nantes...).
Les Halles des Lices
Les trente commerçants des Halles des Lices, situées en centre-ville, vous proposent des produits frais toute l'année.
Découvrez les trente commerçants sédentaires qui animent et font vivre les halles ainsi que les dix-neuf producteurs qui se joignent à eux les jours de marché (mercredi et samedi).
A l'aide des rayons
Horaires d'ouverture:
hors saison :
ouvert tous les jours de 8h à 13h30
Boucherie - Charcuterie
Boulangerie - Produits laitiers et biologiques
Biotiful N°25\line Produits Biologiques :
produits laitiers, œufs, crêpes, galettes, gâteaux bretons, cidre, jus de pomme, pâtes fraîches, miel, confiture, volailles, charcuterie, viande de veau et de bœuf\line Le produit à goûter\line Le poulet fermier et le jambon au parfum délicieux et à la saveur incomparable
pain canadien, pain arabe ...
poulets élevés en plein air, pintades, cailles, pigeons...
Laiterie de Kerguillet N°23
Aux Trois culs-terreux N°19
Poissonnerie - Crustacés - Coquillages
Aux poissons des Lices N°12\line Poissons et coquillages de pêche côtière des ports de Bretagne\line Sélection de produits traiteurs\line Cuisson à la demande et préparation de plateaux de fruits de mer\line Les produits à goûter\line Sélection de produits traiteurs\line Produits de saison cuits pour la dégustation
Cica marée N°1\line Poissons, crustacés et coquillages \line Produits frais et produits cuits (crevettes) \line 1 four à cuisson pour les plats préparés\line Approvisionnement par les pêcheurs du\line Golfe, et les criées de Lorient, Quiberon, Concarneau et le Guilvinec\line Toute pêche de petits bateaux\line Le produit à goûter\line Selon la pêche, 1 ou 2 articles en promo chaque semaine
Fruits et légumes
La ferme de Kerio N°27
Fleurs - Divers (cuisines et produits d'ailleurs)
quesadillas, tortillas frais, chimichangas, boissons (vins mexicains et chiliens, tequila, mezcal...)
Le Souk des Lices N°5
Aux fleurs des Lices N°16
Les producteurs
Accueil des producteurs sous les Halles :
Numéros d'urgence
Les numéros d'urgence du secours médical, de la police et gendarmerie, en cas d'incidents sur le domaine public, de dépannage (EDF,GDF, service municipale de l'eau) et du sauvetage en mer.
Secours médical d'urgence \line Pompiers :
18
Urgences Centre hospitalier Bretagne Atlantique
Service de Soins et Médico - Techniques
20 boulevard du Général Maurice Guillaudot
Tél. :
02 97 01 42 26\line \line SAMU 56 :
15
Urgences Clinique Océane
Tél. :
02 99 59 22 22
Sécurité
Police Secours :
02 97 68 33 33
Commissariat de secteur de Ménimur
1 rue Pierre Bonnard
Tél. :
02 97 62 05 65
Commissariat de secteur de Kercado
Place de Cuxhaven
Tél. :
02 97 01 61 61
Gendarmerie nationale
Groupement de gendarmerie
2 place de la Libération
Tél. :
02 97 54 75 00
Site Internet
Incidents sur le domaine public
N° d'astreinte de la mairie Centre Technique Municipal du Prat
Tél. :
• fuite sur les réseaux de distribution d'eau potable sous le domaine public et jusqu'aux compteurs compris, \line • fuite sur les réseaux d'assainissement collectif, \line • débouchage de canalisation sur le domaine public, \line • lutte contre les pollutions accidentelles (à la demande des services de secours ou de police) à la suite d'un déversement accidentel de produits nocifs sur la chaussée ou dans les ruisseaux, \line • neutralisation des installations électriques sur les feux tricolores ou les équipements d'éclairage public à la suite d'un accident de la circulation ou d'une dégradation volontaire, \line • dépannage d'urgence sur les feux de signalisation dans les secteurs à forte densité de circulation, \line • dépannage d'urgence sur les réseaux intérieurs des bâtiments publics.
\line \line Dépannage EDF/GDF/Eau\line Urgences Services locaux \line GDF Sécurité dépannage\line Tél. :
0 810 433 056
EDF Sécurité dépannage
N° Azur :
02 97 01 66 00\line \line Sauvetage en mer \line CROSS Atlantique\line Centre Régional Opérationnel de Surveillance et Sauvetage Maritime\line 40 Av.
40 Av. Louis Bougo 56410 ÉtelTél. :
Les sites Internet et les coordonnées des écoles, les formalités pour l'inscription de vos enfants, l'accompagnement et la restauration scolaire...
Un service d'aide aux devoirs a été mis en place en novembre 1988 et fonctionne depuis, tous les ans.
Le dispositif est reconduit pour l'année scolaire 2006/2007. Les écoles maternelles
Les écoles maternelles vannetaises
Les écoles élementaires
Les écoles élementaires publiques vannetaises
Les écoles privées
Les écoles maternelles et élementaires privées
CollègesLes collèges publics et privés
Les collèges (cycle 1 de la 6ème à la 3ème)
Les collèges publics
Les collèges privés
L'accompagnement scolaire
L'accompagnement à la scolarité
Objectifs :
Aider les enfants des écoles élémentaires et collèges publics et privés, du CP à la 3e, connaissant des difficultés au niveau de leur scolarisation ou de leur environnement immédiat, à faire leur travail du soir, en leur donnant la possibilité de surmonter des incompréhensions, en leur apprenant à s'organiser et reprendre confiance en eux, en mettant à leur disposition des lieux d'écoute et d'accueil.
Lieux d'accueil :
02 97 40 87 75\line - La Bourdonnaye, square de la Bourdonnaye\line (lundi, mardi et jeudi de 16h30 à 18h30)\line Tél. :
02 97 47 42 34\line - Espace Jeunes Les Bigotes, 5 rue de la Bienfaisance\line (mardi et jeudi de 16h30 à 18h30)\line Tél. :
02 97 63 39 03\line - Ecole élémentaire Calmette\line (lundi, mardi, jeudi de 16h30 à 18h30)\line Tél. :
02 97 63 13 45\line - Saint-Vincent de Paul (lire, écrire, compter), 1 allée de l'Ile Creizic\line Tél. :
02 97 63 49 70\line - Pupille Etudiant pour la ville, 46 avenue du 4août 1944\line Tél. :
02 97 47 15 50
Encadrement assuré par des bénévoles.
Les lycées
Les lycées (deuxième cycle de la Troisième à la Terminale)
LES LYCEES PUBLICS
LES LYCEES PRIVES
Les lycées techniques
Lycées techniques privés et publiques vannetais
Lycées techniques publiques
Lycées techniques privés
Les musées de Vannes se déclinent en deux ensembles de collections :
A la Cohue, sont présentées les collections permanentes de peinture et les expositions temporaires.
Le Château Gaillard conserve au premier étage les collections depuis la préhistoire jusqu'au Gallo romain, et au second étage, des objets du quotidien d'époque médiévale.
Château Gaillard fut construit à la demande de Jean de Malestroit, alors évêque de Nantes, puis chancelier du duc Jean V (1408-1442).
Le Musée La Cohue
La Cohue est une ancienne halle médiévale aux volumes imposants.
Le Musée y présente la richesse de ses collections de peinture.
Musée des Beaux-arts de Vannes
La salle des Beaux-Arts
Présentation d'une trentaine d'œuvres d'exception, parmi lesquelles une très belle œuvre de Claude Monet Pluie à Belle-Ile.
Musée de Morlaix)
Chemin de Bas-Fort-Blanc\line Elodie LA VILLETTE\line 1885\line Musée de Vannes - Dépôt du Musée de Morlaix\line (Cliché :
A. Le Nouail)
Ces collections, enrichies de nombreux dépôts d'œuvres, proposent aux visiteurs un parcours à la fois familier et renouvelé.
La lumière dans le paysage, inlassable quête des peintres, reste le fil conducteur d'une découverte de la peinture des XIX e et XX e siècles.
Paysages de salon figuratifs ou compositions abstraites se côtoient et se répondent visuellement, réaffirmant ainsi une continuité d'inspiration.
Au XIX e siècle, les peintres font l'expérience de la peinture de plein air.
Peu à peu, la lumière dissout le sujet et conduit à l'abstraction.
Cette marche vers la modernité se découvre à travers les œuvres d'Elodie La Villette, Eugène Boudin, Claude Monet, Jean Le Moal, Geneviève Asse.
La visite au musée est une promenade où chaque visiteur est invité à faire confiance à son regard, à sa sensibilité.
Ouvert du 1 er octobre à la mi-juin tous les jours de 13h30 à 18h (sauf fériés).
Et de la mi-juin au 30 septembre tous les jours de 10h à 18h, y compris les jours fériés.
Groupe (+ de 20 personnes) :
Plein tarif :
6 €, tarif réduit:
4 €\line Du 1 er octobre au 15 juin\line Accès à la Cohue :
Château Gaillard - Musée d'Histoire de Vannes
En 1457, il sert d'auditoire au parlement de Bretagne et de résidence à son président.
Témoignage de l'architecture civile du XVe siècle, cet hôtel particulier conserve en ses murs les différentes étapes de son histoire mais aussi son agencement d'origine.
Il se compose de deux bâtiments accolés sur une parcelle étroite reflétant le tracé laniéré du tissu urbain propre au Moyen-Âge.
Les deux corps de logis, ajourés de fenêtres à meneaux cruciformes, renferment de spacieuses salles aux cheminées monumentales.
Un étroit escalier à vis, polygonal et maçonné en tuffeau, permet d'accéder au 2e étage.
Ce niveau conserve, dans la salle dite "des Pères du désert", un très bel ensemble de 57 panneaux peints, datant du XVIIe siècle.
Citons en particulier, le mobilier funéraire du Néolithique provenant des plus grands sites mégalithiques du Morbihan.
Outillage préhistorique(chopper, biface…), \line Paléolithique\line Découvert en Bretagne\line Musée de Vannes, coll.
Hache polie et anneau-disque en jadéite Néolithique Dolmen de Mané-er-hroek, Locmariaquer, Collection SPM
Y. Boëlle)
Le Moyen-Age est bien plus qu'un temps de l'histoire.
Son évocation résonne de sonorités familières, fait naître des images de chevaliers et de dames aux silhouettes longilignes.
S'agissant de Vannes, le Moyen-Age est un livre ouvert.
On y trouve l'histoire de la construction de la cathédrale et la vie du quartier qui se développe alentour, la présence des chanoines, l'activité des artisans, l'ombre de Saint-Vincent-Ferrier et des pèlerins.
Vannes est aussi la ville des ducs de Bretagne.
Sous Jean IV (1365-1399), elle se développe, ceinte par un puissant rempart.
Le château de l'Hermine nouvellement construit devient la résidence principale du duc.
C'est durant cette période faste que Jean de Malestroit, chancelier du duc Jean V (1399-1442), fait bâtir le château Gaillard, hôtel particulier en pierre, dans une ville aux maisons de bois.
Dans une rue proche, la Cohue symbolise l'administration ducale, réunissant en un même lieu le marché et la justice.
A Vannes, on bat monnaie, comme le rappelle la rue du même nom.
Le commerce y est florissant et le restera durant les siècles suivants, l'aménagement du port en atteste.
A quelques galops de la ville se dresse l'imposant château de Suscinio.
D'abord résidence de chasse, il ne cessera de s'agrandir et s'embellir.
Eléments de décor, d'architecture, tapisserie, monnaie, armes… complètent un ensemble qui brille de quelques pièces exceptionnelles comme le gobelet d'ivoire décoré de scène d'amour courtois.
Un coffret de bois classé Monument Historique, dit « coffret de mariage », provenant du trésor de la cathédrale, figure parmi les objets majeurs de notre patrimoine.
Daté du XIIe siècle, décoré de scènes chevaleresques et de figures féminines, il n'a pas encore livré tous ses secrets.
Le cabinet des Pères du désert illustre des scènes de la vie des ermites (XVII e siècle).
"mailto:musees@mairie-vannes.fr" musees@mairie-vannes.fr
tous les jours de 10h à 18h, y compris les jours fériés.
lundi, mercredi, vendredi à 14h30
Tarifs Billet couplé (Cohue, Château Gaillard).
Théâtre du Palais des Arts
Compte tenu des travaux de rénovation du grand théâtre du Palais des Arts , la saison 2006-2007 se déroule entièrement dans le petit théâtre .
Dans la continuité des précédentes, cette nouvelle saison s'articule autour du théâtre et de la danse .
Une programmation riche en surprises , étonnements et retrouvailles, ouverte à tous les publics, élargie au spectacles « le dimanche, dans un éventail très large d'auteurs classiques ou contemporains et d'acteurs de très grand talent.
Vous retrouverez des artistes fidèles et découvrirez l'univers de nouveaux metteurs en scène ou chorégraphes d'aujourd'hui .
Ecole Nationale de Musique
L'Ecole Nationale de Musique de la ville de Vannes est un établissement d'enseignement artistique spécialisé public, classé et contrôlé par l'Etat.
Elle fait partie du réseau des Etablissements d'enseignement artistique, E.N.M. et C.N.R. de Bretagne.
Une convention avec les villes de Pontivy et de Sarzeau permet l'extension du label « École Nationale » aux enseignements musicaux dispensés sur ces deux sites.
Le cursus pédagogique et les orientations pédagogiques sont impulsées par le pôle centre où les examens de fin de cycles et de fin de cursus sont organisés.
L'Ecole Nationale de Musique de Vannes est financée par la ville de Vannes et subventionnée par la Direction Régionale des Affaires Culturelles de Bretagne et le Département du Morbihan.
La participation des familles représente environ 10% du financement.
(Le coût annuel par élève restant à la charge de la Ville de Vannes est de 1630 €).
Les missions de l'Ecole Nationale de Musique sont :
• sensibiliser et former les futurs amateurs.
• former et orienter les futurs professionnels.
• accompagner les praticiens amateurs.
L'Ecole Nationale de Musique a également vocation à établir des partenariats avec les différentes institutions éducatives et culturelles.
Elle est enfin, par le biais de sa saison musicale et de celui des concerts des professeurs et des concerts des élèves, un centre de diffusion musicale sur l'ensemble de la ville.
Le réseau des médiathèques
Le réseau des médiathèques vannetaises est constitué de trois sites :
Médiathèque du Palais des Arts - Place de Bretagne - Tél 02 97 01 62 62
. de Ménimur - 3, Rue Pierre Bonnard - Tél 02 97 62 68 20
. "La Souris Verte" - Kercado/ Place de Cuxhaven - Tél 02 97 62 69 20
Des collections riches de 150 000 documents sur tous supports (livres, presse, revues, CD, DVD, cédéroms, accès à Internet, cartes, estampes..) complétées chaque année par l'acquisition de 10 000 à 12 000 nouveautés :
Régulièrement, les médiathèques vous proposent différentes animations thématiques pour petits et grands à découvrir dans la rubrique " "http://www.mairie-vannes.fr/culture/mediatheques_municipales/actualites/966/index.html" Actualités" "http://www.mairie-vannes.fr/mediatheque" Pour en savoir plus, consultez le site Internet des Médiathèques.
Retrouvez-y le catalogue des documents mais aussi toutes les informations nécessaires concernant son fonctionnement :
Les "http://biblio.mairie-vannes.fr/portail_mediatheque/pratique.html" horaires , les "http://biblio.mairie-vannes.fr/portail_mediatheque/pratique.html" tarifs, les conditions d'inscription, les services spécifiques.
Services sociaux et associations
Communauté ou Compagnons d'Emmaüs
Toutes les informations sur la Communauté ou les Compagnons d'Emmaüs
"mailto:mailto:emmaus.vannes@wanadoo.fr" Courriel "http://www.emmaus-international.org/" "_blank" Site Internet Accueil, vie, activités pour hommes sans ressources.
Accompagnement social.
Solidarité matérielle aux familles et personnes en difficulté par « solidarité meubles ».
ramassage d'objets divers, sur appel téléphonique du mardi au samedi, ventes solidaires et dépôts à la salle Emmaüs le mercredi et le samedi.
Annuaire des associations
AssoVille, le portail des associations de la commune.
Vous trouverez ci-dessous les structures municipales ou les associations proposant l'activité que vous recherchez.
Vous avez également la possibilité d'inscrire votre association en ligne ou d'actualiser les informations concernant votre association.
Espace Asso
"javascript:%20document.forms%5b'FormInscr'%5d.submit()" Inscrire votre association
Association :
Votre compte
Les deux
Où exercer une activité ?
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20908&clogin=vannes&cpswd=vannes" "Asso" VANNES ASTRONOMIE
Astronomie, observation, conférences, construction.
Au local près de la Maison de la Nature rue des Salines, (sauf vacances scolaires) le mardi à 21 h :
les 1er et 3ème mardi (observation), ...
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeorga=6&clogin=vannes&cpswd=vannes" "Asso" Plus d'infos
Centre aéré - Couture - Tapisserie
Informatique - information - internet - jeunes
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeorga=6&clogin=vannes&cpswd=vannes" "Asso" BUREAU INFORMATION JEUNESSE
Service municipal, ouvert le lundi de 13 h 30 à 18 h et du mardi au vendredi de 10 h à 12 h et de 13 h 30 à 18 h, le BIJ accueille et informe les jeunes ainsi que ceux qui les entourent ...
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeorga=7&clogin=vannes&cpswd=vannes" "Asso" CENTRE COMMUNAL D'ACTION SOCIALE
LES PETITES VACANCES SCOLAIRES :
Toussaint, Noël, Février, Pâques :
C.L.S.H à la journée à partir de 7 H 30 jusqu'à 18 H 30 à VANNES Enfants de 2 1/2 ans à 6 ans Tarif selon le quotient ...
Maison des associations
Permanence du lundi au jeudi de 8h30 à 12h15 et de 13h30 à 17h30, le vendredi de 8h30 à 12h15 et de 13h30 à 17h15.Ouverture des locaux, salles de réunions, salle de gymnastique d'entretien ...
Chants - Chorale
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20608&clogin=vannes&cpswd=vannes" "Asso" A PIACERE
chant choral, programme 2005 - 2006 :
cantates de Bach "http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20608&clogin=vannes&cpswd=vannes" "Asso" Plus d'infos
manifestation - Droit de l homme
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20653&clogin=vannes&cpswd=vannes" "Asso" A.C.E.A.P. ASSOCIATION CULTURELLE POUR L'ECHANGE ET L'AMITIE ENTRE LES PEUPLES
organisation de la Fête sans frontière qui rassemble chaque année une quarantaine d'associations culturelles et humanitaires au Palais des Arts et des Congrès à Vannes.
Durant cette ...
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20665&clogin=vannes&cpswd=vannes" "Asso" A.S.P.T.T Section Calligraphie
Enseignement de la calligraphie occidentale.
A partir de 14 asn, tout public.
jeu de cartes
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20660&clogin=vannes&cpswd=vannes" "Asso" A.S.P.T.T Section jeu de cartes
Danse - Troupe de spectacle
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20676&clogin=vannes&cpswd=vannes" "Asso" ACADEMIX
Eveil corporel, danse rythmique - méthode Irène Popard - danse contemporaine et moderne, danses folkloriques, interventions en milieu scolaire :
CEL, PAC..
Participation à de nombreuses ...
Art floral - Arts plastiques - Langues - Littérature - Marche - Patchwork - Poésie - Randonnée pédestre - reliure - Scrabble - Jardinage - Bridge - Cuisine - Danse bretonne - Encadrement - entraide accueil
"http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20690&clogin=vannes&cpswd=vannes" "Asso" ACCUEIL DES VILLES FRANCAISES - VANNES AVF ACCUEIL
initiation et perfectionnement à l'art floral.
Tous âges "http://module-asso-ville.asso56.com/associations_structures/fiche.asp?codeasso=20690&clogin=vannes&cpswd=vannes" "Asso" Plus d'infos
Agenda des associations
Cette rubrique vous donne accès à toutes les
Rechercher une manifestation
"http://module-asso-ville.asso56.com/manifestations/actu_detail.asp?ID=4946&clogin=vannes&cpswd=vannes" "Evt" Stage chorégraphique pour adultes
Atelier Chorégraphique de Danse Contemporaine
"http://module-asso-ville.asso56.com/manifestations/actu_detail.asp?ID=3870&clogin=vannes&cpswd=vannes" "Evt" Personnes malvoyantes a vannes
"http://module-asso-ville.asso56.com/manifestations/actu_detail.asp?ID=3841&clogin=vannes&cpswd=vannes" "Evt" Le foot à vannes
petit footeux
"http://module-asso-ville.asso56.com/manifestations/actu_detail.asp?ID=3475&clogin=vannes&cpswd=vannes" "Evt" Club de sports à vannes uck nef
"http://module-asso-ville.asso56.com/manifestations/actu_detail.asp?ID=3840&clogin=vannes&cpswd=vannes" "Evt" Rugby club : résultats et classements
rc vannes
Les Restos du Coeur
Toutes les informations sur les Restos du Coeur
"http://www.restosducoeur.org/" "_blank" Site Internet Distribution alimentaire de 10h à 12h sauf le mercredi et le week-end.
Inter-campagne du 12 mai au 31 juillet.
Fermé aux mois d'août et de novembre.
La Maison des associations
La Maison des associations met à disposition des associations, des locaux, des équipements et diverses documentations
Les locaux
cinq salles de réunion dont trois munies d'un accès internet (capacité de 20 à 70 personnes)
une salle informatique cyber-associations
une salle de gymnastique d'entretien
quatre ordinateurs munis d'une connexion internet haut débit, deux imprimantes en réseau, un scanner.
un vidéo-projecteur et un ordinateur avec écran de projection et accès internet
un photocopieur en libre service
un rétro-projecteur, un projecteur de diapositive
un téléviseur, un magnétoscope, un lecteur DVD
une perfo-relieuse, un massicot
des tableaux blancs et écrans de projection
des panneaux et grilles d'affichage, un panneau fermé d'exposition
La documention et les journaux
Le Télégramme
les Guides pratiques d'associations – mode d'emploi
le Guide pratique de l'association du Morbihan
Centre communal d'action sociale
Les missions du Centre communal d'action sociale
Le Centre communal d'action sociale (CCAS) intervient essentiellement dans trois domaines :
- la famille et l'enfant ,
- l'action sociale et l'insertion ,
- les retraités et personnes âgées .
Il apporte son soutien technique et financier à des actions sociales d'intérêt communal gérées par le secteur privé ; il participe à l'instruction des demandes d'aide sociale légale (Aide médicale, RMI, Aide aux personnes âgées…) et les transmet aux autorités décisionnelles compétentes telles que le Conseil général, la préfecture ou les organismes de sécurité sociale.
Les Maisons de Quartier
La ville de Vannes dispose de cinq Maisons de quartier qui peuvent être louéees par les particuliers ou les associations.
MAISON DE QUARTIER DE BOHALGO 76, Rue du Général Weygand – 56000 Vannes
Les locaux :
Possibilité de location de salles par les habitants du quartier jusqu'à 22 hpour des utilisations privatives (réunions de famille, sauf mariage et retour de mariage) ou par les associations du quartier.
L'équipement :
Possibilité de location de salles par les vannetais jusqu'à 1 h du matin pour des utilisations privatives (réunions de famille, sauf mariage et retour de mariage) ou par les associations du quartier.
Possibilité de location de salles par les Vannetais jusqu'à 1 h du matin pour des utilisations privatives (réunions de famille, sauf mariage et retour de mariage) ou par les associations du quartier.
MAISON DE QUARTIER DE CONLEAU 9, Allée du Lavoir – 56000 Vannes
Possibilité de location de salles par les habitants du quartier jusqu'à 23 h pour des utilisations privatives (réunions de famille, sauf mariage et retour de mariage) ou par les associations du quartier.
SALLE DES ALIZES A CLISCOUET Place Fareham – 56000 Vannes
Possibilité de location de salles par les habitants du quartier jusqu'à 22 h pour des utilisations privatives (réunions de famille, sauf mariage et retour de mariage) ou pour des utilisations associatives.
MAISON DE LA MADELEINE 11, Rue de Sainte Anne – 56000 Vannes
Saint Vincent de paul
Toutes les informations sur la société de Saint Vincent de paul
02 97 47 84 01
Permanence du lundi au vendredi de 9h à 12h.
Vestiaire, douches.
- Accompagnement de groupes de jeunes.
02 97 54 83 17
Mobi-bus
Dans le cadre de la Communauté d'Agglomération un service Mobi-bus permet d'effectuer des trajets pour des personnes dont le handicap défini empêche l'accès au réseau collectif classique. Ce service, dont les tarifs sont identiques à ceux des transports en commun du Pays de Vannes, est réservé aux titulaires d'une carte d'invalidité, délivrée par la COTOREP, d'un taux supérieur ou égal à 80% et portant la mention « station debout pénible » ou la mention « cécité ».
Ce service s'adresse à tous les établissments de personnesâgées ou handicapées, scolaires, associations... Il organise, pour les voyageurs individuels, des journées et séjours en France et à l'étranger.
Le service de l'eau et de l'assainissement est assuré à Vannes en régie directe. En d'autres termes, c'est la ville de Vannes qui gère l'intégralité du service
L'eau est présente partout. Elle tombe en pluie, recouvre les montagnes de neige, alimente les rivières et les fleuves… Pourtant, l'eau dont nous pouvons réellement disposer représente moins de 1 % de toute l'eau présente sur la terre :
- Les eaux usées industrielles sont spécifiques à l'activité exercée :
Le zonage d'assainissement de la ville de Vannes a été établi par arrêté municipal du 22 décembre 2003. Afin de respecter cette obligation, la Ville de Vannes a mis en place, le 16 décembre 2005, un Service public d'assainissement non collectif (SPANC).
Vous venez de vous installer à Vannes. Vous changez d'adresse sur Vannes. Contactez-nous
Contexte local A Vannes, la population des pigeons est estimée entre 1 500 et 2 000 volatiles. Leur élimination n'est pas souhaitable et de surcroît impossible à réaliser.
Le centre technique municipal en charge de l'élimination de ce rongeur reste à votre disposition pour vous fournir des conseils. Des graines empoisonnées sont distribuées à toute personne qui en fait la demande.
02 97 46 35 91\line \line lundi et jeudi 13h30 à 19h ; mardi et samedi 9h à 19h ; dimanche 9h à 13h. Les jours fériés mêmes horaires que le dimanche, mais fermeture du dépôt à Noël, les 1er janvier et 1er mai.
Ce dernier vous remettra votre numéro d'identifiant à indiquer sur les boîtes lorsde vos dépôts. Ce système permet de conserver la confidentialité tout en permettant une traçabilité de ce type des déchets.
Des cartels multilingues sont à la disposition de ceux qui veulent en savoir plus. Le service culturel du musée développe ses actions en proposant des rendez-vous avec d'autres modes d'expressions comme le théâtre, la musique, la danse...
Les trois pôles sont sous l'autorité pédagogique du Directeur. Le suivi des projets pédagogiques, la coordination, la gestion administrative et la diffusion musicale des deux pôles de Pontivy et de Sarzeau sont assurés par le Directeur Adjoint.
à emprunter où à découvrir sur place. Des professionnels vous y accueillent pour vous permettre d'utiliser au mieux les services offerts et répondre à vos attentes dans un souci de connaissances, d'éducation mais aussi de plaisir et de détente.
Il gère les équipements et services : tels que les crèches, haltes-garderies, centres aérés, établissements et services pour personnes âgées, centres sociaux.
Depuis dix ans, pour ses besoins propres, la mairie est équipée d'un système d'information géographique (SIG).
"http://www.clicknmap.com/vannes/usrpdv.html" Visualiser le plan
légende des Points d'intérêt - POI).
A partir du site, on peut localiser certains lieux sur la carte.
A l'inverse, il est aussi possible de basculer de la carte vers le site par le lien « plus d'informations… ».
Ur greizenn skol-veur
Le label a été remis à Lucien Jaffré maire-adjoint chargé de l'Enseignement, de la Formation et de la Jeunesse mercredi 28 novembre à Lille.
( Sur notre photo de gauche à droite :
B. Le Gall, Direction informatique, chargé des TIC - Mme Durand-Tornare, fondatrice de Villes Internet, - M. Jaffré - M. Eveno, Président de l'association Villes Internet).
Une école d'ingénieurs a vu le jour, à l'UBS, en 2007.
Vous pouvez consulter toutes les "http://www.agglo-vannes.fr/scripts/site/20_formation_list.php?cont_id=1&cont_appli_id=15" formations après-bac dispensées dans l'agglomération du Pays de Vannes.
Skol-Veur Kreisteiz Breizh "http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/pole_universitaire/universite_de_bretagne-sud/398/index.html" http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/pole_universitaire/universite_de_bretagne-sud/398/index.html
Ker Internet @@@@@ "http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/labels/ville_internet_/175/index.html" http://www.mairie-vannes.fr/decouvrir_vannes/vannes_et_ses_atouts/labels/ville_internet_/175/index.html
Ville Internet @@@@@
Vannes obtient @@@@@ au label « Villes Internet » 2007. Cette récompense, décernée cette année à 14 villes françaises, représente la plus haute distinction remise par ce jury d'experts.
Chaque année, un jury d'experts labellise les villes de @ à @@@@@ en évaluant leur politique globale dans le domaine des TIC et leurs réalisations récentes.
Après avoir gravi une à une toutes les marches, Vannes décroche la timbale en 2007 en obtenant le label maximum :
Ceci place la ville au sommet de la hiérarchie nationale aux côtés de treize autres villes comme Parthenay, Le Havre, Metz…
Des infrastructures et réseaux performants et évolutifs
La ville a mis en place une boucle optique de 40 km pour permettre l'arrivée du très haut débit.
Il existe plusieurs points d'accès WiFi ouverts à tous dans certains équipements publics (comme Médiacap et bientôt à l'Hôtel de ville et au Palais des Arts et des congrès).
Les bâtiments communaux sont tous interconnectés en très haut débit par liaison optique ou hertzienne.
On relève un haut niveau d'équipement des services communaux et le matériel obsolète est redéployé vers les associations.
Nouveau site Internet et services en ligne
Le nouveau site Internet, inauguré au début de l'année 2007, ne cesse de voir son audience s'accroître (1 000 visites par jour en moyenne).
Il est traduit en quatre langues et la version bretonne fait de ce site le plus grand site institutionnel du monde traduit en breton.
Tout le contenu est co-produit, c'est-à-dire qu'il est issu de la contribution de 25 collaborateurs en interne.
On accède à des guichets virtuels pour les démarches en ligne ou les réservations à la médiathèque.
Les internautes disposent d'espaces personnalisés pour privilégier l'information et recevoir les newsletters.
On se promène sur de multiples cartes interactives en lien direct avec le système d'information géographique de la ville.
Le site reçoit en XML du contenu de la communauté de l'agglomération et Médiacap met en téléchargement libre des logiciels multimédia et des tutoriaux (Mediacapvalley.com).
Accompagnement des usages
La ville met à disposition des usagers un réseau de huit espaces publics numériques municipaux, dont deux cyber-centres plus avancés (Médiacap et le BIJ).
Plus de 1 000 personnes viennent s'y former chaque année au travers d'ateliers ou d'assistances personnalisées.
Certains ateliers, mis en œuvre avec la Caisse d'Allocation Familiale, sont réservés aux enfants.
Des actions vers les demandeurs d'emploi sont régulièrement organisées.
Un grand nombre d'élus a aussi été récemment formé aux nouvelles technologies.
Vannes accorde une attention toute particulière aux écoles.
Elles sont toutes en réseau, ce qui permet d'apporter le haut débit dans chaque classe.
L'équipement informatique des écoles est adapté aux besoins et en 2007, la municipalité a souhaité lancer le projet des tableaux blancs interactifs (photo - 6 classes équipées à titre expérimental).
Enfin, un espace numérique de travail a été mis en place au sein de la médiathèque avec le soutien de l'Université de Rennes I.
Le palmarès 2007
En 2007, Vannes obtient 5 @.
Elle est la seule à ce niveau dans le Grand Ouest.
La Ville présente un dossier depuis 2002 (@@).
Depuis, on constate une progression constante :
236 collectivités ont participé à l'édition 2007 sur les 1 036 inscrites sur la plate-forme.
Les collectivités se positionnent lorsqu'elles estiment avoir de bonnes chances d'être récompensées.
La participation s'accroît d'année en année et le niveau augmente.
14 villes (Vannes, Parthenay, Le Havre, Vandoeuvre-les-Nancy, Metz, Ivry…)
27 villes (Rennes, Quimper, Saint-Brieuc, Lyon, Lille…)
72 villes (CC St Jean Brévelay…)
77 villes (CC du Porhoët, Pont-L'Abbé…)
46 villes
Chaque commune ou port désirant être labellisé doit suivre une procédure bien précise :
Etre candidat
Remplir l'ensemble des critères essentiels
Avoir une politique environnementale globale affirmée (satisfaire de façon conséquente à un ensemble de critères guides)
Etre dans l'esprit du Pavillon Bleu, dans une démarche de tourisme globale
Suivre les recommandations émises par le jury national, année après année
- Services saisonniers http://www.mairie-vannes.fr/decouvrir_vannes/tourisme/services_saisonniers/203/index.html
Durant la période estivale, la Ville met une navette gratuite à la disposition des touristes et des Vannetais entre le centre-ville et le parc du Golfe.
On y trouve le point Info tourisme, une antenne de l'office de tourisme, qui recèle d'informations sur Vannes et sa région.
Au départ de la gare maritime, à cinq minutes du centre-ville, les voyageurs peuvent embarquer pour des croisières sur le Golfe du Morbihan.
- Les navettes estivales gratuites http://www.mairie-vannes.fr/decouvrir_vannes/tourisme/services_saisonniers/les_navettes_gratuites/207/index.html
Durant l'été, la Ville de Vannes met à disposition du public une navette de bus gratuite circulant de l'île de Conleau au centre-ville en passant par le parc du Golfe.
Du mardi 1 er juillet au dimanche 31 août inclus, une navette gratuite dessert l'île de Conleau, le Parc du Golfe et le centre-ville.
Cette navette circule tous les jours, dimanches et jours fériés compris, de 9h à 19h30, toutes les quinze minutes.
Les arrêts sont les suivants :
le port
le Parc du golfe, au point Info
l'île de Conleau au camping ou à la piscine d'eau de mer
Infobus (place de la République) :
- Le point info tourisme http://www.mairie-vannes.fr/decouvrir_vannes/tourisme/services_saisonniers/le_point_info_tourisme/208/index.html
L'UBS a son école d'ingénieurs depuis la rentrée 2007. A Vannes sont formés les étudiants en informatique, à Lorient les spécialités portent sur le génie industriel et la mécatronique.
L'UBS a fait le choix de se positionner fortement sur les formations professionnalisantes, en multipliant les licences et master pro.
La création de l'ENSIBS vient conforter cette politique.
A Vannes, les élèves ingénieurs suivent leurs enseignements sur le campus de Tohannic et leur formation s'appuie sur le savoir-faire de Valoria, un laboratoire de recherche en informatique.
Et cela, à l'issue d'une formation de trois ans, qui comporte un très gros volet de stages pratiques :
Les candidats doivent au minimum avoir un niveau bac + 2. Une présélection est effectuée sur dossier et sur entretien pour les titulaires d'un DUT ou pour ceux qui ont validé la deuxième
année de licence (L2).
L'aérodrome de Vannes-Meucon
Depuis le 1 er janvier 2008, l'aérodrome de Vannes-Meucon n'est plus géré par la Ville de Vannes mais par la Communauté d'Agglomération.
Depuis le 1 er janvier 2008, la gestion de l'aérodrome a été confiée par la Communauté d'Agglomération à la SNC LAVALLIN.
- Tres Nevez ar porzh "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html Le nouveau visage du port
La première phase de réhabilitation du site du port de plaisance de la Ville a été achevée au printemps.
La seconde se poursuit jusqu'en 2009.
La première phase de travaux, entamée début 2007, a été achevée au printemps 2008, elle comprend :
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/inauguration_de_la_nouvelle_capitainerie/2583/index.html" la mise en service de la nouvelle capitainerie rive gauche et de sa brasserie,
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "kiosque" l'ouverture du chantier du kiosque culturel.
Une seconde phase de travaux a débuté.
Elle concerne:
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/inauguration_du_parking_souterrain_du_port/2615/index.html" l'ouverture au public du parking sous la Rabine,
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "rive" le "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "rive" s aménagements de surface
"http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_nouveau_visage_du_port/767/index.html" "kiosque" la construction du kiosque de tourisme
Les travaux d'aménagement de cette rive débuteront en mai.
Les automobilistes et usagers des transports en commun emprunteront le Pont de Kérino pour se rendre en centre-ville.
Le pont de Kérino sera fermé à la circulation des bateaux et ouvert à la circulation automobile du lundi au vendredi :
de 8h à 9h
de 11h45 à 14h
de 17h à 18h
Aux heures de pointe (entrée et sortie de bureaux et d'école) , les automobilistes pourront emprunter sans problème le pont de Kérino.
Les dimanches 1er et 15 juin, les plaisanciers pourront occuper les pontons d'attente (entre le pont de Kérino et l'écluse), du fait de la fermeture de l'écluse les lundis 2 et 16 juin, en matinée.
Télécharger "http://www.mairie-vannes.fr/getFile.aspx?FILEID=3188" les horaires du pont de Kérino
du 15 juin au 15 septembre ainsi que les week-ends et jours fériés de l'année :
du 16 septembre au 14 juin en semaine :
Les ouvertures de 12h sont avancées de 10 mn (11h50) sauf en juillet et août.
Vous disposez de deux pontons pour faciliter l'attente des ouvertures du pont :
l'un situé en aval, l'autre en amont.
Ces pontons d'attente sont strictement réservés à cet usage.
Vous trouverez les horaires d'ouverture affichés sur le ponton d'attente aval.
L'entrée du port est contrôlée par une régie vidéo depuis la capitainerie.
Vous pouvez tout de même contacter l'opérateur du pont par VHF sur le canal 9.
Le bassin à flot est maintenu à une profondeur constante de 2,10 m. Toutefois, la porte-écluse comportant un seuil, il est recommandé de consulter la mire avant de le franchir.
Signaux de la porte-écluse
3 feux rouges et 3 feux verts fixes = interdiction de passer
feux verts fixes = passage autorisé
3 feux rouges fixes = interdiction de passer
3 feux verts fixes = passage autorisé
3 feux clignotants orange = passage prochainement interdit ou inversion du sens de passage ; ne passez que si vous êtes engagés
Ar porzh bageal "http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_port_de_plaisance/766/index.html" http://www.mairie-vannes.fr/decouvrir_vannes/cote_mer,_cote_nature/le_port/le_port_de_plaisance/766/index.html Ajouter :
Horaires d'ouverture de la Capitainerie :
du 15 avril au 15 octobre sauf le dimanche de 8h30 à 12h et les demi-heures avant et après l'ouverture du bassin à flot
du 16 octobre au 14 avril du lundi au samedi de 8h30 à 12h
Le réseau urbain des itinéraires cyclables (piste et bandes cyclables) s'étend sur 23,7 km; la Ville est équipée de plus de 250 supports à vélo.
La Ville de Vannes, soucieuse de réduire l'utilisation de l'automobile au sein de l'agglomération, développe chaque année son réseau urbain d'itinéraires cyclables.
Dizolein Gwened
Le dernier aménagement a été réalisé à Tohannic sur une longueur de 1,530 km.
Deux nouvelles réalisations sont d'ores et déjà envisagées, elles relieront le Giratoire de Kerniol à l'avenue Victor Hugo (2,6 km) d'une part et le Giratoire de Kerniol à l'avenue du 4 Août 44 (1,6 km) d'autre part.
Ces deux pistes cyclables porteront la longueur des itinéraires cyclables vannetais à près de 28 km.
Nord :
62 (29 supplémentaires à venir)
Centre :
Ouest et Kercado :
Sud-Ouest :
Est :
Téléchargez le plan des itinéraires cyclables et des supports à vélo de la Ville en cliquant sur la carte ci-contre.
Par personne à partir de 15 ans
Par enfant de moins de 15 ans
Enfant de moins de 2 ans
Caution carte accès au camping
Taxe de séjour par personne de + de 15 ans
Stationnement des campings-cars
mars, octobre : 4 €
avril, mai, juin, septembre :
juillet et août :
10 € (+ taxe de séjour)
Aire de stationnement des camping-cars http://www.mairie-vannes.fr/decouvrir_vannes/camping_municipal/aire_de_stationnement_des_camping-cars/1972/index.html
Les camping-cars bénéficient d'une aire de stationnement spécifique parfaitement équipée de bornes de service : vidange des eaux usées, recharge en eau potable et charge des batteries électriques.
Cette aire est située près du camping municipal de Conleau.
La ville a édité un guide à l'attention des utilisateurs de camping-cars.
Vous pouvez le télécharger ci-dessous.
Une aire de stationnement réservée aux camping-cars est à la disposition des touristes depuis juillet 2007. Située à proximité du camping municipal de Conleau, elle se compose de trente-trois places de stationnement.
A ces emplacements réservés viennent s'ajouter vingt autres places à l'intérieur même du camping.
Une signalétique spécifique à ce type de véhicules a été mise en place afin que les conducteurs sachent de suite où se stationner.
En revanche, les quatre autres bornes pour chargement de batterie électrique sont payantes et équipées de monnayeurs. Le paiement du forfait journalier s'effectue au moment de l'installation à "http://www.mairie-vannes.fr/decouvrir_vannes/camping_municipal/la_situation/150/index.html" l"accueil du camping.
L'ensemble de ces places sera ouvert aux camping-cars de mars à fin septembre de chaque année.
Les 212 500 euros restant ont été pris encharge par la Ville de Vannes :
à hauteur de 50% sur le budget annexe du Camping et de 50% par les participations extérieures et le budget général.
- Réseau fibre optique REV@ "http://www.mairie-vannes.fr/decouvrir_vannes/technologies_de_l_information___de_la_communication/reseau_de_fibres_optiques_rev/1023/index.html" http://www.mairie-vannes.fr/decouvrir_vannes/technologies_de_l_information___de_la_communication/reseau_de_fibres_optiques_rev/1023/index.html Réseau de fibres optiques REV@
La Ville de Vannes s'engage dans la problématique du haut débit en optant pour la réalisation d'une infrastructure passive de communications électroniques (fourreaux et fibres). Le but est de permettre aux opérateurs d'apporter leurs offres très haut débit sur les zones d'activités et de préparer à l'arrivée de la fibre à l'abonné.
Le projet établit dans le même temps des interconnexions à haut débit entre bâtiments publics, réduisant considérablement les charges télécoms.
Communications électroniques à très haut débit
Par délibération du 13 octobre 2006, la ville de Vannes a décidé la création d'un réseau de communications électroniques à très haut débit dénommé REV@.
de développer l'offre haut débit pour favoriser l'implantation d'entreprises et l'installation d'opérateurs de télécommunications.
d'augmenter les débits entre les sites publics tout en réduisant les charges télécoms.
UN PEU DE TECHNIQUE
Développée dans les années 1970, la fibre optique est un fil en verre très fin qui a la propriété de conduire la lumière entre deux lieux distants de quelques mètres à plusieurs centaines, voire milliers, de kilomètres.
Elle sert pour la transmission des données à un débit nettement supérieur à celui du cuivre aussi bien pour l'informatique que la télévision, le téléphone et la visioconférence.
LA DESSERTE DU RESEAU DE FIBRES OPTIQUES
LES TRAVAUX DE LA VILLE
la Ville de Vannes (19 points)
la Communauté d'agglomération (3 points)
le Conseil général (11 points)
l'IUFM (1 point)
l'Université Bretagne-Sud (3 points)
le Centre hospitalier Bretagne Atlantique (1 point)
l'office HLM (1 point)
LE FINANCEMENT DU RESEAU DE FIBRES OPTIQUES
La Ville ne se positionne pas en opérateur de services mais en gestionnaire d'infrastructures de télécommunication.
Elle met à la disposition d'utilisateurs (administrations, collectivités, entreprises privées et opérateurs de télécommunications souhaitant utiliser le réseau) de la fibre noire c'est-à-dire de la fibre non activée.
Bevin e Gwened
- An eilmaered "http://www.mairie-vannes.fr/la_mairie/conseil_municipal/les_adjoints_au_maire/15/index.html" http://www.mairie-vannes.fr/la_mairie/conseil_municipal/les_adjoints_au_maire/15/index.html Les treize adjoints
Et par ordre alphabétique
Christine Penhouet\line Maire-adjoint\line chargée\line de la jeunesse, de la famille et du CUCS
David Robo\line Maire-adjoint\line chargé\line des affaires sociales
Latifa Bakhtous\line Maire-adjoint\line chargée\line de l'enseignement
Anne-Marie Duro\line Maire-adjoint\line chargée de la\line sécurité publique
Lucien Jaffré\line Maire-adjoint\line chargé des finances\line et des sports
Gérard Thépaut\line Maire-adjoint\line chargé\line de l'environnement
Pierre Le Bodo\line Maire-adjoint\line chargé des\line travaux et déplacements
Anne Le Dirach\line Maire-adjoint\line chargée de la communication\line et des nouvelles technologies
VANNES AVEC VOUS
Georges ANDRÉ
Martine ALLAIN, Jean-Christophe AUGER, Latifa BAKHTOUS, Anne-Marie DURO, Lucien JAFFRÉ, Pierre LE BODO, Anne LE DIRACH, Odile MONNET, Christine PENHOUET, David ROBO, Gabriel SAUVET, Gérard THÉPAUT
Thierry ABEL, Caroline ALIX, François ARS, Gilles AUVRAY, François BELLEGO, Audrey BOYCE, Marie-Odile BRIAND, Gilles DUFEIGNEUX, Claude LANDA, Jeanine LE BERRIGAUD, Jean-Yves LE DOUARIN, Philippe LE FORMAL, Hortense LE PAPE, Jean LE PELTIER, Antoinette LE QUINTREC, Catherine LE TUTOUR, Marie-Christine NAYL, Annie PITTION, Nathalie PONCER, Christine ROLLAND
VOTEZ POUR CHANGER
Nicolas LE QUINTREC, Marion LE BERRE, Christian LE MOIGNE, Micheline RAKOTONIRINA, Franck POIRIER, Anne CAMUS, Jean-Pierre MOUSSET, Nadia MOREL, Jean-Jacques PAGE, Claude JAHIER, Sylvain COQUEREL
- Namm
Une version braille est également disponible.
Ce guide, édité à 3 000 exemplaires, est mis gratuitement à disposition en téléchargement ci-dessous et aux accueils de l'Hôtel de Ville et du Centre Administratif.
Détails pratiques
Euriou digorin Vanocéa :
ESPACE AQUATIQUE
ESPACE FORME
12h / 14h
- Priziou Vanocéa "http://www.mairie-vannes.fr/sports_et_loisirs/piscines/vanocea/tarifs/585/index.html" http://www.mairie-vannes.fr/sports_et_loisirs/piscines/vanocea/tarifs/585/index.html Le tarif normal est de 6,10 € l'entrée (5 € pour les Vannetais).
Accès au bassin
Baignade gratuite pour les moins de 4 ans
Tarif réduit
(4 à 18 ans, étudiants de moins de 25 ans, apprentis sous contrat, chômeurs, bénéficiaires du RMI)
• Une entrée 5,30 €
• Une entrée Vannetais 4,32 €
Sur présentation d'un justificatif
Tarif normal
Tarif spécial Vannetais
Cette carte, valable 2 ans, est délivrée sur présentation d'une pièce d'identité, d'une photo d'identité ainsi que d'un justificatif de domicile daté de moins de trois mois.
Pour les enfants, seule la présentation du livret de famille et d'une photo d'identité sont nécessaires.
Mercredi et samedi de 15h à 17h45
TARIFS
Les shorts et bermudas sont interdits
Les prix de l'eau et de l'assainissement, votés par le Conseil municipal le 21 décembre 2007, demeurent inchangés à Vannes pour la dixième année consécutive.
Pour la dixième année consécutive, les prix de l'eau et de l'assainissement votés par le Conseil Municipal demeurent inchangés, résultats d'efforts de gestion pour offrir aux Vannetais un service de qualité au meilleur coût.
L'évolution des autres taxes facturées aux abonnés (Redevances Prélèvement, Pollution, Modernisation des réseaux de collecte) ne relèvent pas de la compétence du conseil municipal mais des décisions prises par l'Agence de l'eau.
Tarifs fixés par la Ville de Vannes :
Partie fixe :
Pour les abonnés relevant de l'a ssainissement collectif
- Abonnement assainissement (Entretien-Branchements)
Pour les abonnés relevant de l'assainissement non collectif
- Contrôle de fonctionnement (forfaitaire, annualisé; e ntretien-branchements)
Partie proportionnelle :
Redevances et taxes fixées par les organismes extérieurs
L'agence de l'eau Loire-Bretagne
Redevance prélèvement :
destinée au financement des actions engagées par les communes, industriels, agriculteurs pour améliorer la qualité des eaux et des milieux aquatiques.
- Tri sélectif :
place de la République
place Sainte-Catherine en haut de Saint-Patern
rue du Rempart
clinique Océane
Inspection Académique.
des conteneurs enterrés en centre-ville
La ville de Vannes est le principal financeur de ce réseau, accompagné de contributeurs publics (futurs utilisateurs de l'installation):
place Gambetta,
place des Lices
Une clé a été distribuée à tous les professionnels de la restauration, pour qu'ils puissent ouvrir les trappes d'accès et déposer leurs sacs poubelle à n'importe quelle heure de la journée.
- An dastum lastez "http://www.mairie-vannes.fr/pratique_/_environnement/infos_pratiques/traitement_des_dechets/collecte_des_dechets/382/index.html" http://www.mairie-vannes.fr/pratique_/_environnement/infos_pratiques/traitement_des_dechets/collecte_des_dechets/382/index.html Afin de connaître les horaires, les lieux ou les démarches à effectuer pour la collecte des déchets, choisissez parmi les types de déchets ménagers ci-dessous.
02 97 68 33 81
Afin de limiter les nuisances que peut créer la collecte des déchets (bruits, problèmes de circulation), voici quelques conseils faciles à mettre en œuvre et qui peuvent s'avérer très utiles et profitables à tous :
Les restaurateurs et cafetiers pourront utiliser deux conteneurs installés à leur usage exclusif :
Pour connaître le détail de la tournée en centre-ville, vous référez au dépliant de présentation.
LES DECHETERIES
VERRES\line Le verre doit être déposé dans les conteneurs mis à disposition sur la voirie.
ENCOMBRANTS\line Sommiers, matelas, meubles, appareils ménagers\line (ni ordures ménagères, ni branchages).
\line Communauté d'Agglomération du Pays de Vannes\line PIBS - 30 allée Alfred Kastler\line BP 70206\line Tél. :
DECHETS VERTS DE JARDIN\line \line Dépôt de déchets verts de Vannes Bernus, rue des Vénètes\line Tél :
dépôt en déchèteries
Les cinq écostations
CADAVRES D'ANIMAUX\line - Cadavre inférieur ou égal à 5 kg :
RECUPERATION DE VIEUX METAUX
PILES USAGEES
LES DECHETS DE SOINS « COUPANTS - PIQUANTS »
La Communauté d'agglomération organise une collecte le premier samedi de chaque mois.
Ce système permet de conserver la confidentialité tout en permettant une traçabilité de ce type des déchets.
Inscription obligatoire auprès du service déchets de la communauté d'agglomération (tel :
Tel. :
02 97 68 33 81
Déchèterie de Vannes Tohannic
Ouverte depuis le 13 mai
Lundi, mercredi et vendredi 9h30-13h et 14h-18h
Samedi 9h30-13h et 14h-18h
Déchèterie de Vannes Bernus (déchets verts)\line Rue des Vénètes\line Ouverte le lundi, mardi, jeudi, vendredi et samedi de 14h à 18h ; dimanche 10h-12h
Déchèterie d'Elven\line Zone artisanale de Lamboux\line Ouverte le lundi, mercredi, jeudi, et vendredi de 9h30 à 12h et de 14h30 à 18h30.
Déchèterie de Ploeren\line Route de Mériadec\line Ouverte le lundi et mercredi de 9h30 à 12h30 et de 14h à 18h30.
les déchets encombrants :
les déchets inertes :
les déchets banals :
Koc'hu al lisou "http://www.mairie-vannes.fr/vie_quotidienne/infos_pratiques/marches_et_commerces/halle_des_lices/417/index.html" http://www.mairie-vannes.fr/vie_quotidienne/infos_pratiques/marches_et_commerces/halle_des_lices/417/index.html
Découvrez les trente commerçants sédentaires qui animent et font vivre la halle des lices ainsi que les dix-neuf producteurs qui se joignent à eux les jours de marché (mercredi et samedi) :
- A l'aide des rayons
- ou du "http://www.mairie-vannes.fr/getFile.aspx?FILEID=955" plan des halles
Cougoulic N°4
Dissais N° 17
Stop Andouilles N° 24
La ferme du pont romain N° 22
Le Barillec N° 11
Viande de haute qualité:
BOULANGERIE - PRODUITS LAITIERS ET BIOLOGIQUES
Biotiful N°25
La Maison des pains N°8
Produits Biologiques :
Pains spéciaux et traditionnels :
Caltré N°9
Au fournil breton N°13
Produits régionaux :
La ferme de Kerroui N°31
Produits laitiers
La Ferme du Luguen N°19
POISSONNERIE - CRUSTACES - COQUILLAGES
Aux poissons des Lices N°12
Les viviers des lices N°3
Cica marée N°1
Poissons, crustacés et coquillages \line Produits frais et produits cuits (crevettes) \line 1 four à cuisson pour les plats préparés\line Approvisionnement par les pêcheurs du\line Golfe, et les criées de Lorient, Quiberon, Concarneau et le Guilvinec\line Toute pêche de petits bateaux\line Le produit à goûter\line Selon la pêche, 1 ou 2 articles en promo chaque semaine
Traiteur saumon N°16
FRUITS ET LEGUMES
Le verger N° 15
Allusse fruits N°21
Fruits et légumes bio
FLEURS - DIVERS (cuisines et produits d'ailleurs)
La Comida N°14
Douceurs de jadis N°20
Aux comptoirs des halles N°29
Produits orientaux
N'Guyen N°18
La maison de l'Italie N°6
Épicerie fine, spécialités vietnamiennes, plats à emporter, rouleau de printemps, nems, samossas, papillotes, riz cantonnais, crabes farcis,...
Produits italiens:
Le grand olivier N°30
Olives cuisinées de Provence noires ou farcies, condiments:
LES PRODUCTEURS
Les producteurs fidèles aux Halles proposent les produits qu'ils cultivent ou élèvent.
Les réseaux de fibres optiques peuvent être posés avec du câble aérien (zones non urbaines) ou avec des câbles enterrés (zones urbaines).
Pour installer de la fibre optique enterrée, il faut au préalable construire une infrastructure de fourreaux et tubes dimensionnés suivant le besoin.
La pose de ces éléments s'effectue par micro-tranchée ou génie civil traditionnel.
Lorsque l'infrastructure de fourreaux est prête, les câbles de fibres peuvent être tirés dans le cas de câbles standard ou « portés » dans le cas de micro-câbles (le portage est un procédé qui consiste à faciliter la passage des câbles dans un tube en utilisant de l'air ou de l'eau).
Le micro-câble permet de passer beaucoup plus de fibres dans un fourreau qu'un câble standard et facilite le passage de nouveaux câbles pour l'extension du réseau.
Pour finir, il faut raccorder les différents tronçons de câbles pour fermer les boucles de réseau et raccorder les utilisateurs.
Ces raccordements sont effectués dans des boîtiers de dérivation étudiés pour l'usage de la fibre.
La Ville avait anticipé très largement la création du réseau par la pose de fourreaux dédiés au passage de fibres optiques lors de travaux antérieurs de génie civil et au fur et à mesure des opportunités de ces travaux.
Au lancement du projet, en octobre 2006, il ne restait que quelques tronçons de génie civil à réaliser pour constituer un réseau complet et enterré.
Seul un tronçon ne pouvant être enterré à ce jour est posé provisoirement en aérien.
Le réseau de fibres optiques permet la connexion des sites publics et des zones d'activités aux points de présence des opérateurs, afin de permettre à ces derniers d'apporter les services hauts débits.
Début 2008, de nombreux sites publics seront connectés sur ce réseau :
Des extensions et le raccordement de nouveaux sites sont d'ores et déjà à l'étude, à la demande des intéressés :
travaux de fibrage des zones d'activités Laroiseau et Ténénio
point formation Région et connexion des lycées (sites du Conseil Régional)
D'autres raccordements suivront, y compris pour les opérateurs de télécommunications.
Le coût global de réalisation du réseau est d'un montant de 1 250 000 euros HT.
la Communauté d'agglomération, l'Université de Bretagne-Sud et le Conseil général.
La Ville de Vannes est propriétaire du réseau de fibres optiques et en sera le gestionnaire (mode :
régie directe).
LA MISE A DISPOSITION DU RESEAU
Les utilisateurs devront s'acquitter d'une redevance correspondant à la location de fibres noires et se chargeront de la mise en place des équipements actifs.
Le réseau vannetais sera à très moyen terme l'artère principale sur laquelle pourront s'appuyer les opérateurs de télécommunication désireux d'apporter la fibre à l'abonné.
Guide de l'accessibilité
Le guide de l'accessibilité, intitulé « Bien vivre son handicap à Vannes », a pour objectif de donner toutes les clefs aux familles d'enfants handicapés, ainsi qu'aux adultes handicapés, pour s'installer et vivre harmonieusement à Vannes.
La loi du 11 février 2005 comporte de grandes avancées de principe concernant le handicap et les personnes handicapées.
Mais au-delà des principes, qui ont bien sûr leur importance, il faut passer aux réalisations.
C'est ce que la ville de Vannes a la volonté de faire depuis quelques années.
Sous l'égide de Pierre MARECHAL et d'Anne-Marie DURO, maires-adjoints, en liaison étroite avec les associations représentant les personnes handicapées, la Municipalité a beaucoup travaillé dans plusieurs directions :
- l'accessibilité des espaces publics et des équipements municipaux est un enjeu fondamental et fait partie des droits qui doivent être effectifs.
- Les services spécifiques, comme le réseau de transport mis en place par la communauté d'agglomération, constituent une autre priorité.
Beaucoup de choses passent également par l'information.
Une information, une communication qui doivent être réciproques pour être efficaces :
les attentes des personnes handicapées doivent être relayées vers tous ceux à qui incombe une responsabilité en la matière, et les personnes handicapées doivent disposer en retour, de toutes les informations utiles.
C'est tout le sens de ce guide du handicap, ouvrage pratique, que la Ville souhaite améliorer à chaque édition, et qui illustre une volonté inlassable de la part de la Municipalité :
adapter la ville au handicap.
- Maison Départementale de l'Autonomie
- Logement
Regroupant un ensemble d'informations pratiques, ce Guide se veut le plus pratique possible, en balayant largement les sujets de la vie courante et en orientant les lecteurs vers les structures et les interlocuteurs adéquats.
Redevance au titre de la lutte contre la pollution des eaux, applicable à l'ensemble des abonnés du service des eaux, que les logements soient raccordés à un réseau d'assainissement collectif ou équipés d'un assainissement individuel.
Redevance au titre de la modernisation des réseaux de collecte des eaux usées applicable aux seuls abonnés raccordés à un réseau d'égout.
Ces redevances, par mètre cube d'eau, financent les travaux destinés à protéger la qualité des eaux superficielles et souterraines, ainsi que la diversité des milieux aquatiques.
Ces redevances sont perçues par la ville de Vannes qui les reverse intégralement ensuite à l'Agence de l'eau Loire-Bretagne.
L'Etat
La TVA applicable aux tarifs et redevances est de 5,5 %
Des conteneurs enterrés de tri sélectif ont été mis en service à Saint-Patern, place de la République et rue du Rempart.
La Communauté d'agglomération, qui gère la collecte de ces déchets, a décidé d'installer des conteneurs enterrés en trois points du centre-ville de Vannes :
La collecte sélective devrait progresser très sensiblement grâce à ces nouveaux points de dépôt :
de 65 tonnes pour le papier et de 23 tonnes pour les emballages selon les estimations du service de collecte des déchets.
Trois autres conteneurs seront installés des deux côtés du port, une fois son réaménagement terminé.
Conteneurs à ordures pour les commerçants
- Conservatoire à rayonnement départemental http://www.mairie-vannes.fr/la_mairie/services_et_equipements_municipaux/equipements_culturels/le_conservatoire_a_rayonnement_departemental/295/index.html
En application de la dernière loi de décentralisation, l'Ecole Nationale de Musique de Vannes est devenue Conservatoire à Rayonnement Départemental.
Le Conservatoire de Vannes, Sarzeau, Pontivy est un établissement d'enseignement artistique spécialisé public, classé « Conservatoire à Rayonnement Départemental » et contrôlé pédagogiquement par l'Etat.
Le Conservatoire a pour missions de :
sensibiliser et former les futurs amateurs
former et orienter les futurs professionnels
accompagner les praticiens amateurs
Il accueille les élèves dès 4 ans (éveil musical).
Les enseignements proposés
Percussion, piano, orgue, harpes traditionnelle et celtique, classes d'ensemble.
Département des bois :
flûte traversière, hautbois, clarinette, basson, saxophone.
Département des cuivres :
trompette, trombone, cor, tuba.
Département des cordes :
violon, alto, violoncelle, contrebasse, guitare.
Département Formation Musicale, éveil.
Département Voix.
Création d'un 3e cycle de danse\line Le Conservatoire dispose d'un 3e cycle de danse jazz unique en Bretagne.
Chaque année, au printemps, « La semaine de la voix » met en valeur la filière vocale du conservatoire.
Il propose des cours de:
caisse claire,
accordéon diatonique,
des ateliers de pratique collective.
L'objectif de ce département est double :
- permettre aux élèves actuels du Conservatoire et aux futurs élèves de ce nouveau département d'échanger autour de cultures musicales différentes, de partager des pratiques instrumentales particulières, d'associer ces pratiques et instruments à l'occasion des ateliers mais également de projets pédagogiques communs et de bénéficier d'une formation diplomante.
- permettre aux membres du Bagad d'accéder à une formation musicale validante.
Résidence Claude Nadeau :
Claude Nadeau est en résidence au conservatoire en 2008. Les élèves du conservatoire vont pouvoir bénéficier de sa grande expérience musicale.
Claveciniste (premier prix de conservatoire), organiste, chef de choeur (elle a dirigé le choeur de Radio France Outremer), Claude Nadeau est spécialisée en musique ancienne.
Elle s'intéresse aussi aux musiques traditionnelles, au chant grégorien, à la danse, à la création contemporaine.
- Musée
Des expositions temporaires, des collections archéologiques et médiévales, des visites guidées et des animations, les musées de Vannes vous accueillent dans les hauts lieux du patrimoine de la ville :
La Cohue, Place Saint-Pierre en face de la Cathédrale et Château Gaillard, rue Noé au coeur de l'intra muros.
Consulter les horaires et tarifs détaillés !
MUSEE DES BEAUX-ARTS LA COHUE
Ouvert toute l'année
4.20 € ; 2.60 € ; gratuit pour les -12 ans.
Tarif groupe (à partir de 20 personnes) :
Du 17 mai au 30 septembre ouvert tous les jours, de 10h 18h.
Pass Musées (pour les 2 musées) :
6 € ; 4 € ; gratuit pour -12 ans.
Tarif groupe (à partir de 20 personnes) : 3 € pour les 2 musées
MUSEE D'HISTOIRE CHATEAU-GAILLARD
Du 14 juin au 30 septembre \line ouvert tous les jours, de 10h à 18h.
GRATUITE ET REDUCTIONS
Pour tout renseignement complémentaire contactez le musée (02 97 01 63 00)
Cette opération militaire se double d'une expédition scientifique, qui vise à redécouvrir les richesses naturelles et historiques de ces territoires.
Frédéric Cailliaud (1787-1869), Voyageur, égyptologue, naturaliste
Entre 1815 et 1822, il participe à deux expéditions scientifiques égyptiennes, et retrouve les anciennes mines d'émeraudes des pharaons à Zabarah près de la mer Rouge.
Il remonte ensuite la vallée du Nil jusqu'à la sixième cataracte et plus tard, il réussit à pénétrer en Éthiopie où il découvre les ruines de Méroé, ancienne capitale du pays.
De ses voyages égyptiens, il ramène une collection de près de mille objets.
À sa mort, il lègue une grande partie de sa collection au musée archéologique Dobrée de Nantes.
Le Musée de Vannes hérite d'amulettes funéraires et d'un couvercle de sarcophage en bois polychrome.
Au cours du XIXe siècle, se multiplient les expéditions vers les autres continents.
L'objectif est de découvrir de nouvelles terres, de les cartographier et d'en étudier la faune et la flore.
Très souvent, il s'agit aussi d'établir ou de renforcer des colonies.
Des officiers de marine rapportant des souvenirs de voyages
Pour administrer ces territoires, la France y envoie bon nombre d'officiers de marine et d'ingénieurs qui, de ces voyages, rapportent des souvenirs de toutes sortes.
C'est ainsi que Vannes, comme beaucoup d'autres musées de Bretagne, voit sa collection s'enrichir de plus de cinq cents objets exotiques, artefacts de civilisations lointaines ou disparues, et de spécimens naturels en tous genres :
animaux par centaines, coquillages marins par milliers, plantes, coraux…
Louis Audemard (1865-1954), un « soldat archéologue »
Né dans le Gard, d'un père marchand d'étoffes, rien ne prédestinait le jeune Louis Théophile à la carrière de marin, encore moins à celle d'archéologue.
Pourtant, à l'âge de 17 ans, il entre dans une école militaire navale.
Il participe en 1883 à la campagne d'Islande et y rencontre l'écrivain Pierre Loti.
Le jeune officier reçoit les médailles militaires du Tonkin et de Chine.
A sa retraite en 1918, le capitaine de frégate s'installe à Auray.
Des fouilles qu'il a menées à Carthage en 1889, il rapporte de nombreux objets puniques et romains.
En 1948 et 1951, il fait don au Musée de Vannes d'une grande partie de sa collection, en particulier un remarquable mobilier funéraire provenant d'une nécropole carthaginoise.
Aquarelle de Louis Audemard
manuscrit SPM
Fondée en 1826 par une poignée d'érudits vannetais, La Société Polymathique du Morbihan a pour objet l'étude des sciences de la Terre, de l'Histoire, des Arts.
Elle s'occupe également de réunir dans un musée des éléments naturels et autres objets de curiosités, provenant principalement du Morbihan .
La Société Polymathique du Morbihan
Les chercheurs et érudits de cette société savante sont souvent des notables :
médecins, juges, hommes politiques ou des religieux.
En quelques décennies, des milliers d'échantillons naturels sont collectés, étudiés et inventoriés, et permettent la publication de « catalogues raisonnés des productions des trois règnes de la nature du Morbihan » :
botanique, zoologie et minéralogie.
Au milieu du XIXe siècle, l'archéologie prend son essor, et plusieurs centaines de sites de toutes les époques sont ainsi fouillés.
Un siècle après sa fondation, cette société savante a constitué une collection considérable, grâce en particulier aux travaux scientifiques de personnages marquants :
Amand Taslé, Gustave de Closmadeuc, Jean-Marie Galles…
Michel-Louis-François de Limur (1817-1901), savant minéralogiste
Né à Guérande, d'un père lieutenant de vaisseau, il occupe sous le Second Empire quelques mandats électifs (conseiller municipal, conseiller général).
En 1838, il entre à la Société Polymathique du Morbihan.
Membre de la Société Géologique de France et de nombreuses sociétés savantes, il est peu à peu reconnu comme un minéralogiste de réputation internationale.
Il réunit une importante collection de minéralogie et d'archéologie préhistorique et publie plusieurs études, dont le "C atalogue raisonné des minéraux du Morbihan" en 1884. A la fin de sa vie, il donne à l'institut de géologie de Rennes, sa collection composée de huit cents échantillons.
M. de limur (Musée de Vannes, fonds SPM)
Gustave de Closmadeuc (1828-1918), médecin et archéologue
Natif de la Roche-Bernard, Gustave est le fils d'un médecin des épidémies.
Encore jeune étudiant, il se distingue dans la lutte contre les épidémies de choléra et de dysenterie qui frappent la France vers 1850. Devenu chirurgien, il réalise quelques prouesses médicales, et s'implique aussi dans l'amélioration de l'accès aux soins des plus déshérités et dans la salubrité publique et les hôpitaux de Vannes.
Il consacre l'essentiel de son temps libre à sa passion, l'archéologie.
Dès 1858, il devient un membre actif de la Société Polymathique dont il sera plusieurs fois le président.
Il participe ou dirige de nombreuses fouilles et publie des dizaines d'articles scientifiques, particulièrement sur les pratiques funéraires des civilisations passées.
Il réétudie le grand cairn néolithique de l'île de Gavrinis et découvre à proximité les vestiges d'un prieuré médiéval.
Gustave de Closmadeuc et ses héritiers ont donné au musée plus de cent soixante dix objets et une centaine de monnaies.
Gustave de Closmadeuc, par ses innombrables travaux, est l'une des personnalités les plus marquantes de la recherche archéologique en Morbihan au XIXe siècle.
Pichet médiéval découvert à Gavrinis
Des ecclésiastiques, historiens ou archéologues
Aujourd'hui, on pourrait s'étonner que des curés dirigent des recherches archéologiques.
Pourtant, au cours du XIX e siècle et jusque la Seconde guerre mondiale, cette pratique était relativement courante.
Ces hommes ont reçu au séminaire une formation classique et disposent aussi d'un certain temps libre.
Beaucoup s'adonnent à l'histoire, quelques autres à l'archéologie.
Le chanoine Joseph Mahé (1760-1831), né à l'Ile-d'Arz dans une famille de marins, entre au Séminaire de Vannes en 1778 où il fait de brillantes études classiques.
Considéré comme le premier érudit morbihannais, il publie en 1825 son « Essai sur les Antiquités du Morbihan
Antoine Léon Davy de Cussé (~1823-1886), archéologue et illustrateur
Au XIX e siècle, la photographie est encore très rare et le seul moyen de conserver des traces des vestiges archéologiques, objets ou monument, est le dessin.
C'est une discipline dans laquelle Léon de Cussé montre un véritable talent.
En 1865, il publie le « Recueil des signes sculptés sur les monuments mégalithiques du Morbihan
En 1863, il entre à la Société Polymathique du Morbihan et occupe la fonction de conservateur du Musée d'Archéologie de 1866 à 1879. Son talent se révèle dans les nombreuses planches aquarellées d'objets qu'il réalise et que conserve aujourd'hui la bibliothèque de la société savante.
Vase de l'Age du Bronze, par de Cussé (Archives de la SPM)
L'enrichissement des collections du Musée de Vannes n'est pas seulement l'œuvre de fortes individualités, mais profite aussi d'une démarche collective et plus anonyme.
Lorsqu'un site archéologique est menacé, il ne s'agit plus de collectionner, ni d'effectuer de patientes recherches, mais d'agir dans l'urgence pour sauver ce qui peut l'être.
Les polymathes ont aussi œuvré à la constitution d'un médaillier, par des achats et d'innombrables donations de monnaies.
Le XX e siècle connaît de profonds changements dans l'enrichissement des collections du musée.
La collecte minutieuse d'échantillons naturels s'arrête.
En revanche, les donations d'objets augmentent très fortement entre les deux guerres.
Après la promulgation de la loi de 1941 sur l'archéologie, les fouilles sont désormais moins nombreuses.
Néanmoins, deux personnalités marquent de leur empreinte la recherche en Morbihan et font donation de leur collection :
Louis Marsille (1872-1966), conservateur du Musée archéologique
Avec beaucoup d'autres, il contribue à l'achat de Château Gaillard en 1912 et la création du musée archéologique.
Il en devient le Conservateur de 1920 à 1955 et rédige le dernier catalogue des objets du musée, publié en 1921. Bourreau de travail, il rédige plus de cent articles d'histoire ou d'archéologie, notamment sur l'âge du bronze, l'époque gallo-romaine et les mégalithes.
Son importante collection archéologique entre au musée en 1966.
Yves Coppens (né en 1934), 60 ans d'archéologie et de paléontologie
Né à Vannes, d'un père scientifique, il se passionne depuis son enfance pour la Préhistoire.
En 1952, il devient membre de la Société Polymathique.
Durant sa jeunesse, il mène des prospections et quelques fouilles archéologiques, principalement dans le golfe du Morbihan.
Il s'intéresse en particulier aux vestiges gaulois appelés « ateliers de briquetage », sites côtiers où les Vénètes produisaient du sel dans des fours.
Auteur de nombreux ouvrages consacrés aux origines de l'homme et à la paléontologie, Yves Coppens poursuit aujourd'hui ses travaux de recherches et collabore à la valorisation du savoir auprès des publics.
Quand les musées s'enrichissent, c'est le patrimoine de chacun qui se développe.
Aux achats, soutenus par le Fonds Régional d'Acquisitions pour les Musées, s'ajoutent les donations nombreuses et variées, notamment des artistes et de leurs familles :
Jean-Pierre Pincemin, Aurelie Nemours, Roland Sénéca, Pierre Collin…
Très récemment, l'atelier Lacourière-Frélaut a fait don de 138 estampes d'Olivier Debré, participant, par ce geste généreux, à ancrer un peu plus l'identité du musée de Vannes dans le domaine de l'estampe contemporaine.
Aurelie Nemours, Roi, 1960-1972, sérigraphie, Coll. musée de Vannes
UN OUVRAGE
Le catalogue « La Société Polymathique du Morbihan », éditions Musée de Vannes, 2005
est en vente à la boutique du musée, 20 €.
du 1er juillet au 31 août (sauf jours fériés),
Visite guidée de l'exposition par un guide-conférencier du service Animation du Patrimoine :
Chaque lundi et vendredi à 16 heures
mercredi 8 octobre 2008
à 14 h 30, au Château de l'Hermine :
Conférence de Christophe Le Pennec, assistant de conservation au musée de Vannes
dans le cadre des séances mensuelles de la Société Polymathique du Morbihan
mercredi 12 novembre 2008
Conférence de Marie-Hélène Santrot, conservateur au musée Dobrée, Nantes
La collection de Denise Delouche est le reflet, en estampe, de l'intérêt que la Bretagne a suscité chez les peintres du XIXe siècle.
Ce thème a occupé sa carrière de professeur d'Histoire de l'art à l'université de Rennes 2, et largement débordé dans un incessant travail de recherche qu'elle poursuit encore aujourd'hui, par la publication d'ouvrages, précieux outils pour qui s'intéresse à ce champ particulier de la création.
La Bretagne existe déjà au regard des siècles précédents, mais va devenir au XIXe siècle une véritable terre d'aventure pour bon nombre d'artistes.
Dans les pas de Michelet, Hugo, Stendhal, Flaubert, parfois avant eux (« Par les champs et par les grèves » ne paraîtra qu'en 1887), on voit arriver dessinateurs, graveurs, peintres, séduits par l'âpreté des paysages marins, l'originalité des architectures religieuses, le mystère des monuments dits celtiques, et par-dessus tout l'exotisme des habitants de cette région qu'on trouve à la fois sauvage et chatoyante.
Eugène Devéria sera de ceux-là.
L'estampe va véhiculer un large éventail de portraits de gens de Bretagne.
Le portrait peut aussi être celui d'une ville :
Le Breton est pittoresque, lithographié par Germain David-Nillet ou sous la pointe sèche de Gôbo, gravé « dans le vent » par Jean-Julien Lemordant...
Un pas de plus et il prend figure de l'Ankou chez Pierre Abadie-Landel.
Pierre de Belay introduit de la tendresse dans son « retour du marin », saisissant l'enfant.
Deux artistes chers à Denise Delouche, Mathurin Méheut et Yvonne Jean-Haffen, sont liés par une complicité créative et un goût partagé pour la vie des hommes et des femmes de Bretagne.
Plus apaisés mais tout aussi littéraires, les paysages de Camille Bernier, Tancrède Abraham ou les lumineux espaces d'Henri Saintin dont « Neige en novembre » appartenant aux collections du musée de Morlaix est déposé à Vannes.
Un peu plus tard, le mouvement des Seiz Breur (« Les 7 Frères ») fondé en 1923 par Jeanne Malivel et René Creston, va fédérer le travail créatif d'artistes en recherche d'une modernité ancrée dans la tradition bretonne.
De ses voyages il rapporte dessins et croquis de Bretons qu'il met en scène dans sa peinture.
Même regard dans les œuvres de Charles Fortin, « Les conscrits bretons », d'Hugues Merle, « La demande en mariage », ou encore d'Eugène Martin, « Le cabaret breton », qui entretiendront durablement les stéréotypes de la bretonnerie.
Les peintres vont trouver dans cette région, des paysages qui font écho à leur exaltation intérieure.
L'esprit romantique souffle et la mer est lieu de contemplation devant le « Tombeau de Chateaubriand » pour Marcin Zaleski.
Ce mouvement a eu pour ambition de concilier recherches plastiques contemporaines et arts décoratifs, littérature et musique, langue et spiritualité.
Les métiers saisis dans la précision du geste, le détail d'un costume, la beauté d'une algue ou un paysage parcouru, vont nourrir leur œuvre personnelle et commune.
mercredi 10 septembre 2008, à 15 heures, au musée
Vitré, Dinan, Dol où Birket-Foster réunit dans une même image « A shop at Dol » la qualité d'une architecture ancienne et la préciosité des costumes des femmes choisissant des étoffes sous le porche de la maison.
La Bretagne n'est pas seulement rurale.
Jean Morin tire sur un fin Japon une eau-forte aux puissants contrastes, pour figurer des grues dans un port industriel, probablement Saint-Nazaire.
Pierre Dubreuil joue de la géométrie des lignes pour camper ses « Bigoudènes et marins sur le port », en marche vers la modernité, Maxime Maufra ouvre la voie avec « Tonquédec », poursuivie avec des œuvres de Jean Deyrolle et Charles Lapicque.
Aux amis disparus, Jules Paressant, Pierre Gilles, Jean Urvoy, s'ajoutent les amis d'aujourd'hui et, aux achats de pièces historiques, sans cesser pour autant, Denise Delouche s'autorise des coups de cœur pour des œuvres contemporaines, retenues pour leurs qualités plastiques, le rythme d'une ligne, la vibration d'une couleur, la générosité d'une matière.
Il y a des compagnonnages de longue date :
Yves Bougeard, Renée Le Hérissé, et les choix où se mêlent l'intérêt technique, le thème traité et l'attachement humain à l'artiste, Rodolphe Le Corre, Georges Le Fur, Maya Mémin.
La collection de Denise Delouche n'est pas non plus fermée aux univers particuliers, comme celui de Simone Le Moigne, évoquant dans un langage naïf, coloré et précis, ses souvenirs d'enfance en Bretagne.
Enfin, il y a les rencontres récentes, avec Geneviève Asse par exemple, et d'autres à venir.
Denise Delouche a ouvert des générations d'étudiants à la connaissance de l'art, la compréhension de l'image, aux codes de représentation qu'il convient de décrypter.
La connaissance donc, indispensable pour aiguiser le regard et se forger des choix personnels.
Cette leçon, elle ne cesse de l'appliquer pour elle-même, mais pour mieux se laisser surprendre par l'œuvre originale, - et séduire.
La collection est le portrait du collectionneur, ici mouvante, vivante, sans cesse retouchée.
Marie-Françoise Le Saux, mai 2008
NOTICES ARTISTES
Pierre ABADIE-LANDEL (1896-1972)
Dès 1923, Pierre Abadie-Landel adhère aux principes esthétiques qui animent le groupe des Seiz Breur.
En 1916, il expose des bois gravés inspirés de la guerre.
Plus tard il réalise un grand nombre de gravures et de monotypes sur la vie des ports en Cornouaille.
Tancrède ABRAHAM (1836-1895)
Elève de Jules Noël et ami de Camille Bernier, Tancrède Abraham a été conservateur du musée de Château-Gontier.
Les musées de Rennes, Laval, Château-Gontier conservent peintures et eaux-fortes, inspirées de la Mayenne, de l'Anjou et de la Bretagne.
Cette gravure a été exposée à Paris en 1875.
Henri AMÉDÉE-WETTER (1869-1929)
Henri Amédée-Wetter est peintre, illustrateur, graveur sur bois.
Son style se caractérise par les striures régulières d'où émerge le modelé des formes.
Sociétaire de la première Société de la gravure sur bois originale en 1911, il a publié dans le Nouvel Imagier et dans l'Imagier.
A partir de 1912-1913, il traite abondamment des scènes du rude travail des Finistériens aux visages burinés.
Geneviève ASSE
Peintre de la lumière et de la transparence, Geneviève Asse puise dans l'atmosphère de Bretagne, et notamment la presqu'île de Rhuys, lieu de son enfance, une inspiration qui s'exprime par les multiples nuances des bleus, et aussi les espaces très purs de la gravure.
Maurice ASSELIN (1882-1947)
Peintre, à la fois lumineux et intimiste, Maurice Asselin affectionne les paysages marins de Bretagne, notamment de Concarneau, où il réalise un grand nombre d'aquarelles.
Il a illustré de 23 lithographies La rapsodie foraine de Tristan Corbière.
Adolphe-Marie BEAUFRERE (1876-1960)
Le Pouldu, puis Larmor-Plage retiendront ce peintre et graveur, ami de Jean Frélaut, et, comme lui, chantre de la Bretagne.
Jacques BELTRAND (1874-1977)
Initié à la gravure par son père Tony Beltrand, et Auguste Lepère, Jacques Beltrand consacre sa longue existence à la gravure sur bois, qu'il traite avec une dextérité remarquable.
Il a participé à la fondation de la Société de la gravure sur bois originale en 1911. Les paysages de Belle-Ile figurent parmi ses plus belles planches.
Camille BERNIER (1823-1902)
Alsacien d'origine, Camille Bernier, ami de Corot, se fixe en Bretagne à la suite de son mariage, d'abord à Brest, puis le reste de sa vie à Bannalec.
Il en peindra les paysages ruraux dans un solide réalisme issu de l'école de Barbizon.
BIRKET-FOSTER (1825-1899)
A Londres le jeune homme entre en apprentissage chez un graveur sur bois.
A partir de 1846, il travaille à l'illustration des livres célèbres de l'époque.
Il reste fidèle à la lithographie pour Brittany a serie of 35 sketches, compte rendu d'un voyage dans la péninsule, publié en 1878.
François BONVIN (1817-1887)
Comme beaucoup d'artistes, c'est la copie des maîtres au Louvre qui conduit François Bonvin à une peinture de genre sensible.
Sa gravure reprend des thèmes proches.
Il est venu deux fois en Bretagne en 1853 et 1870. De 1861 à 1871, Cadart éditera quatre gravures d'inspiration bretonne dans la Première suite de dix eaux-fortes, dont celle-ci datée 1871.
Yves BOUGEARD
Yves Bougeard a formé quelques générations de plasticiens à l'université de Haute-Bretagne.
Dans le sillage de Eugène de Kermadec, il a développé dans son œuvre peint, entre réalité et abstraction, un dialogue subtil entre tache et graphisme coloré.
Ses estampes sont peu nombreuses.
Henri BOUTET (1851-1919)
Peintre, illustrateur et graveur, Henri Boutet pratique avec bonheur la technique de l'eau-forte en couleurs.
A côté des élégances parisiennes, il a aimé l'énergique allant des Femmes de la mer et particulièrement des Cancalaises.
Pierre Eugène CLAIRIN (1897-1980)
Pierre Eugène Clairin fréquente successivement les ateliers de Cormon, Ranson et Sérusier avec lequel il a découvert la Bretagne qu'il fréquente jusqu'à la fin de sa vie.
Vuillard l'initie à la lithographie en 1927. En 1958, il sera nommé professeur de lithographie à l'école nationale des Beaux-Arts.
René-Yves CRESTON (1898-1964)
Né à Saint-Nazaire, Creston étudie à Paris dans l'atelier de Cormon.
Il est le co-fondateur avec Jeanne Malivel du mouvement des Seiz Breur (1925-1945) et partage pleinement engagement artistique et militantisme breton.
Germain DAVID-NILLET (1861-1932)
Elève de Léon Lhermitte, Germain David-Nillet s'attache à la représentation de scènes populaires et d'intérieurs pittoresques.
En 1902, il découvre le Faouët où il va puiser de nombreux sujets, dont cette figure de paysan, vers 1906, magnifiée par son titre.
Pierre DE BELAY (1890-1947)
Originaire de Quimper, Pierre de Belay est, très jeune, attiré par le dessin et la peinture, encouragé dans cette vocation par Max Jacob, qu'il retrouve quelques années plus tard à Paris.
En 1923 il décore la salle à manger de l'hôtel Ker Moor de Bénodet ; sa carrière est lancée.
La Cornouaille, ses marchés et ses pardons, figurent parmi les thèmes favoris du peintre.
Xavier DE LANGLAIS (1906-1975)
Né à Sarzeau, Xavier de Langlais devient membre des Seiz Breur en 1927. Sa foi religieuse et son engagement pour une culture bretonne vivante se trouvent réunis dans une œuvre multiforme :
peinture, écriture et gravure, domaine dans lequel il aborde toutes les techniques, bois et lino, eau-forte et lithographie.
Eugène DELÉCLUSE (1882-1972)
Elève de son père Auguste Delécluse, de Cormon et pour la gravure de Walner, peintre et graveur, il a puisé ses sujets dans son expérience de la guerre (à Salonique), dans sa vie à Paris, dans ses voyages, en Angleterre et ses vacances en Bretagne (à partir de 1910), entre autres à Audierne, Douarnenez et dans le Morbihan.
Eugène DEVÉRIA (1805-1865)
De ses séjours en Bretagne en 1830 et 1833, Eugène Devéria rapporte notes et dessins, supports à des scènes réintégrées dans sa peinture.
Cette gravure est la seule trace d'un tableau exposé à Nantes en 1839.
Jean DEYROLLE (1911-1967)
Jean est le petit-fils du peintre Théophile Deyrolle.
Après une enfance à Concarneau, il étudie à Paris et s'initie à la gravure.
Au Maroc, il rencontre Nicolas de Staël, compagnon de sa cousine Jeanine Guillou, elle-même peintre.
De retour en Bretagne, il se lie d'amitié avec Charles Estienne à Brest.
A partir de 1946, Jean Deyrolle rejoint les peintres abstraits de la galerie Denise René.
Pierre DUBREUIL (1891-1970)
Bien qu'originaire de Quimper, c'est à Vannes que Pierre Dubreuil fait ses études avant de rejoindre Paris en 1910. C'est en virtuose qu'il pratique la gravure et notamment le burin pour illustrer les paysages du Morbihan.
Charles FORTIN (1815-1865)
Un temps fixé à Nantes, Charles Fortin s'est spécialisé dans le sujet breton dès 1838. Il a été considéré alors comme l'un des créateurs du mouvement réaliste avec Adolphe Leleux, avant Millet.
Jean FRÉLAUT (1879-1954)
C'est à l'atelier Cormon à Paris que se forme le jeune artiste, né à Grenoble, mais d'origine vannetaise.
Marcel Beltrand et le Canadien Donald Shaw Mac Lauglhan l'initient à la gravure dont il pratique toutes les techniques en étroite relation thématique avec la peinture.
En 1934, il a eu le prix de la gravure française à la Biennale de Venise.
Les paysages et la vie du golfe du Morbihan constituent ses thèmes favoris.
Gaïde pratique une peinture figurative et onirique et développe, à Saint-Malo, une carrière de portraitiste.
Elle a aussi réalisé en 1998-1999 des gravures de grand format tirées à l'atelier Tugdual à Cancale.
Pierre GILLES (1913-1993)
Autodidacte, Pierre Gilles a souvent séjourné à Pont-Aven.
Son œuvre peint, encore mal connu, est fortement Imprégné de la foi qui l'anime.
Georges GOBO (1876-1958)
Né à San Francisco, Gobo arrive très jeune en France où il pratique la gravure en autodidacte.
Grand prix de la gravure en 1939, son œuvre gravé comprend une centaine d'eaux-fortes, pointes sèches et quelques lithographies.
Il sera un subtil illustrateur de la vie de Bretagne.
Xavier HAAS (1907-1950)
Xavier Haas séjourne dans la presqu'île de Rhuys et devient très ami avec Xavier de Langlais.
On retient de son œuvre la part importante faite à l'illustration, notamment le conte pour enfant de Youenn Drezen « Buhez Lommig ».
Claude HUART
Claude Huart a été directeur de l'école des Beaux-Arts de Lorient.
Sa gravure en couleur est à bois perdu :
le même bois re-gravé en cours d'impression donne successivement toutes les couleurs, aucun repentir n'est permis… technique traditionnelle et procédé sophistiqué.
Louise IBELS (1891-1964)
Sœur du peintre Henri Ibels, elle a été membre de la Société des aquafortistes français et de la société Le trait.
Elle s'attache aux types populaires les plus misérables.
Parmi quelques estampes inspirées de la région de Douarnenez, celle-ci doit être Le calvaire, exposée en 1926.
Yvonne JEAN-HAFFEN (1895-1993)
C'est aux côtés de Mathurin Méheut, dont elle est l'élève puis l'amie fidèle, qu'Yvonne Jean-Haffen découvre la Bretagne en 1926. Ses premiers bois gravés datent de 1927, elle va vite préférer le lino plus facile à graver… Elle cherche avec la glycérine des effets particuliers.
Jean-Émile LABOUREUR (1877-1943)
Né à Nantes, fixé en 1927 à Pénestin, Jean Emile Laboureur fréquente l'Académie Julian à Paris.
Son œuvre, très prolixe, se décline dans toutes les techniques :
l'eau-forte, le burin, le bois, la lithographie.
François-Hippolyte LALAISSE (1810-1884)
Il fait en 1843 et 1844 deux voyages d'enquête en Bretagne à la demande des éditeurs nantais Charpentier.
Son relevé des costumes relève d'un véritable travail d'ethnologue.
Il dessine et lithographie, avec un très grand souci du détail, les costumes des diverses régions de Bretagne.
Ces deux lithographies de La Galerie armoricaine sont originales l'une par la couleur (édition dite de luxe) l'autre par son encadrement (probable essai pour une deuxième édition).
Charles LAPICQUE (1898-1988)
Charles Lapicque est le peintre de la couleur et de la perception.
Ses paysages de Bretagne ou d'ailleurs sont des visions transposées en un graphisme gestuel d'une grande expressivité poétique.
Louis LE BRETON (1818-1866)
Né à Douarnenez, dessinateur et lithographe, Louis Le Breton fait ici, en 1846, un remarquable condensé d'une Bretagne imaginaire, pittoresque et romantique, telle que les lithographes l'ont popularisée.
Rodolphe LE CORRE
Dans ses gravures, comme dans ses grands formats peints, Rodolphe Le Corre ancre son œuvre dans le réel, scruté, transposé, transmuté dans cette autre réalité, celle de l'œuvre que l'on scrute à son tour, intrigué et séduit.
Georges LE FUR
Autodidacte, Georges Le Fur a adopté la difficile technique de la gravure sur bois, dite à bois perdu.
Il a illustré des textes du philosophe E. Jünger, a gravé une suite sur le voyage de Saint Brandan.
Il a abordé le grand format, en gravure et en peinture, sur le thème de l'exode.
Renée LE HÉRISSÉ
D'une recherche universitaire sur la désécriture, Renée Le Hérissé a gardé une passion pour les vestiges d'écritures anciennes et les traces que laisse l'homme dans l'histoire.
Ses gravures relèvent d'un langage mystérieux que notre œil tente d'appréhender sans jamais y réussir.
Simone LE MOIGNE (1911-2001)
Autodidacte et vraie « naïve » en peinture, Simone Le Moigne s'est mise à peindre à l'âge de 58 ans.
Elle restitue, avec fraîcheur, le monde coloré de son enfance rurale.
Elle n'a fait que quelques lithographies.
Jean-Julien LEMORDANT (1787-1968)
Après des études à Rennes, puis Paris, il se fixe en Finistère.
Le magistral décor réalisé pour l'Hôtel de l'Epée à Quimper (actuellement déposé au musée des Beaux-Arts de Quimper), caractérise son style mouvant et synthétique.
Ses gravures sont peu nombreuses, celle-ci reprenant l'un des sujets de l'Hôtel de l'Epée.
Léon LHERMITTE (1844-1925)
Célèbre en 1882 avec La paye des moissonneurs, Léon Lhermitte est un spécialiste du sujet paysan.
Il séjourne en Bretagne en 1874,1875 et 1876. Sa gravure d'une description très précise a été publiée dans L'eau-forte en 1878. Le tableau Pèlerinage à la Vierge du pilier, de composition différente, exposé en 1875 est aujourd'hui conservé à Toronto.
J. LITOUX ( ?)
Cet architecte nantais a été professeur de dessin aux écoles d'art de la ville de Paris à partir de 1868. En 1872, il expose à Nantes les plans de l'église Saint-Bruno de Grenoble.
En 1881, il expose à Paris Une rue Vitré.
Cette eau-forte se rattache au goût romantique pour Vitré et ses vieilles rue tortueuses.
Jeanne MALIVEL (1895-1926)
Quittant Paris, Jeanne Malivel choisit de vivre à Loudéac, sa ville natale.
Phare du mouvement des Seiz Breur, elle consacre sa vie à la cause bretonne et au renouvellement des arts ancrés dans une tradition régionaliste.
En 1922, ses gravures sur bois d'une grande force expressive illustrent l'Histoire de notre Bretagne de Jeanne Coroller-Danio.
Renouant avec l'image populaire, cette gravure amorce la série de Quatorze saints de Bretagne que les Seiz Breur publieront.
Emile MALO-RENAULT (1870-1938)
Etudie à l'école des Arts Décoratifs de Paris.
Ses sujets, d'une délicate légèreté, sont traités à l'eau-forte en couleur, pointe sèche ou bois gravé.
Il a illustré de nombreux livres dont La Rapsode foraine de Tristan Corbière.
Enrique MARIN
Né à Séville, Enrique Marin a adopté la France en 1958 et la Bretagne (Pont-Aven) en 1972. C'est d'abord un graveur, puis un peintre, un sculpteur, un céramiste.
Fantaisie et humour caractérisent son œuvre.
Eugène MARTIN ( ?)
Peu connu, peintre et graveur, Eugène Martin a publié chez Cadart en 1868 une suite de dix eaux-fortes intitulée Les Bretons mœurs et coutumes, inspirées de la région de Pont-Aven.
Cette gravure, publiée dans l'Illustration nouvelle, complète la série.
Maxime MAUFRA (1864-1918)
Le Nantais Maxime Maufra rencontre Gauguin à Pont-Aven en 1890. C'est Eugène Delâtre à Paris qui lui fait découvrir la gravure et ses infinies variations.
Il a gravé une centaine d'estampes.
En 1894, L'estampe originale a tiré cent épreuves de l'eau-forte « Tonquédec ».
Mathurin MÉHEUT (1882-1958)
La Bretagne a une place essentielle dans l'œuvre de Mathurin Méheut :
hommes et femmes au travail et à la fête.
Illustrateur, peintre, graveur, son œuvre est considérable.
Il a abordé la gravure sur bois, et sur linoléum, surtout à ses débuts.
Plus tard, il fera des recherches techniques autour de l'eau-forte et déposera des brevets.
Le potier a été publié dans la Revue de l'art ancienet moderne en 1923.
Maya MEMIN
Le papier, avec ses infinies variations de matière, et les encres de couleur, sont les matériaux avec lesquels Maya Memin construit des espaces et capte la lumière.
Hugues MERLE (1823-1881)
Peintre de scènes de genre anecdotiques et de portraits, la date de son passage en Bretagne n'est pas repérée.
Cette gravure publiée par L'artiste est la trace d'un tableau non localisé, sans doute exposé à Paris.
Jorg MORIN (1910-2000)
Proche du groupe nantais des « Amis de l'art » actifs dans les années 50, J. Morin est peintre, lithographe et aussi graveur comme son ami Ferrand.
Ce n'est parfois qu'un repère, une simple proposition… » ( Naissance de la peinture, 1972)
MORIN-JEAN (1877-1940)
Morin-Jean aborde la gravure vers 1912 conseillé par son ami Maufra et guidé par Eugène Delâtre.
Il a produit près de 300 burins et eaux-fortes.
Vers 1917, il aborde la technique du bois et réalise trente gravures sur bois.
Jules PARESSANT (1917-2001)
A Nantes, Jules Paressant a mené de front une carrière de chirurgien et d'artiste influencé par l'école de Pont-Aven.
Son œuvre est considérable et atypique :
sculptures sur bois, sur pierre, sur bronze, gravures, mosaïques.
René QUILLIVIC (1879-1969)
Né à Plouhinec près d'Audierne.
D'abord ébéniste, sculpteur sur bois, il est l'auteur de nombreux monuments aux morts en Bretagne.
Il devient graveur sur bois de fil à partir de 1912 et illustre abondamment son terroir finistérien.
En 1926, il publie un album de douze bois intitulé Petite histoire bretonne.
Cette gravure au graphisme celtisant date de 1929.
Etienne RAFFORT (1802-1895)
Peintre de scènes de genre et de paysages, il a surtout peint Venise, Naples, Constantinople et l'Algérie.
La date de cette eau-forte, 1834, nous donne une indication sur un voyage en Bretagne.
Georges ROBIN (1904-1928)
Georges Robin débute très tôt à l'Ecole des Beaux-Arts de Nantes, puis à Paris, où il intègre l'atelier de Jean Boucher.
Au cercle celtique, qui dispense des cours de breton, il rencontre Jeanne Malivel et René-Yves et Suzanne Creston dont il devient l'ami et avec eux un membre actif des Seiz Breur.
Théodore RUHIERRE (1808-1884)
Théodore Ruhièrre est peintre, buriniste et médailleur.
Le trait souple et fin de la gravure sur acier valorise les effets atmosphériques.
Elle permet des tirages importants et les revues du XIXè siècle l'ont beaucoup utilisée.
Henri SAINTIN (1845-1899)
Ses amis Alexandre Segé et Francis Blin lui font découvrir la Bretagne qui devient, à partir de 1875, un sujet fréquent dans sa peinture.
Le tableau correspondant à cette gravure est conservé au musée des Beaux-Arts de Rennes.
Daté 1876, il a été exposé à Paris en 1877.
Jean URVOY (1898-1989)
Né à Dinan, autodidacte, Jean Urvoy, pratique la gravure sur bois en amateur, parfois dans de très grands formats.
L'inventaire de ses gravures compte environ 400 pièces.
Patrick VERNET
Avec cette œuvre, Patrick Vernet a été titulaire, en 1979, du premier prix de peinture organisé par la ville de Rennes.
Marcin ZALESKI (1796-1877)
Né à Cracovie, Marcin Zaleski a peint Varsovie et été professeur à l'académie de cette ville.
Il a étudié à Paris et se spécialise dans des vues d'architecture.
On ignore s'il est effectivement venu à Saint-Malo ou s'il a puisé cette vision très romantique dans la lecture de Chateaubriand.
L'eau-forte a été publiée en 1865 par la Société des aquafortistes.
Il affectionne les intérieurs paysans, les chaumières du Morbihan qui servent de cadre à des scènes anecdotiques, parfois à connotation contre-révolutionnaire. La gravure est datée 1842, on ignore la localisation du tableau.
A propos de l'intitulé de cette œuvre abstraite, il dit : « quelques jours plus tard, on découvre un titre, une façon d'apprivoiser l'inconnu.
« L'Inconnu me dévore »/ An dianav a rog ac'hanoun
Musique de Frédérique Lory.
Mise en scène de Jean-Michel
Ensemble vocal Mélisme(s) accompagné de 8 musiciens.
Réservation au guichet du palais des arts du lundi au vendredi
de 12h30 à 18h30.
Samedi 20/16 h/Médiathèque du Palais des Arts
Lecture des poèmes d'Eugène Guillevic par Yvon Le Men, poète et comédien.
Vendredi 19 et samedi 20/Médiathèque du Palais des Arts
Forum des associations culturelles bretonnes de Vannes.
Mercredi 24/17h/ Médiathèque du Palais des Arts
Conférence arts plastiques et poésie dans le cadre de l'exposition Guillevic au ²
Conscient de l'urgence à sauvegarder et transmettre le savoir-faire des brodeurs bretons, il fonde l'école de broderie d'art de Quimper.
La structure compte aujourd'hui 15 écoles dont une à Vannes créée il y a 10 ans, sans compter les stages et ateliers en France et à l'étranger.
En 2003, il ouvre un atelier de confection et propose aux particuliers des créations personnalisées pour des robes de mariées, des tenues de cérémonies ou des costumes .
Un spectacle hommage au poète Xavier Grall, disparu il y a 25 ans , créé à l'initiative de l'association Dihunerien sur une idée de Michel Chauvin.
« Il y a chez Xavier Grall tout à la fois de l'Arthur Rimbaud, du Vilon, du Péguy, du Verlaine…Tout est chez lui, beauté, lyrisme, exaltation… »
hag ar c'hevredigezhioù o keveliñ
zo plijet ouzh ho pediñ
d'ar sadorn 17 a viz Gwenholon da 18e da balez an arzoù
au vernissage de l'exposition Guillevic au ²
"Sculpture de silence
Vous avez reçu cette invitation dans une enveloppe.
Pour reconstituer la sculpture de silence, il vous suffit de déplier partiellement le carton par le triangle (ou porte) « Ouvrir ».
Amenez le verso de ce triangle à toucher le recto en bas à gauche de la partie frontale «Guillevic2 ».
Puis mettez l'ensemble debout sur un support (table,bureau, etc.) pour obtenir ainsi une tour dont la porte d'accès «Ouvrir » se retrouvera en bas à gauche de l'édifice."
d'ar sadorn 5 a viz Gwenholon da - e da balez an arzoù
au vernissage de l'exposition de Broderie d'Art de Pascal Jaouen
« Informations/services :
Cet espace, dans lequel vous vous trouvez actuellement, met à votre disposition une borne interactive multimédia avec un accès Internet.
Vous pouvez consulter des sites touristiques, culturels, d'actualité et obtenir des informations sur les transports locaux et régionaux.
Vous trouverez également des documents commerciaux et d'information.
Cette borne est équipée d'un Flatphone qui oriente le son uniquement dans votre direction. »
« Découverte :
La configuration des sièges a été modifiée afin de les orienter vers les baies vitrées.
Vous pouvez ainsi profiter pleinement du paysage.
Des sièges pivotants vous permettent de discuter avec vos voisins en toute liberté ou de vous isoler. »
«
Enfin des aménagements adaptés pour les jeunes et les familles à bord d'un train !
Rendez vous en extrémité de cette voiture pour profiter d'un espace ludique, chaleureux et coloré avec de grandes assises. »
« solo/travail 1 ère et 2 nde classes
Vous pourrez voyager et travailler en toute tranquillité dans ces espaces repensés et équipés de prises électriques, de nouveaux sièges qui amélioreront le confort de votre voyage.»
Les éléments de confort pour faciliter le transport
« L'espace adapté pour les personnes en fauteuil roulant est équipé spécifiquement d'écran s d'information voyageurs et loisirs.
Dans certaines voitures , des poignées électroluminescentes et des bandes réfléchissantes sur les marches facilitent le déplacement.
Il en est de même dans les toilettes où poignées de maintien et équipements sont mieux identifiés.
Des places dites prioritaires sont identifiées dans les trois voitures de la rame. »
Les services embarqués
« d'information voyageurs :
10 écrans assurent une information complète liée à votre voyage.
Vous pouvez ainsi visualiser la totalité de la desserte du train, la prochaine gare d'arrêt et les correspondances en temps réel.
En cas d'incident, vous serez informé des motifs et des conséquences de ce dernier. »
« d'animation loisirs :
16 écrans agrémentent votre voyage avec des informations régionales »
« connexion Internet
mooviTER propose pour la 1 ère fois sur un TER un accès Internet illimité.
Grâce à une antenne satellite implantée sur le toit de la rame et des émetteurs wifi disposés dans chaque voiture, vous pourrez naviguer sur le web à partir de vos terminaux personnels ou de la borne.»
« Tables de jeu d'échec tactile :
Vous trouverez quatre dalles de jeu tactiles en 1 ère et en 2 nde classe.
Elles sont intégrées dans les tables des sièges vis-à-vis et vous permettent d'agrémenter votre voyage de façon ludique. »
Un train d'innovations
« Avez-vous remarqué les nombreuses innovations techniques présentes à bord de la rame ? »
« L'éclairage LED :
Ce nouveau système d'éclairage à basse consommation vient remplacer l'éclairage halogène.
Vous bénéficiez ainsi d'une lumière plus chaude et naturelle.
Ces LED participent au développement durable »
« Le plancher photo-luminescent à haute résistance:
Ce nouveau revêtement intègre des bandes anti-dérapantes et réfléchissantes.
Il permet une très bonne visibilité des zones de passage ainsi qu'un amortissement sonore.»
« cloisons luminescentes:
ces cloisons en verre spécifique sont incrustées de diodes électroluminescentes.
Elles permettent de donner un aspect plus chaleureux au train et de créer des décors lumineux »
Maire adjointe chargée de l'urbanisme, de l'environnement et du logement
Maire adjoint chargé de la culture, du sport et de la vie associative
Maire adjointe chargée de la communication et de la citoyenneté
Maire adjoint chargé des finances et des ressources humaines
Maire adjointe chargée de la vie économique, de l'emploi et de l'administration générale
Maire adjoint chargé du Développement Durable, des déplacements et de l'énergie
Maire adjointe chargée de la vie scolaire, de la jeunesse et de la petite enfance
Maire adjoint chargé des solidarités et de la santé
Maire adjoint chargé des travaux et de la vie des quartiers
Conseillère chargée de l'eau et de l'assainissement
Présidente du Syndicat Intercommunal d'Alimentation en Eau de Saint-Avé – Meucon
ACCUEILS SPECIALISES
Accueil & services
Règlement intérieur
Enregistrement des prêts
Retour des documents
Sciences & civilisations
Arts & loisirs
Littératures & langues
Bretagne & patrimoine
Bandes dessinées
Livres en gros caractères
Science fiction
Romans policiers
Langues étrangères
Musique bretonne
Musique celtique
Livres pour enfants
Histoire du livre
Métiers du livre
Généralités
Consultation du catalogue
Internet et ressources numériques
Lundi Mardi Mercredi Jeudi Vendredi Samedi
Bienvenue à la Médiathèque
Plan de situation
Livres en langue bretonne
Point étude
Littérature pour la jeunesse
Guillevic le poète
Recueils, essais et entretiens
Albums pour la jeunesse
Guillevic traducteur
Livres d'artistes
Ouvrages disponibles à la médiathèque
Sur Guillevic
Médiathèque du Palais des arts
Votre coopérative d'alimentation biologique
Cuisine biologique de saison en self-service
Ouverture le lundi de 14h à 19h
et du mardi au samedi de 9h30 à 19h.
Tout pour l'habitat écologique et le jardin bio
Boucherie – charcuterie
Cave
Bien-être
Produits d'entretien
Bienvenue chez Biocoop
Esprit coopératif
Dans nos rayons
Vie du magasin
Conseils et services
Le choix des produits
Du commerce autrement
L'accès au site des alignements de Carnac est libre en basse saison, d'octobre à fin mars, de 9h à 17h.
En haute saison, d'avril à fin septembre, l'accès est limité afin de préserver la végétation des sites.
Seules sont autorisées les visites individuelles avec guide, les visites de groupe ou les visites scolaires.
De nombreux monuments, pierres levées ou dolmens sont présents aux alentours des alignements (Le Manio, Kercado, Tumulus Saint-Michel,….).
Le 1 er baptême célébré dans la Chapelle Notre Dame de la Croix date de 1992 !
Le 1 er baptême célébré depuis le début du siècle dans la chapelle de Kergroix date seulement de 1992.
C’est le père Bellégo qui avait célébré le baptême.
Le dernier a été célébré en 2006 par le père Corrignan.
Un peu d'histoire…
La chapelle Notre Dame de la Croix, située au cœur du village de Kergroix, est un véritable lieu de vie à 7 km du bourg, en direction d'Auray.
Construite au XVIème siècle, elle est laissée en ruine après la 1 ère guerre mondiale.
En 1952, nos aînés ont décidé de la reconstruire sans aucun financement.
En 1953, un comité de restauration formé de tous les habitants du quartier a commencé les travaux avec comme seule ressource sa bonne volonté durant 3 années.
C'est en 1985 qu'est née l'association des Amis de la chapelle de Kergroix telle qu'on la connaît aujourd'hui.
Les habitants continuent dans le même esprit la réfection de la chapelle.
La seule source de revenus est la recette de la kermesse organisée lors du Pardon qui a lieu le 3 ème dimanche de septembre.
A cette occasion, un four de campagne (qui n'avait pas fonctionné depuis 1945), est ouvert pour la cuisson des repas.
Autour de Pierre Morice, les bénévoles s’activent une semaine à l’avance pour que tout soit prêt le jour J.
« On chauffe le four 7 jours avant », a expliqué Marie-Céline Lorcy la présidente de l’association des Amis de la Chapelle de Kergroix.
« La veille, on cuit le far et les gâteaux.
Le jour du pardon, on cuit la viande que l'on déguste tous ensemble sur la place devant la chapelle. »
L'association a réalisé de nombreux travaux parmi lesquels le remplacement du clocher en béton par du granit.
En projet, l'installation d'un éclairage électrique qui permettrait de mettre en valeur les objets de culte et la confection d'une bannière pour les processions.
Tous les ans…
Participation au Téléthon, aux Journées du Patrimoine, organisation de randonnées, décoration du sapin de Noël et crèches.
La chapelle est ouverte tous les jeudis en juillet-août.
Plusieurs sentiers piétons vous permettront de découvrir sites naturels, sites patrimoniaux, monument isolé.
Un programme scientifique a permis la reconquête de la lande bretonne à l'intérieur des alignements.
La préservation des alignements de pierres levées est directement liée au maintien de cet environnement végétal.
Chacun d'entre nous doit s'en sentir responsable.
Député-Maire de Vannes,
ont le plaisir de vous inviter
le samedi 13 septembre 2008 à 20h30 au Palais des Arts à assister
au concert de Didier Squiban
suivi d'un fest-noz , place de Bretagne animé par Guichen Quartet,
prix du disque « Produit en Bretagne » 2008
et le duo Nolùen LE BUHE/ Annie EBREL.
Invitation pour deux personnes.
Merci de confirmer votre présence au 02 97 01 62 00 pour le mercredi 10 septembre.
le Conseil Municipal
et l'association Dihunerien
le Vendredi 19 septembre à 20h30 au Palais des Arts à assister à
l'Oratorio, hommage au poète Xavier Grall
« L'Inconnu me dévore »
Mise en scène de Jean-Michel Fournereau.
Merci de confirmer votre présence au 02 97 01 62 00 pour le mercredi 17 septembre.
Trajet :
4 H 30
METEO sur RENNES "javascript:;"
Vendredi 23 mars 2007
AIR France Paris Lorient Lann Bihoué\line (20 mm de Pluvigner)\line Informations :
METEO sur NANTES "javascript:;"
Plan de la ville (PDF)
"http://dev.pluvigner.fr/fr/acces-moyens-de-transport-pour-la-commune-de-Pluvigner.php" Accès / Transports\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
"http://dev.pluvigner.fr/loupe.php?photo=stabilise_et_nouveau_terrain_honneur.jpg&groupe=photos&taille=2" "_blank"
ECOLES PRIVEES
Coordonnées Mairie de Pluvigner :
L'Equipe Municipale
Guigner Le Hénanff - Maire
Comite de Jumelage
Le comite de jumelage de pluvigner organise des cours d'anglais pour plus de renseignements cliquez sur le lien suivant :
Programme des concerts à venir
Jeudi 15 Mars 2007 - 20H00\line Salle Marie-Jo Le Borgne\line Concert de Musiques Actuelles\line Ecole de Pluvigner et St. Avé "Teh Covers"\line \line Mardi 29 Mars 2007 - 18H30\line Salle de la Madeleine - Pluvigner\line Audition Trompette - Batterie - Jazz\line \line Vendredi 27 Avril 2007 - 18H30\line Salle de la Madeleine ou Marie-Jo Le Borgne - Pluvigner\line Audition Musiques Traditionnelles\line Clarinettes - Saxophones - Flûtes\line \line Dimanche 13 Mai 2007 - 17H00\line Salle Marie-Jo Le Borgne\line Concert - Cabaret\line \line Vendredi 01 Juin\line Rencontres Clarinettes\line Pluvigner - Auray - Languidic\line + 50 instrumentistes sur scène\line \line Vendredi 22 Juin 2007 - 18H00 et 20H00\line Prestations dans les rue de Pluvigner\line Et salle Marie-Jo Le Borgne\line Fête de la Musique\line Concert Fin d'Année
Informations aux Parents
Nous vous invitons à participer à l'Assemblée Générale de l'Association des Parents d'élèves de l'école de musique qui se tiendra à 20h30 le jeudi 08 mars à l'école de musique.
PLUVIGNER :
INFORMATIONS CLES
Vos 5 prochaines dates à retenir
Yllan en Concert
Samedi 31 Mars à 20h30
Salle de la Madeleine à Pluvigner
Du lundi au vendredi :
8 h 45 - 12 h 00
Direction Générale des Services......................
Services techniques.........................................
Annexe mairie de Bieuzy................................
Police Municipale...........................................
Salles :
Réservation auprès de Mr Guéguan :
Les Conseillers Municipaux
Josiane Le Gars\line Environnement \line et culture
"http://dev.pluvigner.fr/fr/actualites-des-services-municipaux-de-Pluvigner.php" Mairie\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Les Ecoles
"file:///C: "publique" Ecoles Publiques\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "file:///C: "prive" Ecoles Privées\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "file:///C: "college" Collège\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "file:///C: "garderie" Garderie Périscolaire\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
ECOLES PUBLIQUES
Le skate-park démonté sur le stade St Michel sera réinstallé sur ce nouveau site. La mise aux normes du terrain de Bieuzy-Lanvaux est également est en cours de réflexion pour que l'USBL puisse y maintenir une vie associative sportive et une certaine convivialité.
Services Municipaux
"http://dev.pluvigner.fr/fr/les-services-municipaux-de-la-commune-de-Pluvigner.php?ref=presbytere" "debut" Presbytère\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
"http://dev.pluvigner.fr/fr/les-services-municipaux-de-la-commune-de-Pluvigner.php?ref=dechetterie" "debut" Déchetterie\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Adresse et contact
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php" Commissions\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Habité dès la préhistoire, le pays de Pluvigner recèle nombre de trésors, sépultures de l'âge du fer, stèles gauloises, mottes féodales et châteaux renaissance.
Son environnement bucolique vous enchantera à quelques 20 minutes des remparts de Vannes et du port de Lorient.
La campagne à deux pas de l'océan
Au Nord, se trouvent les Landes de Lanvaux et la forêt domaniale de Camors et au Sud, le littoral abritant les stations balnéaires de Carnac, Quiberon, Erdeven ...
L'édifice de style gothique flamboyant conserve une sablière permettant une datation du début du XVI siècle.
Les armes des Quirisec, " d'hermines au chef cousu d'argent, chargé de deux coquilles de gueules ", citées dans l'inscription, sont apposées sur la porte occidentale est en arc garni de fins pilastres.
Il témoigne de l'organisation de la vie communautaire.
Samedi 17
Des entreprises de renommée internationale sont déjà installées depuis longtemps sur le territoire de Pluvigner.
On y trouve la société "Hill-rom", parmi les leaders mondiaux de mobilier pour le domaine médical, qui emploie quelques 700 personnes, ou encore " Bretagne Chrome ".
Le tissu économique est en phase de développement constant, favorisé par les dessertes routières, ferroviaires et aériennes, ainsi que par les nouvelles technologies de l'information et de la communication.
Pluvigner a un cheval de bataille permanent, celui d'assurer la pérennité de l'emploi en facilitant l'implantation des entreprises.
Un facteur, tout aussi important, du bon développement de l'économie est caractérisé par une population jeune (30% a moins de 25 ans).
Tout est fait, à Pluvigner, pour favoriser l'implantation des entreprises.
"http://dev.pluvigner.fr/fr/les-actualites-touristiques-de-Pluvigner.php" Actualité\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Renseignements\line Complémentaires
Les Associations
VOIR :
Nous vous proposons des Ateliers Relais, afin de vous permettre de démarrer votre activité dans les meilleures conditions. La zone industrielle est en pleine expansion et le prix du mètre carré très abordable...
Vie Locale
Développer la vie locale, c'est d'abord et avant tout, mettre au service du plus grand nombre des structures répondant aux attentes et besoins des administrés.
Ecoles, garderie, bibliopef, loisirs, foyer logement reflètent au quotidien cette volonté d'animer, de renforcer l'appartenance à une idée commune, vivre ensemble dans une société moderne et respectueuse de tous.
Vivier de la vie associative, Pluvigner vous propose de nombreuses activités fédérant un large public.
Pas moins de 68 associations participent au dynamisme de la vie locale !
Intéressé par la culture, le sport, la musique ou par des ateliers thématiques, chacun peut y découvrir ou faire partager un intérêt, une passion.
Ce sont avant tout, des lieux de convivialité à l'échelle locale regroupant des hommes désireux de promouvoir, de dynamiser une action commune au sein de la collectivité.
Une information générale concernant les structures existantes est contenue et illustrée dans les pages de ce site.
"http://dev.pluvigner.fr/fr/les-associations-de-la-commune-de-Pluvigner.php" Associations\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Permanences
Organisateur Lieu
Le Livre de PLUVIGNER
Les petites routes sont très tranquilles et les promenades à vélo et à pied sont recommandées.
"http://dev.pluvigner.fr/fr/le-calendrier-des-festes-de-la-commune-de-Pluvigner.php" Calendrier des fêtes\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj "http://dev.pluvigner.fr/fr/le-calendrier-des-festes-de-la-commune-de-Pluvigner.php" "MARS"
"http://dev.pluvigner.fr/fr/les-hebergements-autour-de-Pluvigner.php?cat=habitant" Chambre d'hôtes ou chez l'habitant\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
"http://dev.pluvigner.fr/fr/les-hebergements-autour-de-Pluvigner.php?cat=hotel" Hôtel\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Calendrier des Fêtes de PLUVIGNER
Dimanche 07
Club de l'amitié
Dimanche 25
Club des 3 clochers
A.P.E.L St Guigner
Soirée Irlandaise
Comité de Jumelage
Foyer de la Madeleine
"file:///C: "debut"
Dimanche 04
Ecole de musique
Foyer de la madeleine
Bourse aux vêtements
Association Ile aux enfants
Galette des rois
Comité St Trémeur
Club de volley
Club des bons amis
Amicale Laïque
Couscous Supporter ASP
Rotary Club Auray
Gym Auray
Chasseurs de Miséricorde
Vendredi 19
Parents Ste Thérèse
Dalham Berr
Dimanche 01
Repas dansant
Marine Marchande
Lundi 09
Jeunes volontaires du foot
Ile aux enfants
Mardi 01
Dimanche 06
Club des ainés du Loch
Mardi 08
Rotary club de Vannes
Bieuzy Lanvaux Découverte
Troc et puces
Fête St Guénaël
Bieuzy Lanvaux
Jeudi 17
Anciens combattants Brandivy
Concent. véhicules anciens
Koad ar Mor
AG + Repas
Vendredi 08
Samedi 09
Ecole St Guigner
Ecole publique J. Rollo
Vendredi 06
Iles aux enfants
Feu d'artifice Bal populaire
Marchés nocturnes
Syndicat d'initiative
Troc et puce
Comité St Guénaël
Samedi 04
Fête de St Trémeur
St Tremeur
Journée crêpes / Fest Noz
Marché nocturnes
Syndicat d'intiative
Merccredi 15
Festival du 15 Aout
Dimanche 02
Pardon de Miséricorde
Comité Miséricorde
Samedi 08
Bourse d'échanges
Dimanche 09
Chasseurs Miséricorde
Pluvigner Basket ball
Ecole Ste Anne Bieuzy
Semaine Bleue
Club Dalham Berr
Samedi 03
Bretagne Vietnam
Anciens combattants
Bourse aux jouets
APEL collège St Gildas
Repas des anciens
Pour consulter les anciens calendriers :
© Copyright Mairie de PLUVIGNER :
Les chapelles et les fontaines
L'absence d'ouverture au nord et à l'est, la maçonnerie disparate et les signes gravés difficilement interprétables, deux croix à l'ouest, des lettres capitales au pignon du chevet, une rose et une croix au claveau de la porte méridionale intriguent encore.
La chapelle conserve un retable, des statues du XVIII siècle, un banc mural pourvu d'une pierre bénite datée de 1453 et a accueilli, sans doute, les offices d'une petite communauté monastique.
Sur la façade méridionale datée de 1593 s'ouvrent deux portes et trois fenêtres.
En 1838, un portail surmonté d'un clocheton carré avec flèche pyramidale est inséré dans la façade occidentale et la chapelle devient une annexe de l'église paroissiale.
L'édifice qui s'allonge sur une vingtaine de mètres est étayé aux quatre angles de contreforts et présente deux pignons garnis de cornes d'abondance, dont l'un est surmonté d'un joli clocheton.
La tribune du jubé de 1623, réservée aux douze apôtres, est placée au fond de la nef.
Le retable, composé de plusieurs ailes et panneaux colorés et dorés, fait un ensemble homogène trouvant un équilibre entre la sobriété des formes classiques et la richesse décorative du baroque.
Le retable condamne la fenêtre axiale.
Pour accueillir ses fidèles, l'édifice est reconstruit après plusieurs modifications.
Une inscription sur une sablière donne la date de 1549 et le nom de Bertrand de Broël, abbé de Lanvaux, qui est, sans doute, à l'origine de ces transformations.
D'autres travaux ont lieu au XVII, construction d'une sacristie, reconstruction partielle de la façade ouest.
Le fronton triangulaire est surmonté d'un crucifix placé sous un auvent où figurent le soleil et la lune.
Subsistent à l'intérieur, une statue de St Guy en moine bénédiction et un retable à trois volets et toiles peintes encadrés de piliers corinthiens du XVIII siècle.
Edifiée en 1889, Notre Dame des Pins est l'oeuvre d'un riche banquier, M. Guilloteaux, dont la fille Marcelle est morte de chagrin à la suite de la disparition de son fiancé, officier de marine.
Cet édifice de style néo-roman est intégré à l'orphelinat pour enfants de marins péris en mer, construit en 1889.
L'intérieur de l'édifice conserve un décor du XVII siècle dont deux panneaux de bois sculptés où sont figurés, entre autres, le saint patron et la vierge à l'enfant.
Chapelle de Saint Goal - XVII siècle \line La chapelle est dédiée à St Goal, né en Bretagne qui vécut au VII siècle.
De forme rectangulaire, elle comprend deux portes à l'ouest et au sud datant de la renaissance probablement du début du XVII.
La seule fenêtre dans la façade sud éclaire le choeur, elle fut agrandie et transformée au XVIII siècle.
Le retable du XVII siècle abrite la statue de St Bruno en pierre et celle de St Mériadec , évêque en bois.
Il est difficile de dire si la date de 1453 indique l'ajout du bras sud ou la reconstruction de l'église dans sa totalité.
Le style des baies marque plutôt la fin du XIV siècle.
Elle doit son existence à un paysan de la métairie du parc qui vendit l'une de ses fermes pour la reconstruire à son emplacement actuel.
L'édifice est d'une sobriété froide.
La chapelle primitive disparaît dans les années soixante faute de fonds suffisants pour la restauration de sa charpente.
La tour à l'antique et le clocher sont édifiés en 1781 mais la plupart des travaux de restauration sont effectués au XIX siècle.
Ainsi en est-il de la charpente, de la sacristie lézardées par la foudre en 1841. L'année suivante, la construction des bras du transept donne à l'édifice sa forme en croix latine.
L'église paroissiale est dédiée à St Guigner dont les reliques sont portées en procession.
Le Saint est accompagné d'un ange portant un blason à l'hermine.
Peut-être s'agit-il du blason du donateur...
Les vitraux (1932-1933) rapportent les événements de la vie des personnages célèbres de la paroisse, comme St Guénaël, le pénitent Kériolet ou St Guigner.
La fontaine St Guigner (1526) :
Le jaillissement de la source est attribué au Saint lui-même.
Le jour du Pardon du Saint martyr les malades atteints de rhumatismes devaient boire de cette eau et passer sous les sept reliquaires.
L'édicule ogival de la fontaine surmonté d'une petite croix est complété d'un lavoir à trois bassins.
L'inscription, devenue presque illisible aujourd'hui, confirme une datation du XVI siècle.
En 1774, le seigneur de Keronic entreprend une restauration afin d'abriter les soeurs de la Sagesse lors d'une terrible épidémie, vraisemblablement de variole.
Jusqu'en 1974, cette activité d'assistance sanitaire se prolonge conjointement à une mission d'éducation auprès des enfants de la commune.
Les Châteaux
La terre de Kerlois est acquise en 1607 par le seigneur de Keriolet, Olivier Le Gouvello.
Surnommé le " Bandit de Dieu ", il meurt en 1660 et est enseveli dans la basilique de St Anne d'Auray.
La chapelle privée, détachée du château et présentant une abside à trois pans, témoigne de l'importance de cet ensemble seigneurial dans le passé.
Au XVII siècle, il devient possession de la famille Eudo.
L'aspect général du bâtiment témoigne de plusieurs ajouts successifs :
la façade occidentale affiche des fenêtres à meneaux et des lucarnes ouvragées tandis que la façade orientale dispose d'une aile avec galerie à balustres.
Bien qu'une chapelle intérieure soit dissimulée dans une grosse tour, le seigneur Louis Eudo, vicaire général à Vannes en 1640, fait édifier une chapelle extérieure à quelques mètres du château.
Au milieu des années cinquante, les ruines sont rachetées et transférées sur le site actuel.
Le château est reconstruit avec trois corps de bâtiments reliés en partie par un chemin de ronde à deux échauguettes.
Le Château dispose donc d'une aile nord ou logis des Gardes, du XIV-XV siècle, d'une aile sud, ou maison du Chien, d'un corps de logis du XVI
Le patrimoine religieux trouve ici toute sa dimension. Une kyrielle de chapelles et de croix invitent à la quiétude, fontaines et lavoirs jalonnent la campagne.
Le Maire et les adjoints peuvent vous recevoir personnellement sur rendez-vous au 02.97.24.71.34
Autres permanences en mairie :
"http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Agriculture" Agriculture\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Alimentation" Alimentation\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Assurances" Assurances\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Banques" Banques\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Bateaux" Bateaux\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Bat%EEment" Batîment\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Bazards,drogueries" Bazards,drogueries\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Beaut%E9%20coiffure" Beauté coiffure\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Caf%E9s%20bars%20tabac" Cafés bars tabac\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Entreprises" Entreprises\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Garage,%20m%E9canique%20auto%20et%20m%E9canique%20de%20pr%E9cision" Garage, mécanique auto et mécanique de précision\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Habillement" Habillement\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Jardin" Jardin\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Librairie" Librairie\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Location%20Vente%20immobilier" Location Vente immobilier\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Notaire" Notaire\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Pharmacie" Pharmacie\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Pour%20la%20maison" Pour la maison\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Restauration" Restauration\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Services%20%E0%20la%20personne" Services à la personne\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Transports" Transports\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=Magasins%20divers" Magasins divers\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj - "http://dev.pluvigner.fr/fr/les-artisans-commercants-et-entreprises-de-Pluvigner.php?cat=TOUT" TOUT\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Vers 1600, quatre travées sont ajoutées aux trois déjà présentés, le choeur est reconstruit ultérieurement. Fontaine et four - Chapelle de la Trinité \line Le Moustoir "http://dev.pluvigner.fr/loupe1.php?photo=chapelmi.jpg" "_blank" \sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj \line l'agencement architectural où l'édifice religieux est accompagné d'une fontaine et d'un four est très fréquent dans la région.
L'arcade double qui fait communiquer le choeur avec la chapelle est remarquable. Le banc mural dans la chapelle sud mérite une attention particulière ainsi que le bénitier du XV siècle et la crédence.
A l'est, se trouve une sacristie contre la nef de six travées, éclairée par des fenêtres en plein cintre. St Guénaël, est invoqué pour éloigner les cataclysmes.
Son fils Pierre, conseiller au parlement de Bretagne, y mène joyeuse vie, jusqu'à son repentir et son entrée dans les ordres. Devenu l'abbé Pierre de Keriolet, il fonde à Auray, un hôpital général destiné aux mendiants venus implorer St Anne.
chapelle datant de 1888
Les Circuits de Randonnées
N° 4 Circuit de Miséricorde \line Balisage :
chapelle de Miséricorde
Au début de la randonnée, vous serez sur le chemin des Chouans.
NOUVEAU CIRCUIT
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php?ref=ccas" "debut" C C A S\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php?ref=urbanisme" "debut" Urbanisme - Artisanat - Commerce\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Commissions Municipales - Délégués
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php?ref2=liste1" "fin" Commission révision de la liste électorale politique\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php?ref2=personnel" "fin" Commission du personnel communal\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
"http://dev.pluvigner.fr/fr/les-commissions-municipales-et-delegues-de-Pluvigner.php?ref2=liste2" "fin" Commission révision liste électorale Chambre des métiers\sectd\lndscpsxn\linex0\headery709\footery709\colsx708\endnhere\sectlinegrid360\sectdefaultcl\sftnbj
Téléphone - Fax - Internet
Gérard PILLET
Adjoint aux sports
Invitez-vous \line en Pays de Pluvigner!
Pluvigner occupe une position charnière sur le plan touristique.
Enseignement du Breton \line dès la maternelle
Collège Public\line LE GOH LANNO
LA GARDERIE PERISCOLAIRE
Elle est proposée au sein des différentes écoles maternelles et primaires.
Ouverture :
0,47 € la demi-heure.
- Conciliateur :
2e et 3e jeudi de chaque mois de 16h à 17h30
Actualités :
Depuis 4 ans nos efforts en direction du sport ont été principalement dirigés vers le fonctionnement des associations tout d'abord dans l'achat de matériel mais aussi dans l'augmentation des subventions et plus particulièrement en ce qui concerne les jeunes de moins de 19 ans.
Nous avons aussi été les partenaires de manifestations départementales et régionales telles que le championnat du Morbihan de cross-country et une étape du Ruban Granitier Breton; ce type de partenariat a évidemment pour but de soutenir des sports comme l'athlétisme et le cyclisme mais également de promouvoir la ville de PLUVIGNER par les médias qui relatent ces évènements.
2005 aura été l'année d'importants investissements sur le complexe sportif du Goh-Lanno amorcé par nos prédécesseurs.
En effet pour libérer le stade St Michel il nous a fallu opérer un redéploiement des différents stades situés sur le Goh-Lanno pour les 2 clubs de football de Pluvigner.
Mais l'un de ces stades sera dédié à l'athlétisme,ce sport ne bénéficiant pour l'instant d'aucune installation.
"http://dev.pluvigner.fr/loupe.php?photo=sports1.jpg&groupe=photos&taille=2" "_blank" "http://dev.pluvigner.fr/loupe.php?photo=terrain_honneur.jpg&groupe=photos&taille=2" "_blank"
En ce qui concerne les sports en salle il est urgent de mettre une salle à disposition des clubs de judo, gymnastique et danses, pour le basket-ball, le hand-ball, le volley-ball, le badminton … , la décision d'autoriser le Maire à lancer un projet de salle a été voté par le conseil municipal en date du 15 décembre 2005, ce projet sera mené sur les années 2006 et 2007.
A plus ou moins moyen terme une réflexion devra être menée pour la couverture d'un ou des deux courts de tennis.
Et dans un avenir un peu plus lointain l'implantation d'une piscine aurait l'avantage de satisfaire les sportifs, les écoles mais aussi le tourisme.
Et enfin il faut penser aux spectateurs des sports de plein air auxquels la construction d'une tribune sur le terrain d'honneur permettrait de finaliser l'aménagement du complexe sportif du GOH-LANNO.
Ce cadre privilégié en fait un lieu idéal de vacances, proche de la mer tout en offrant les joies simples de promenades en forêt.
A vous de les découvrir, de les respecter...
Des circuits de randonnée à faire à pied ou à vélo vous conduiront au gré des chemins creux, de chapelles en chapelles dans un paysage de bocage et de landes.
Peut-être aurez vous la chance de rencontrer au hasard d'une promenade à travers genêts et fougères un cervidé habitué des lieux, et apprécier la compagnie joyeuse des oiseaux émigrés pour la belle saison...
La rivière du Loc'h, véritable petit fleuve côtier et ses affluents incitent tout un chacun à la pêche et ce, en toute tranquillité, seul ou en famille....
cadastre numérique, qualité de l'eau des rivières, réseaux d'électricité, etc. Sans attendre cette obligation, la Région a lancé depuis deux ans un travail de recensement des données avec les autres collectivités bretonnes et l'État.
Ce travail nourrira une plateforme internet intitulée Géobretagne, sur laquelle les collectivités publiques pourront s'échanger des données.
Les outils qui permettent, par exemple, de calculer la distance entre une gare et un lycée, ou de repérer sur une carte de la Bretagne chacun des 600 projets inscrits dans les contrats de pays, relèvent du Système d'information géographique (SIG).
Rennes, le 12 septembre 2008
SELECTIONS REGIONALES DES OLYMPIADES DES METIERS
Elle permet à chaque service d'avoir accès à des données géographiques et de faciliter le travail d'analyse et d'évaluation de leurs politiques publiques.
Pour les services de la Région, une application, nommée Kartenn, est déjà accessible depuis Kelenn.
- Édito du Président du Conseil régional de Bretagne -
Bienvenue à tous aux sélections régionales des Olympiades des Métiers, première étape d'une compétition internationale prestigieuse qui voit se mesurer de jeunes professionnels dans 40 métiers.
Pendant deux jours, vous pourrez observer le savoir-faire et la technicité de jeunes bretons passionnés, prêts à dépasser le palmarès des promotions qui les ont précédé pour aller se frotter, eux aussi, aux meilleurs mondiaux.
• la politique Recherche de la Région
Tous sont passés par le cadre de la formation professionnelle et de ses nombreux centres en Bretagne pour se préparer à des métiers d'avenir dans des secteurs variés.
Les Régions ont la responsabilité d'accompagner le développement économique de leur territoire en cohérence avec les autres collectivités (Départements, communes).
Afin de favoriser l'innovation, la Région Bretagne a également décidé de soutenir la recherche, bien qu'il s'agisse d'une compétence relevant en premier ressort de l'Etat.
Tout savoir sur :
• la politique Economie et emploi de la Région
La formation professionnelle est une des priorités de la Région Bretagne et je suis fier que le Conseil régional puisse en être un acteur majeur notamment par l'organisation de cette compétition.
formation, transports, développement économique, aménagement du territoire, culture, sport, environnement … Le Conseil régional de Bretagne va au-delà des seules compétences que lui a délégué l'Etat pour promouvoir une politique basée sur l'égalité des chances.
Le développement économique
Si l'implication des jeunes compétiteurs inscrits en nombre et la venue des visiteurs pour les encourager et découvrir de nouveaux métiers est essentielle, ces sélections régionales sont également possibles grâce au concours actif de l'ensemble des acteurs de la formation professionnelle et de nos partenaires publics et privés.
• Les compétences de la Région
Les compétences de la Région
Assemblée élue par les Bretons, le Conseil régional intervient dans la plupart des domaines qui concernent la vie quotidienne et l'avenir de la Bretagne :
Je souhaite à tous deux belles journées sous le signe des métiers, de leur diversité et de leur qualité !
Le Conseil régional
La formation initiale et continue
Les Régions sont responsables de la construction, de la rénovation, de l'équipement et du fonctionnement des lycées, avec entre autre la gestion des personnels non enseignant de ces établissements.
Elles définissent et mettent en œuvre la politique régionale d'apprentissage et de formation professionnelle des jeunes et des adultes à la recherche d'un emploi ou d'une nouvelle orientation professionnelle.
La Bretagne a également choisi d'apporter son soutien à l'enseignement supérieur afin de développer une offre de formation équilibrée sur le territoire.
• la politique Lycées de la Région
• la politique Formation Professionnelle de la Région
• la politique Enseignement supérieur de la Région
L'aménagement des territoires et les transports
Partenaires privilégiés de l'Etat pour l'aménagement du territoire, les Régions ont pour mission d'oeuvrer à un développement équilibré, entre zones urbaines et rurales.
Elles définissent notamment les objectifs de localisation des grands équipements, des infrastructures et des services d'intérêt général et veille à la cohérence des projets d'équipement avec les politiques de l'État et des autres collectivités.
En matière de transports, elles participent à la modernisation des grandes infrastructures (routes, rail, ports, aéroports) et elles organisent le transport régional de voyageurs (train et car TER).
La priorité de la Bretagne est la réalisation de la ligne à grande vitesse mettant Brest et Quimper à près de 3h de Paris.
• la politique Territoires de la Région
• la politique Transports de la Région
La qualité de vie et la culture
L'environnement est une compétence partagée.
Les Régions concourrent, avec les autres collectivités locales et l'État, à la protection de l'environnement et à l'amélioration du cadre de vie, avec entre autres priorités pour la Bretagne, la reconquête de la qualité de l'eau.
Elles interviennent aussi dans la préservation du patrimoine, le développement de la culture et du sport sur tout le territoire.
• la politique Environnement de la Région
• la politique Tourisme et Patrimoines de la Région
• la politique Culture de la Région
• la politique Sport de la Région
• la politique Langues bretonnes de la Région
Les autres actions prioritaires de la Région Bretagne
Bien qu'elles ne relèvent pas des compétences obligatoires des Régions, la Bretagne s'est fixée d'autres lignes d'actions directrices, participant d'un projet d'ensemble au service des habitants et du territoire.
• la politique « 2.0
• la politique Mer de la Région
• la politique Europe et International
• la politique Solidarité de la Région
• la politique Egalité de la Région
• la politique Agenda 21 de la Région
Le fonctionnement du Conseil régional
Elu au suffrage universel direct pour 6 ans, le Conseil régional décide des grandes orientations de la politique régionale.
Son président prépare et fait exécuter les décisions votées par les élus.
Le Conseil régional est l'assemblée délibérante de la Région.
Il décide des grandes orientations de la politique régionale et vote, chaque année, en décembre le budget de la Région.
Le Conseil régional de Bretagne compte 83 conseillers régionaux issus des quatre départements bretons :
Côtes-d'Armor, Morbihan, Ille-et-Vilaine, Finistère.
Ils sont élus au suffrage universel pour six ans.
Le Conseil régional se réunit au moins une fois par trimestre en assemblée plénière (sessions).
Dans l'intervalle des sessions, une partie des attributions de l'assemblée est délégué à la Commission permanente.
Le président du Conseil régional
Elu par l'assemblée régionale pour six ans, le président exerce le pouvoir exécutif de la Région et agit en son nom.
• En amont, il prépare les délibérations soumises au vote des élus.
Puis il conduit les débats de l'assemblée et de la commission permanente.
• En aval, il fait exécuter les délibérations qui sont prises, en s'appuyant sur les services de l'administration régionale dont il est le chef.
• Enfin, il est responsable du budget régional :
il ordonne les dépenses et prescrit l'exécution des recettes (emprunts, taxes et impôts).
En savoir plus sur Jean-Yves Le Drian, président du Conseil régional
Le bureau du Conseil régional
Ce bureau constitue l'exécutif régional.
C'est en quelque sorte le "gouvernement" de la Région.
Sous l'autorité du président du Conseil régional, le bureau est composé de vingt-quatre conseillers régionaux :
les quinze vice-présidents, les six présidents de commission, le rapporteur général du budget et l'élu délégué à l'établissement public foncier régional.
La commission permanente
Emanation de l'assemblée régionale, la commission permanente est élue à la proportionnelle des groupes politiques représentés au sein de l'assemblée.
Elle se réunit une fois par mois et prend, par délégation, les délibérations qui permettent de mettre en oeuvre les décisions votées par le Conseil régional.
En Bretagne, la commission permanente est composée de trente-sept conseillers régionaux élus :
le président du Conseil régional, les quinze vice-présidents et sept présidents de commission, quatorze conseillers régionaux de la majorité et de l'opposition.
Les commissions du Conseil régional
Pour préparer les dossiers avant de se prononcer, le Conseil régional met en place des commissions d'élus.
Il les saisit, pour avis, sur les projets de délibération du président du Conseil régional soumis au vote.
Le Conseil régional de Bretagne compte sept commissions :
formation ; développement économique et recherche ; aménagement du territoire, infrastructures et finances ; culture, patrimoine et sport ; environnement et cadre de vie ; solidarités ; transferts de compétence, budget et moyens généraux.
Le Conseil économique et social régional (CESR)
Le CESR émet des avis sur des questions d'intérêt régional et sur les dossiers que lui soumet le Président du Conseil régional.
Il regroupe 113 représentants de la vie économique, sociale et culturelle de la Région.
Ils sont issus des entreprises et professions non salariées, des syndicats de salariés, des organismes et associations participant à la vie collective ainsi que des personnalités nommées par le préfet de Région.
Le mode de scrutin
Les 83 conseillers régionaux sont élus au suffrage universel direct pour six ans.
Les élections régionales ont lieu sur deux tours.
Inspiré des élections municipales, le mode de scrutin combine les règles des scrutins proportionnels et majoritaires afin de favoriser l'émergence de majorités stables.
Un scrutin régional qui assure une représentation équitable des différents départements
Les Bretons votent pour une des listes candidates à l'échelle de la région.
Sur chacune de ces listes, les candidats sont regroupés par département.
L'objectif est d'assurer une représentation équitable des différents départements :
les sièges remportés par chaque liste au niveau régional sont répartis au prorata des résultats obtenus dans chaque département.
Un scrutin sur deux tours
Les élections se déroulent sur deux tours organisés deux dimanches consécutifs.
Les listes ayant obtenu au moins 5 % des suffrages exprimés peuvent fusionner avec une liste ayant accès au second tour.
Les listes ayant obtenu moins de 5 % des suffrages exprimés sont éliminées.
Un scrutin proportionnel mais qui garantit une majorité stable
Car même en cas de majorité relative en voix, la liste en tête est assurée de disposer d'une majorité absolue au sein de l'assemblée régionale.
Le reste des sièges (75%) est réparti, à la proportionnelle des résultats obtenus, entre toutes les listes ayant obtenu minimum 5 % des suffrages exprimés (y compris la liste en tête).
Parité hommes/femmes
Comme pour toutes les élections de listes, la parité est désormais obligatoire.
Vos élus
[Infographie sur la composition du Conseil régional par groupe politique]
[Lien vers l'annuaire des élus]
Groupe socialistes et apparentés
7 élus
Président de groupe :
Thierry Burlot
Secrétariat :
13C, rue Franz Heller, 35 700 Rennes
E-mail :
Site internet :
Correspondants :
Marc Mathieu, Renée Fily, François Durand, Mickaël Fischer
Groupe communiste (PCF)
Eric Berroche
Groupe Les Verts
Marie-Pierre Rouger
Christophe Kergosien, tél. :
Dominique Ramard, tél. :
Présidente de groupe :
Naig Le Gars
Robert Pedron, e-mail :
Gwenaëlle Danet, e-mail :
Gaël Briand, e-mail :
Groupe Union pour un mouvement populaire (UMP) - Nouveau Centre
Dominique de Legge
François Danchaud, e-mail :
Guillaume Baudet, e-mail :
Isabelle Morel, e-mail :
Groupe Union pour la démocratie française (UDF)
Bruno Joncour
Jacques Chotard, tél. :
02 23 21 36 61, e-mail :
Dominique Le Pennec, e-mail :
Delphine Blanchard, e-mail :
Les services de l'administration régionale
Près de 3500 agents travaillent pour la Région, qu'il s'agisse de préparer et de mettre en œuvre les politiques publiques, ou de faire fonctionner les lycées et les ports.
L'administration régionale
Plus de 600 agents territoriaux sont installés au siège et dans les services centraux à Rennes.
Placés sous l'autorité du directeur général des services nommé par le Président du Conseil régional, l'administration régionale comporte seize directions (se répartissant dans 4 Directions générales adjointes) chargées de préparer les décisions et d'instruire les dossiers soumis au vote des élus, puis de mettre en oeuvre les politiques régionales.
Consulter l'annuaire des services pour trouver votre interlocuteur au sein de l'administration régionale
Les agents de la Région dans les lycées et dans les ports
En 2006, l'État a transféré aux Régions l'accueil, l'hébergement, l'entretien et la restauration des lycées, les ports et aéroports régionaux, les formations sanitaires et sociales ainsi que le service de l'inventaire du patrimoine.
La Région est donc le nouvel employeur de 2 700 agents techniciens et ouvriers de services (TOS) des lycées publics bretons répartis sur tout le territoire, une vingtaine de personnels du service de l'inventaire du patrimoine culturel et d'une soixantaine de personnels des ports de commerce de Brest, Lorient et Saint-Malo.
Le rôle du Conseil économique et social régional
Une assemblée consultative
Le Conseil économique et social régional (CESR) regroupe 113 représentants de la vie économique et sociale de la Région.
Il donne son avis sur les dossiers que le président du Conseil régional soumet au vote de l'assemblée.
Il réalise des études et débat sur toute question d'intérêt régional.
Un avis obligatoire sur les politiques régionales
Saisi par le Conseil régional ou le représentant de l'Etat dans la région, le Conseil économique et social régional émet obligatoirement des avis sur le budget régional, les grandes politiques de la Région et les orientations dans les domaines relevant de sa compétence, le contrat de projets Etat-Région et son bilan annuel d'exécution.
Une force de proposition
Le Conseil économique et social régional peut de sa propre initiative émettre des avis sur toute question d'intérêt régional relevant de l'action économique, sociale ou culturelle.
Il a ainsi une fonction d'évaluation des politiques publiques.
Pour anticiper les évolutions, il réalise des études prospectives d'intérêt régional .
Il contribue de ce fait à l'élaboration des stratégies du développement régional.
Son fonctionnement et sa composition
Le Conseil économique et social régional se réunit en assemblée plénière au minimum quatre fois par an pour discuter et voter les avis et rapports préparés par ses quatre commissions et ses deux sections.
Les 113 membres du Conseil économique et social régional sont nommés pour six ans par arrêté du préfet de Région, sur proposition des différentes organisations représentatives.
Il se compose de quatre collèges :
• un collège de représentants des entreprises et activités professionnelles non salariées (38 membres) ;
• un collège de représentants des organisations syndicales de salariés (38 membres) ;
• un collège de représentants des organismes participant à la vie collective (sociale, culturelle, associative...) (32 membres) ;
• un collège de personnalités qualifiées (5 membres).
La liste des membres par collège
Le président
Après consultation du bureau du Conseil économique et social régional, le président du CESR fixe l'ordre du jour des sessions plénières et organise les travaux des commissions, sections et groupes de travail.
Il est également responsable de l'information et des relations extérieures, notamment interrégionales, du CESR.
En savoir plus sur le Président du CESR, Alain Even
Le bureau du CESR
Il coordonne les travaux des commissions dans l'intervalle des sessions, sous la responsabilité du président du CESR.
La composition du bureau
Quatre commissions
Quatre commissions travaillent à la fois sur des questions spécifiques (la formation, la culture...) et transversales (l'interrégionalité, le budget régional...)
la commission formation et enseignement supérieur ; la commission développement économique et recherche ; la commission qualité de vie, culture et solidarités ; la commission aménagement du territoire et environnement.
La composition des commissions
Deux sections
Elles travaillent sur des problématiques transversales :
la section prospective sur les évolutions techniques, économiques, sociales, démographiques et culturelles, et la section Mer et Littoral, sur les questions liées à la vie maritime et littorale.
La composition des sections
Des rapporteurs généraux
Ils préparent notamment les avis concernant le budget de la Région ou les questions européennes.
Les rapporteurs généraux
La coopération régionale et européenne
En Bretagne, le Conseil économique et social régional est engagé dans une coopération active avec les 21 Pays de Bretagne.
Au niveau national il coopère avec les Conseils économiques et sociaux régionaux français de la façade atlantique et, au niveau européen, avec ses homologues des pays de l'Arc atlantique.
Une coopération active avec les 21 pays de Bretagne
Marquant sa volonté de favoriser les diverses formes d'expression de la démocratie participative au sein de la région, le CESR a engagé une action de coopération avec les pays, agglomérations et conseils de développement de Bretagne.
Elle s'exerce selon diverses modalités, dont :
• Une rencontre annuelle d'échange sur les programmes de travail
• Des journées de travail et d'échange d'expériences, et de méthodes de travail...
• Une association aux réflexions des commissions lors de la réalisation des études (enquêtes, invitations à des auditions…).
• La présentation des études du CESR dans les pays, leur invitation aux forums du CESR.
Une action concertée avec les CESR de la façade atlantique
Les régions de la façade atlantique française forment un ensemble de territoires possédant des traits géographiques, humains, sociaux et économiques communs.
Depuis plus de quinze ans, les Conseils économiques et sociaux régionaux de Basse-Normandie, Bretagne, Pays-de-la-Loire, Poitou-Charentes et Aquitaine agissent ensemble pour promouvoir leurs régions, à l'échelle nationale, en Europe et dans le cadre de l'Arc Atlantique.
La participation au réseau socio-professionnel européen :
le RTA
Ce réseau entend notamment favoriser l'élection de projets aux fonds européens dans le cadre du programme Interreg III B.
Consulter le site du RTA (http://www.rta-atn.org/fr/presentation/decision.asp)
Annexe 5
Alain Even
Assister aux sessions du Conseil régional
Les sessions sont ouvertes au public dans la limite des places disponibles dans la salle des assemblées, sauf en cas de huis clos décidé par le Conseil régional ou de troubles entravant le déroulement de la session.
Le président est alors en droit d'exercer son pouvoir de " police des séances " et de restreindre l'accès du public à la salle.
Visiter le Conseil régional
Vous souhaitez mieux connaître ou faire connaître l'institution régionale à votre public ?
Lycéens et étudiants, délégations de pays étrangers, jeunes ou adultes en formation continue...
la Région Bretagne reçoit régulièrement des groupes auxquels elle présente son fonctionnement et ses missions.
C'est aussi l'occasion de visiter l'hémicycle où ont lieu les débats de l'assemblée régionale.
Pratique :
Conseil régional de Bretagne, 283, avenue du Général-Patton, CS 21201, 35711 Rennes Cedex 7. Tél. :
Marie Forner, tél. :
L'attribution d'une subvention
Envoi de la demande.
Selon le type de subvention, la demande doit ou non être accompagnée d'un dossier type de demande d'aide à remplir.
Dans tous les cas, elle doit être adressée au président du Conseil régional.
Instruction.Le dossier de demande est instruit par le service de la Région compétent.
la direction du développement économique pour les aides aux entreprises, la direction de la formation professionnelle continue pour les aides à la formation destinées aux demandeurs d'emploi ...
Examen.Dans certains cas, le dossier est examiné ensuite par un comité technique (aides aux entreprises, aides aux organismes de formation...)
L'octroi de cette subvention est ensuite soumis au vote du Conseil régional ou de sa commission permanente, qui se réunit chaque mois.
Appels à projets et appels d'offre
L'octroi de financements dans le cadre des appels à projets et appels d'offre lancés par la Région suit une procédure différente, précisée dans un cahier des charges.
Si aucune liste n'obtient la majorité absolue des suffrages exprimés au premier tour (majorité des voix+ une), un second tour est organisé une semaine après. Pour se maintenir au second tour, les listes candidates doivent obtenir au minimum 10% des suffrages exprimés.
Comme pour les élections municipales, une prime en sièges (25 % des sièges) est attribuée à la liste arrivée en tête. Cette règle a pour objectif de garantir la constitution de majorités stables.
Chaque liste doit comporter autant de femmes que d'hommes et doit également être présentée selon une alternance homme / femme. L'assemblée régionale élue est ainsi constituée de 44 femmes et de 39 hommes.
Correspondante : Soazig Busson
Groupe union démocratique bretonne (UDB)- Gauche alternative strollad UDB-tuKlieiz nevez
13C, rue Franz Heller 35 700 Rennes
Leurs préoccupations communes. Se traduisent par des avis et des études réalisées dans le cadre de l'ARESE (Association de Recherche et d'Etudes Socio-Economiques) qui les réunit.
Un réseau européen de coopération entre CESR des régions françaises et des autres pays européens de l'Arc Atlantique, le RTA (Réseau transnational atlantique des socioprofessionnels), a été constitué en septembre 2003. Son objectif : favoriser l'intégration européenne des régions atlantiques d'Europe en développant des échanges avec d'autres réseaux socioprofessionnels en Grande-Bretagne, Irlande, Espagne, Portugal.
Né le 30 juin 1947 à Lorient
Agrégé d'histoire
Inspecteur général honoraire de l'Education nationale
Fonctions politiques :
Président du Conseil régional de Bretagne (PS)
Ancien secrétaire d'Etat à la Mer (Gouvernement Edith Cresson)
Ancien Député du Morbihan (5 ème circonscription)
Ancien Maire de Lorient (Morbihan)
Carrière politique :
mars 1998 :
Conseiller municipal de Lorient
juillet 1981 à mars 1998 :
Maire de Lorient
Président du SIVOM du Pays de Lorient (6 communes), puis du District du Pays de Lorient (10 communes), et enfin de la Communauté d'agglomération du Pays de Lorient (19 communes)
mars 1978 à juin 1991, puis juin 1997 à juin 2007 :
Député du Morbihan :
- mission sur la marine marchande
- membre de la commission de la défense nationale, rapporteur du budget sur la marine nationale
- rapporteur de la commission d'enquête sur la sécurité du transport maritime des produits dangereux et polluants, rapport « Après l'Erika, l'urgence »
mai 1991 à avril 92 :
mise en place de la politique de modernisation de la filière portuaire
Conseiller régional de Bretagne
avril 2004 :
élu Président du Conseil régional de Bretagne
- 3 ème vice-président de l'ARF (Association des Régions de France :
- Président de la commission Europe
- vice-président de la commission consultative sur l'évaluation des charges et président de la section des régions
- membre titulaire de la délégation française du comité des Régions (commission Education et à la commission de la politique de cohésion territoriale)
- membre titulaire du bureau politique de la CRPM (Conférence des Régions Périphériques Maritimes d'Europe)
Le parcours du président du Conseil économique et social régional en bref.
Né le 05/09/1941 à Dinan
Marié, trois enfants.
- Licencié en Sciences économiques et licencié en Sociologie
- Docteur en Economie du développement (thèse sur une région acadienne du Canada)
Itinéraire professionnel
I - Professeur d'Université
Professeur à l'Université de Moncton (NB), Canada
Faculté de sciences économiques, Université de Rennes 1 :
Chargé d'études au Centre d'économie régionale puis Assistant-Chargé de cours (1970-1973)
Université de Rennes 2 - Haute Bretagne :
Enseignant chercheur, Maître de Conférences en aménagement du territoire, Directeur du département Administration économique et sociale, Directeur du Service de Formation continue et d'éducation permanente, Président du collège coopératif en Bretagne, Directeur du DESS "Aménagement et collectivités locales", Directeur (Doyen) de l'UFR (Faculté) de Sciences sociales.
- Retraité de l'Université (septembre 2006).
II - Consultant international
- DAES/ONU (1993-2006) :
Missions d'expertises pour le PNUD (Programme des Nations Unies pour le Développement) au Burundi, Mali, Mauritanie, Tchad.
Articles, ouvrages et rapports récents
- Rapports de mission sur l'élaboration de plans de formation pour l'administration publique économique :
Burundi, Mauritanie, Tchad
- Appui à la mise en place d'observatoires socio économiques et de développement humain durable :
Mali, Mauritanie, Tchad
- Direction d'études, articles, rapports et publications récentes dans le champ du développement territorial dont :
"Diagnostic socio économique de la région Bretagne" (SRADT) ; "La Bretagne en devenir" (Octant - INSEE) ; "Prospective des modes de vie en Bretagne" (CESR) ; "Territoires et santé en Bretagne" (ARH) ; "La coopération territoriale :
un outil pour la Bretagne" (CESR) ; Bretagne, manières de vivre (Revue Bretagne(s) n°1) ; "Est-on toujours bien soigné en Bretagne ?
(Revue Bretagne(s) n°5).
Responsabilités mutualistes
- Président (1997-2005) de la Mutualité française en Ille et Vilaine et de la clinique mutualiste de la Sagesse
- Administrateur fédéral de la Mutualité française
- Président de la Mutualité Française Bretagne
- Administrateur du Théâtre National de Bretagne (TNB)
- Administrateur de l'École Supérieure de Commerce (ESC) de Rennes
- Administrateur de l'Université de Rennes 2 - Haute Bretagne
- Président du Conseil économique et social de Bretagne (depuis novembre 2004)
- Membre du Conseil national de l'aménagement du territoire
- Membre du Conseil national du tourisme
- Membre de l'instance nationale des programmes européens et des contrats de projets Etat/Régions
- Président du RTA (Réseau transnational atlantique des socio-professionnels), depuis avril 2008
- Président de l'ACERSF- Assemblée des Conseils économiques et sociaux de France, depuis janvier 2008
- Lauréat des Facultés de Droit et de Sciences économiques
- Commandeur dans l'Ordre des Palmes Académiques.
Secrétaire d'Etat à la Mer auprès du ministre de l'Equipement, du Logement, des Transports et de l'Espace, Paul Quilès (gouvernement Cresson) :
Ville de Carnac
Député-Maire de Carnac
Présidente de l’Office de la Langue Bretonne
seront heureux de vous accueillir au rendez-vous presse donné à l'occasion
de la signature du contrat de mission de la Charte Ya d'ar Brezhoneg
le Vendredi 10 Octobre 2008 à 17 heures
Salle du Conseil Municipal de la Mairie de Carnac
Place de la Chapelle - Centre Ville - 02 97 52 06 86
Service Communication – Mairie de Carnac
Collectivités, entreprises, citoyens, associations… nous devons tous nous mobiliser pour permettre à la Bretagne d'aborder avec les meilleurs atouts les défis climatiques, énergétiques, sociaux qui nous attendent et pour apporter notre contribution à la construction d'un monde plus juste et plus humain.
Editorial de P. Loget :
Nous savons que nous accueillerons en Bretagne plus de 400 000 habitants en Bretagne d'ici 2030, dans le contexte de changement climatique, de mondialisation, de cherté du pétrole que chacun connaît.
Cette progression démographique est une chance.
Nous avons des atouts indiscutables :
une solidarité régionale qui dépasse souvent les clivages partisans, l'expertise scientifique en particulier sur les questions environnementales, l'innovation des entreprises bretonnes, la création culturelle, la mer et des ressources naturelles encore vivantes.
Mais soyons honnêtes, nous connaissons aussi des faiblesses :
une trop grande dépendance énergétique, un développement inquiétant des transports routiers, un foncier pas assez maîtrisé, une eau encore malade.
Les solutions existent et se développent :
l'utilisation du réseau TER pour mieux se déplacer, la construction d'éoliennes pour produire de l'énergie, l'achat de terrains par l'Etablissement Public Foncier pour bien se loger, la production agro-alimentaire bretonne sans OGM pour les éviter...
Ce document en présente les facettes les plus concrètes.
Une Région qui s'engage
Répondre aux besoins du présent sans compromettre ceux des générations futures, telle est la définition de développement durable qui couvre des dimensions économique, sociale et environnementale.
Un répertoire des sites internet partenaires vous est proposé pour approfondir les sujets qui vous concernent.
Merci à tous les acteurs du développement durable et solidaire en Bretagne, avec eux, nous sommes en marche !
Toutes ses solutions sont réunies dans notre Agenda 21 breton.
Loin d'être abstraite, cette démarche est ancrée dans le quotidien pour être réellement efficace.
Consciente de son rôle dans ce domaine, la Région s'est engagée dans la mise en place d'un agenda 21 interne à travers près de 200 actions concrètes.
L'engagement interne de la Région en matière de développement durable couvre quatre notions complémentaires :
La responsabilité sociale, qui vise à favoriser la solidarité et l'épanouissement des agents au sein de l'institution ;
La responsabilité économique avec une exigence portée sur les achats durables ;
La responsabilité environnementale qui passe par des pratiques professionnelles et des comportements personnels respectueux de la \line planète ;
La responsabilité en termes de gouvernance pour partager l'information et favoriser la participation.
La Région s'applique donc à assumer ses différentes responsabilités à travers un plan d'actions détaillé, dont l'efficacité est mesurée annuellement à l'aide d'indicateurs.
Ce plan a été conçu en collaboration avec des agents référents et vise un objectif majeur :
inscrire toute action, du simple geste quotidien à la mise en œuvre d'une stratégie globale, dans une perspective durable.
Solidarité et épanouissement humain
En tant qu'employeur, la Région, dont le nombre d'agents est passé de 450 en 2004 à 3600 en 2008 avec le transfert des Techniciens et Ouvriers de Service des lycées, souhaite favoriser la solidarité et l'épanouissement de chacun de ses collaborateurs.
Cette volonté s'exprime notamment à travers une charte, signée en 2005, qui vise à intégrer les personnes handicapées, à garantir l'égalité professionnelle femme-homme, à lutter contre les discriminations et travaille à rendre ces locaux plus accessibles à tous.
Des mesures ont été prises pour le respect de la parité lors des recrutements, l'égalité salariale, la prévention des situations de souffrance, etc. La création d'un service de médecine de prévention et de médecine professionnelle, comme le recrutement d'une assistante sociale, s'inscrivent dans cette volonté de permettre à tous de s'épanouir au sein de son environnement professionnel.
Brigitte est un objet de
Depuis 2007, une dizaine de personnes handicapées a été recrutée au sein des services et a bénéficié d'un accompagnement spécifique.
sera développé par les catholiques en Bretagne.
Un plan de formation interne qui intègre le développement durable
Pour que chacun s'approprie la démarche, les formations sont animées sous l'angle du développement durable.
C'est le cas des formations HQE (Haute qualité environnementale), transports, commande publique, développement économique et formation.
Brigitte est la déesse de la fécondité honorée en Irlande par les Celtes. Elle est aussi associée à Minerve chez les Romains.
Le culte de Sainte-Brigitte
Cette même dynamique a été insufflée dans la formation des agents d'entretien et d'accueil au sein des lycées dont la Région a la responsabilité, avec des stages spécifiques sur l'entretien des surfaces, la restauration collective, l'entretien des espaces verts, etc.
Syncrétisme - Mélange des religions, ici gauloise et romaine.
Economiquement responsable
Université virtuelle
Rosace de saumon mariné, crème d'aneth
Ainsi, l'Association morbihannaise d'insertion sociale et professionnelle (AMISEP) propose un programme innovant à des jeunes orientés par la Mission locale pour les remobiliser dans la construction de leur parcours social et/ou professionnel.
La question du développement durable dans les achats publics est une exigence à prendre en compte.
De l'imprimeur au fournisseur de mobilier, la Région introduit désormais dans le cahier des charges de ses fournisseurs des prescriptions liées au développement durable :
Europe occidentale
Le guerrier celte de La Bouëxière a été trouvé, en 1934, par un
agriculteur dans un talus sous une pierre plate, enserrée dans les racines d’un if.
Polythéisme - Religion fondée sur l’existence de plusieurs dieux
L'argot des tranchées :
respect de l'environnement, promotion du commerce éthique et équitable, soutien à l'emploi et à l'insertion, égalité femme / homme.
Pour exemple, le papier acheté est désormais 100% recyclé, les objets publicitaires proviennent d'origine contrôlée et sont recyclables.
Les vêtements de travail contiennent du coton issu du commerce équitable.
Des produits alimentaires biologiques sont servis au restaurant administratif et une étude sur la faisabilité de repas bio dans les lycées est en cours.
Pour conseiller et accompagner les élus et les services dans leurs achats, différents outils d'aide à la décision ont été mis au point.
Un guide pour une commande publique responsable, afin de choisir un prestataire qui respecte les critères de développement durable, est disponible.
Carré d'agneau rôti, sauce miel et thym
Pars rustica :
1532 (Ratt)achement de la Bretagne à la France
Da gousket !
Les lycées disposent également d'un guide de la qualité environnementale.
100 000 euros HT – soit 2 millions de feuilles de papier – ont été économisés depuis le 1 er janvier 2005 grâce à la dématérialisation des procédures de commande publique (qui passe aujourd'hui par l'informatique et évite les impressions en grand nombre).
Image de fond
L’ÂGE DES MÉTAUX
Les déchets et le papier :
Respect de l'environnement
« Sois polie ! »
Kouign amann de pomme de terre
des c ô otes
La Région sensibilise les agents aux éco-gestes et cherche à minimiser la consommation des ressources naturelles.
Sédentarisation
Agriculture et élevage
Artisanat et parure
Gavrinis (Morbihan)
Mégalithes (dolmens, menhirs) aux motifs stylisés en forme d ’ arcs sur piliers
Compression de tourteaux en feuille de céleri et roquette
Crème de safran
Pascal Nignol
Bruno Genton
Sensibiliser les agents
Effeuillé de raie en marinière de légumes croquants,
1532 R Perak « distaget e oa bet diouzh Bro-C'hall a-raok attachement de la Bretagne à la France
Philippe Dagron,
Ce plan propose notamment une participation aux abonnements de transports en commun, une incitation à utiliser le covoiturage ou des modes de déplacements non consommateur d'énergie comme le vélo , la prime à l'achat de véhicules propres.
L'achat de vélos électriques et de véhicules propres pour le parc auto régional s'inscrit également dans cette volonté de réduire les émissions de gaz à effet de serre dont le transport est le principal émetteur.
Un processus participatif, associant l'ensemble des agents par le biais de l'Intranet, a permis d'élaborer un guide des éco-gestes qui identifie 7 domaines où les élus, les agents et le personnel des lycées peuvent adopter des comportements responsables:
La civilisation celte à travers les migrations de population, la société, la religion, l ’ art et le quotidien.
De l'absolutisme royal à la révolution
le papier, les déchets, les déplacements, l'énergie, l'eau, la santé au travail et les fournitures.
Alain Amet.
"mailto:muséebzh@leschampslibres.fr" muséebzh@leschampslibres.fr
Pars urbana :
Différents outils ont été conçus pour les sensibiliser :
Légumes sautés au sésame
Kouign aman de pomme de terre
un cycle annuel de conférences (économie et développement durable en 2008, connaissance du territoire en 2009), la projection du film "Une vérité qui dérange", la création d'un forum d'échanges de bonnes pratiques sur l'intranet en font partie.
Les migrations indo-européennes
La culture se diffuse progressivement depuis l’Europe centrale jusqu’en
Variation de tomates en cinq façons
Préserver les ressources naturelles et diminuer les pollutions
d’allées couvertes.
Paléolithique (de -700 000 à -5000 ans av.
La Région affiche des objectifs de réduction de ses impacts environnementaux, sources d'économies financières, en ciblant cinq domaines:
transition à la charnière de l’ Â ge du fer et de l’Antiquité gallo-romaine.
Charlotte de magret fumé en verdurette
O devo a e kavet avel a-walc'h
l'eau, les déplacements, l'énergie, les déchets, le papier/l'édition.
« Et les dieux créèrent Brigitte - Une déesse sous influence »
Menez Hom (Finistère)
I-II siècle
Mémoires d'outre-tombe ur c'hoari gerioù emichañs, gant oberenn Chateaubriand. Daoust hag ezhomm zo da dreiñ rik - bez e koun ur martolod breizhat d'un marin breton
L'eau :
du matériel hydro-économe a été installé à tous les points d'eau, permettant une réduction de 20% de la consommation en un an.
Gâvre (Morbihan)
Soirée de gala du 29 octobre 2008
Combien de milles romains, de lieues gauloises, de bornes Petra a ranker kompren aze Unan eus sterioù borne (TLF) II.A.2 Par méton., pop. Synonyme de kilomètre ( Moarvat ez eo se, ne welan ket penaos e c'halljed lavaret « des bornes a-hend-all… -… galian, a gilometroù a chom d'ober c'hoazh reste t-il à parcourir
Forum place publique
La Région teste sur son site de Patton à Rennes, une technologie innovante (par courant porteur) qui pourrait permettre une baisse des coûts de 40%.
Si cette expérience s'avère positive, le système serait étendu à l'ensemble des lycées.
Enfin, différents projets sont en cours comme l'installation de détecteurs de fuites.
L'énergie :
il s'agit de réduire la consommation d'énergie fossile et de recourir davantage aux énergies renouvelables.
Ainsi, le suivi de consommation de gaz et d'électricité, la régulation des installations de chauffage et de l'éclairage en fonction de l'occupation des locaux sont quelques unes des actions mises en place.
Un diagnostic de performance énergétique est en cours.
Il permettra d'identifier les domaines dans lesquels des économies d'énergie sont possibles.
Les déplacements :
la Région a mis en place un plan interne de déplacements qui vise à préserver l'environnement tout en facilitant la vie des agents.
le tri sélectif, la baisse, voire la disparition de l'impression des documents volumineux tels que les documents de session, l'utilisation de papier recyclé ont permis de réduire les déchets ou d'optimiser leur traitement.
La mutualisation des imprimantes permettra à terme d'économiser 30% de papier.
Améliorer le fonctionnement de l'administration
Une bonne gestion de la collectivité passe par une amélioration du fonctionnement interne de la collectivité.
Ainsi, la Région poursuit ses efforts pour garantir une « administration de qualité ».
Elle se traduit par des évaluations approfondies et systématiques de ses politiques pour vérifier que les résultats obtenus répondent aux objectifs de départ.
Un projet d'Administration est également lancé.
Il englobe aussi bien la sécurité des procédures administratives que leur qualité, comme par exemple, l'accueil téléphonique, ou la réactivité dans la réponse aux courriers.
"L'Agenda 21 en interne est bien avancé et les agents se sont appropriés la démarche.
Les agents des lycées sont pleinement associés à cette dynamique, d'autant plus qu'ils sont en contact avec des jeunes.
Nous devons toujours aller plus loin et aujourd'hui nous intéresser davantage à nos fournisseurs en mesurant l'impact social et environnemental de leurs activités.
Il nous faut utiliser toute notre puissance publique pour la mettre au service du mieux-être humain, partout où cela est possible et pertinent."
Jeanne Larue, vice-présidente chargée des affaires générales
Une Région partenaire pour un développement équilibré
Comment organiser un développement équilibré de la Bretagne, en prenant en compte les conséquences économiques, sociales et environnementales des actions menées ?
C'est pour relever ce défi, que la Région a entrepris la rédaction d'un plan d'actions visant, tout à la fois, la performance économique, la solidarité, l'égalité, et le respect de l'environnement.
Elaboré avec l'ensemble de ses partenaires, ce volet externe de l'Agenda 21 régional sera évalué régulièrement afin de mesurer l'efficacité des initiatives entreprises.
A travers l'ensemble de ses actions, la Région vise plusieurs objectifs :
- renforcer la prospérité économique et l'emploi en favorisant des modes de production et de consommation durables
- restaurer, préserver, développer et gérer durablement le patrimoine et les ressources naturels, la biodiversité et lutter contre le réchauffement climatique
Vers une économie « durable »
- renforcer l'équité, l'égalité, la solidarité et la culture pour favoriser l'épanouissement humain, la qualité de vie, et la cohésion sociale
Développer les énergies renouvelables
Energie éolienne, hydraulique, solaire… Autant d'alternatives aux énergies fossiles que la Région cherche à développer sur son territoire.
amélioration des bourses pour les étudiants, audit sur les rénovations à engager dans les établissements.
Carte unique de transport
- 10 afficheurs d'information en temps réel :
La Maison de la Bretagne
Nous avons en effet opté pour des vêtements conformes aux critères du commerce équitable.
Ainsi, vous participez, toutes et tous, par le port de ces tenues, à l'amélioration des conditions de vie et de travail de cultivateurs de coton d'Afrique de l'ouest.
Formation professionnelle
Le fonctionnement de la Région
L'administration
Port de pêche
Une Région responsable
Technologies, contenus et usages
Inauguré le 10 octobre dernier, il roulera sur trois lignes du réseau breton (Rennes/Saint-Malo, Rennes/Brest, Rennes/Quimper) pendant 12 mois.
Exposition du 6 au 30 janvier 2009
rendent un avis
délègue
prépare les propositions
Les voyageurs pourront découvrir sur ces lignes un bouquet de services innovants et communicants, conçu pour répondre aux attentes des usagers.
Des services pour un voyage utile
Des conseils valables pour les particuliers, mais aussi pour les entreprises et les collectivités territoriales qui représentent ensemble 60 % de la consommation.
Le Président
15 vice-présidents
Les dépenses de la Région en 2008
- 16 écrans d'animation et d'informations sur la Bretagne, les événements culturels et touristiques...
DVG
1,067 millions d'euros
Un Plan énergie a été voté en juillet 2007 pour développer toutes les formes d'énergie renouvelable.
Deuxième région la plus ventée après le Languedoc-Roussillon, la Bretagne possède un fort potentiel de production d'électricité éolienne.
Un schéma régional éolien a été élaboré afin de faire passer la production de cette "énergie propre" à 1 000 MW d'ici 2010 (près de 10% de la consommation énergétique bretonne).
La Région soutient également le développement d'autres énergies renouvelables comme le bois-énergie, le photovoltaïque, l'hydrolien, etc. En octobre 2008, les Régions Bretagne, Pays de la Loire, PACA et Rhône-Alpes, l'Ademe, l'Ifremer, le groupe DCNS (système naval de défense) et EDF se sont engagés dans une Initiative partenariale nationale pour l'émergence des énergies marines (IPANEMA).
Objectif :
construire et promouvoir ensemble le développement d'une filière scientifique et industrielle des énergies marines.
Près de 10% de la consommation énergétique bretonne devrait être "propre" d'ici 2010
Former au développement durable et solidaire
"Notre association œuvre pour le développement durable en y intégrant une notion forte de solidarité.
Nous proposons des voyages d'études en Europe, des conférences, des ouvrages à tous ceux qui s'intéressent au sujet et accompagnons des collectivités dans la mise en œuvre de leur Agenda 21. En ce moment, nous travaillons sur le projet Atmosf'Aer, en partenariat avec la Région et l'ADEME.
Communauté d'Agglomération de Lannion-Trégor,
"http://www.bretagne.fr/internet/jcms/preprod_29190/un-campus-numerique-pour-la-bretagne?lg=fr" Un campus numérique pour la Bretagne
Technologies, formations, pratiques innovantes :
la Région s'investit pour inventer le campus numérique de demain.
MooviTER combine différents espaces :
Il s'agit de la création d'un fonds régional de réduction et de compensation carbone qui sera un coup de pouce aux projets économes en énergie et rejetant moins de carbone. »
Jean-Claude Pierre, porte parole du réseau Cohérence et secrétaire général de Nature & Culture
Encourager la production et la consommation responsables
L'Agenda 21 de la Région encourage les productions agricoles responsables.
Les aides à l'agriculture biologique et aux pratiques respectueuses de l'environnement sont une part importante du budget régional consacré à l'agriculture.
Une démarche de promotion de la pêche respectueuse des ressources naturelles est menée.
A titre d'exemple, d'importants travaux ont été entrepris par les professionnels via l'AGLIA (Association du Grand Littoral Atlantique) sur la pêcherie de langoustine du Golfe de Gascogne depuis le début des années 2000. Ces travaux ont permis d'améliorer les engins de pêche sur le plan énergétique mais aussi d'améliorer les pratiques avec des dispositifs sélectifs sur les chaluts pour réduire les rejets.
Développer l'écoconstruction et encourager la sobriété énergétique sont prioritaires.
Cela passe par l'aide aux filières de production qui fabriquent ou utilisent des produits éco-responsables comme par la mise en place des formations métiers sur l'écoconstruction.
Ainsi, dans le cadre de son programme régional, le GRETA Cornouaille anime une formation de menuisier installeur de maison à ossature bois qui intègre des modules spécifiques de formation au développement durable.
Cette formation se concrétise aussi, en interne, par le recyclage des déchets générés dans les ateliers et par des économies d'eau (récupération de l'eau de pluie pour le nettoyage de l'outillage) et d'énergie (ampoule basse consommation, électroménager de classe A).
Un fonds régional pour un urbanisme durable, l'ECO-FAUR, a été créé pour soutenir les projets des communes qui intègrent une approche de développement durable :
• sortie
260 projets ont été soutenus entre 2005 et 2008 (18 millions d'euros de subventions).
C'est également en plaçant la recherche et l'innovation au cœur des entreprises bretonnes que la performance durable prendra toute sa dimension.
Elle vient, en effet, de débloquer le budget pour développer cet ambitieux projet d'université virtuelle multisites dès cette année.
8 rue de l'Arrivée
75015 Paris
« solo-travail » (avec prise et liseuse), « Ludo'space » (poufs, jeux aux murs, etc.), un espace « découverte » avec sièges orientés vers l'extérieur, sans oublier des éléments de confort pour les personnes à mobilité réduite.
Le bureau
21 membres
Mouvement démocrate
Un important travail de coordination des acteurs bretons a été réalisé pour développer des modes de consommation responsables notamment avec la Quinzaine du commerce équitable, la constitution de la plateforme des Acteurs bretons de la Coopération internationale et de la Solidarité (ABCIS), le guide des produits sans OGM en Bretagne…
Respecter la terre qui nous fait vivre
"L'entreprise Céréco, basée en Ille-et-Vilaine à Domagné, fabrique des céréales pour le petit déjeuner 100% biologique.
Ancien agriculteur traditionnel, j'ai compris que l'agriculture biologique était l'avenir.
La terre nous fait vivre et la respecter en l'exploitant, telle qu'elle est, donne de la nourriture saine tout en garantissent la pérennité et la qualité des sols.
De plus en plus de personnes consomment bio. C'est bon signe.
De notre côté, nous souhaitons intégrer toute notre activité dans une démarche de développement durable.
Ainsi, grâce à des panneaux photovoltaïques, nous produisons notre propre énergie électrique, que nous revendons en partie à EDF.
Nous cherchons également à travailler de plus en plus localement avec des producteurs céréaliers et des partenaires de proximité pour réduire les temps de transport, et par conséquent, les émissions de gaz à effet de serre."
Gérard Le Goff, Président de Céréco à Domagné (35)
Pour une Bretagne solidaire
Oeuvrer pour davantage d'équité, d'égalité, de solidarité, c'est permettre à chacun de vivre dignement pour favoriser un véritable épanouissement personnel dans un environnement de qualité.
Direction tourisme et patrimoines
Face à l'augmentation croissante de la population bretonne - qui induit la nécessité de mettre en place des équipements et des services en conséquence - la Bretagne a un défi de taille à relever.
La Région s'y attelle en travaillant à un accès, pour tous, au travail, aux soins, au logement, à la culture, aux transports, à la connaissance… Elle cherche également à faire de l'identité et du patrimoine bretons des leviers du développement durable.
Egalité et lutte contre les discriminations
La Région affiche le principe de l'égalité femme-homme - comme la lutte contre l'homophobie ou le racisme et toute forme de discrimination - dans toutes ses politiques.
Un Conseil pour l'égalité entre les hommes et les femmes a été créé en 2005 et deux éditions d'une biennale de l'égalité ont permis de réunir les acteurs oeuvrant dans ce domaine et de promouvoir leurs actions.
espaces de convivialité dotés de nouveaux outils en accès libre, projets étudiants comme web radio ou web TV...
"http://www.bretagne.fr/internet/jcms/preprod_29230/12-dp-campus-numerique-region-ueb" Lire le communiqué
Un budget au service de l'enseignement supérieur et de la recherche Les 60 millions d'euros débloqués pour le campus numérique s'ajoutent aux investissements que l'État s'est engagé à co-financer avec la Région (contrat de projets État-Région 2007-2013) :
un cocktail indispensable pour inventer cette université virtuelle régionale.
Favoriser le lien et la convivialité
desserte, gares d'arrêt, évolution du trajet, correspondances, retards et incidents éventuels ;
EcoWatt a été mis en place par le réseau de transport d'électricité (RTE) en partenariat avec la Région Bretagne, la préfecture de Région, l'ADEME (Agence de l'environnement et de la maîtrise de l'énergie) et Electricité Réseau de Distribution France (ERDF).
Baisser les radiateurs, éteindre les lampes
Comment soulager le réseau ?
Gauche alternative
À la fois dans ses champs d'intervention obligatoires (lycées pour une égalité des chances, économie avec un dispositif repensé pour mieux accompagner les entreprises, transports avec la montée en puissance du TER...), mais aussi dans des champs d'action choisis, comme l'agenda 21, l'égalité femmes-hommes, etc. Il est marqué aussi par le lancement ou la poursuite de quelques grands chantiers phares :
le projet Bretagne à grande vitesse (qui mettra Brest et Quimper à 3h de Paris en 2014), l'Internet à très haut débit pour tout le territoire breton, l'innovation pour le développement économique (avec de nouvelles orientions et actions), le logement social, la modernisation des lycées...
En éteignant les lumières en quittant une pièce ainsi que les appareils en veille, et en enfilant un pull plutôt qu'augmenter le thermostat par exemple !
La veille d'un pic de consommation attendu, une alerte est alors envoyée par mail ou SMS aux Bretons inscrits sur le site ouest-ecowatt.fr.
Une démarche citoyenne
Ce dispositif d'alerte, qui repose sur l'engagement de chacun à s'autoréguler, est une première en France, dans une région fragile ; la Bretagne ne produit en effet que 7% de l'électricité qu'elle consomme.
Les Verts
Concours d'autres institutions
Ressources internes
Des contenus :
formations à distance (contenus pédagogiques numérisés, logiciels d'enseignement interactifs...), mécanismes d'accompagnement spécifiques (télé-tutorat...), formation des formateurs aux technologies numériques ;
Des usages :
- accès gratuit à Internet en wi-fi ;
- borne interactive multimédia vers des sites liés aux transports, au tourisme ;
Inciter les citoyens, en périodes de grand froid, à reporter l'utilisation des appareils énergivores. Aux heures de pointes – entre 17h et 20h – le réseau régional de transport d'électricité, très sollicité, est exposé à un risque de saturation, qui peut entraîner des coupures.
vote et applique les décisions
Répartition des groupes politiques
Sur le terrain, cette exigence permanente d'égalité s'exprime notamment dans le dispositif de formation et d'insertion professionnelle, mais aussi au sein des lycées.
Education à la citoyenneté
Elle s'inscrit d'une façon plus large, dans les missions de la Région.
A titre d'exemple, des projets éducatifs, dénommés Karta, ont été proposés aux lycées bretons autour de quatre thèmes :
la santé et la qualité de vie, le développement durable, l'ouverture au monde, l'éducation artistique.
Il s'agit d'éveiller les jeunes en formation au respect de l'autre, d'eux-mêmes, de leur environnement.
Un logement pour tous
Les prévisions démographiques bretonnes annoncent 430 000 habitants supplémentaires à l'horizon 2030. Cette forte augmentation a des conséquences sur l'équilibre du territoire.
La Région souhaite accueillir ces nouveaux habitants dans les meilleures conditions, tout en respectant l'identité bretonne et en maintenant cette qualité de vie qui fait justement l'attractivité de la Bretagne.
C'est la raison pour laquelle la Région va créer un Etablissement Public Foncier (EPF) afin de permettre aux collectivités bretonnes de mieux maîtriser la pression foncière et d'organiser une politique de logement solidaire.
L'emploi de qualité et la formation tout au long de la vie
La Charte bretonne de partenariat pour la qualité de l'emploi a été signée en septembre 2008 avec le monde économique et les partenaires sociaux pour faire avancer l'égalité professionnelle – notamment entre hommes et femmes -, la formation et la qualification des salariés, le dialogue social, la qualité du travail et le développement durable.
Garantir le droit à la formation pour tous et tout au long de la vie et adapter les parcours en fonction des profils personnels sont autant de priorités dans les dispositifs de formation.
• 3e étage
• 4e étage
Autour de pratiques nautiques, il s'agit de favoriser les mises en situation, la découverte, et les échanges pour faire évoluer le regard que l'on porte sur les autres et sur soi.
• rez-de-chaussée
• 1er étage
Des transports rapides, propres et pour tous
En favorisant la modernisation et le développement du TER, en appliquant une politique tarifaire incitative et en proposant une carte multimodale (carte Korrigo), la Région encourage le recours aux transports en commun.
• espace documentation.
Elle participe ainsi à la réduction des gaz à effet de serre émis par les déplacements en voiture.
• ascenseur
• escalier
Elle fait également la promotion des modes de déplacements "propres", moins consommateurs d'énergie que la route.
Cette politique va de pair avec le projet Bretagne Grande Vitesse, qui placera Brest et Quimper à 3h de Paris, et répond aux besoins de la population bretonne, qui, rappelons-le, est en forte progression.
Service tourisme
• Salle de réunion
Le trafic du TER a augmenté de 50% depuis que la Région a pris en charge ce service en 2002.
Week-end, vacances... n'oublions pas les modes de déplacements doux :
randonnées, voies vertes, tourisme fluvial.
Accès à la culture, au sport, aux loisirs,
C'est pourquoi l'Agenda 21 met l'accent à la fois sur l'appropriation du patrimoine culturel - dont le patrimoine linguistique (breton et gallo) - mais aussi sur le métissage, les ponts entre les cultures, particulièrement propices à la création.
La culture est particulièrement vivante en Bretagne comme en témoignent la présence de nombreux artistes et la myriade de festivals.
Le sport comme la culture sont encouragés sur tous les territoires bretons et un certain nombre de dispositifs a été mis en place pour en favoriser l'accès au plus grand nombre :
mettre en réseau les sites universitaires bretons répartis aujourd'hui en différents points du territoire (Rennes, Brest, Vannes et Lorient, Lannion...).
infrastructures haut débit du réseau campus (6,4 millions d'euros), réseau de recherche Renater (8 millions ), bâtiments accueillant salles et équipements numériques.
Au total, elle consacre 460 millions sur six ans à l'enseignement supérieur et à la recherche.
Gilles Ricono
Directeur général des services
Samedi 28 février 2009
Centre Equinoxe
[Logo Région, mention « partenariat avec : et bandeau avec les logos de tous les partenaires l'ordre :
Carton d'invitation et programme
Page 1
Rencontres du développement durable et des Agendas 21 en Bretagne
Emvod 2009
L'entrée en action des « maisons de la formation professionnelle » dans les 21 pays bretons pour informer tous les publics sur les formations et les aides à la formation (les premières ont ouvert f\_\ 2008) ;
Les formations sanitaires et sociales :
L'analyse des besoins des différentes branches professionnelles en Bretagne :
Le TER de demain est expérimenté en Bretagne pendant un an.
Il propose à son bord un large bouquet de services innovants et communicants.
Maison de la Bretagne
113 membres nommés pour 6 ans
rend un avis
Le Président du Conseil régional
Elu par le Conseil régional
Bretagne 2.0 :
l'ambition pour une Bretagne numérique
Faire de la Bretagne une région pilote du haut-débit
Service inventaire du patrimoine culturel
Service valorisation du patrimoine
tarif TER spécial festivals, dispositif Pass Sport pour aider les jeunes à s'inscrire dans les clubs sportifs, etc.
Les festivals bretons s'engagent
« Un collectif de 6 festivals bretons - Les Arts dînent à l'Huile de Douarnenez, Les Chants de Marin de Paimpol, Le Festival Interceltique de Lorient, Quartiers d'Eté à Rennes, Les Rencontres Transmusicales à Rennes et les Vieilles Charrues à Carhaix - a signé la « Charte des festivals engagés pour le développement durable et solidaire" en novembre 2007 avec la Région Bretagne et l'ADEME Bretagne.
Service du paysage et de l'écologie urbaine
Cette charte engage les festivals à adapter les principes du développement durable aux multiples et complexes dimensions de l'événement culturel.
Service de l'eau
De nombreuses actions ont déjà été initiées comme le tri des déchets, la mise en place de toilettes sèches qui permettent d'économiser de l'eau, l'utilisation de gobelets consignés à 1 € et réutilisables après lavage, la restauration issue de l'agriculture biologique, etc. L'action des festivals pour le développement durable se traduit également dans la relation aux publics, par l'accessibilité des lieux aux personnes handicapées, la politique tarifaire, la prévention et la réduction des risques en milieu festif, la participation à l'économie sociale et solidaire."
Maryline Chasles, coordinatrice des festivals
Solidaire ici et là-bas
La Région mène une politique de coopération à l'international pour soutenir des initiatives prises en faveur du développement durable sur d'autres continents.
Ainsi, dans le domaine de l'enseignement supérieur, des partenariats sont noués avec Haïti, le Sénégal, le Niger, Madagascar et le Cambodge.
La Région participe également à la promotion des démarches pour l'environnement et la préservation des ressources naturelles ainsi qu'au tourisme solidaire.
Mission cinéma et audiovisuel
Direction de l'environnement
Un partenariat s'est construit entre la Bretagne et l'Afrique de l'Ouest sur une filière d'approvisionnement en coton bio-équitable.
Protéger notre environnement
Première Région de France à s'être dotée (début 2007) d'un schéma régional du patrimoine naturel et de la biodiversité, la Bretagne attache une attention particulière à la protection, la restauration, la mise en valeur et la gestion de son patrimoine et des paysages.
Il existe ainsi 3 réserves naturelles en Bretagne, il est prévu qu'elles soient au nombre de 10 en 2010 :
dans ces " Espaces remarquables de Bretagne ", la Région veut à la fois préserver le patrimoine naturel et sensibiliser le public à l'environnement.
La maîtrise de la consommation d'espace, l'accès équitable au foncier, la qualité de l'eau des rivières, la protection du littoral, ou encore la sensibilisation aux pratiques durables… sont autant d'enjeux et de défis à relever.
Service air, déchets et énergie
Un littoral exceptionnel et un patrimoine maritime à protéger
Le littoral breton demeure l'une des fiertés de la région.
Pour sauvegarder sa biodiversité, la Région Bretagne développe les espaces marins protégés et la préservation des zones humides littorales.
• Pôle de compétence Culture – Environnement - Jeunesse et Sports - Tourisme
Mission langues bretonnes
Service de la jeunesse et des sports
Unique en France, une charte des espaces côtiers promouvant un développement durable du littoral est en cours de mise en œuvre.
250 professionnels de la mer, de l'agriculture, du tourisme, élus et associations se sont engagées à valoriser et préserver la zone côtière ensemble.
Direction de la culture
Service art et territoires
Une démarche « ports propres » a été lancée pour renforcer leur équipement en matériel de carénage et de collecte des eaux polluées.
Il est urgent d'agir, en particulier pour apporter des réponses à la question de la pression immobilière, à la restauration de la qualité des eaux ou encore pour l'avenir des îles.
Ces réponses doivent s'inscrire dans une logique de développement durable de la Bretagne.
Mais je sais que la volonté et l'énergie ne manquent pas pour la mise en œuvre de cette charte qui fait déjà référence en Europe.
Dialoguer entre acteurs du littoral
" Créé en 2001, l'association CAP 2000 a pour vocation de nourrir le dialogue entre conchyliculteurs, agriculteurs et pêcheurs pour que tous travaillent ensemble à la pérennité des activités locales et à la qualité de l'eau.
Outre des actions de communication sur la richesse de ressources maritimes, l'observation du plancton, nous accompagnons les professionnels dans leurs différentes démarches, comme l'identification des zones de pollution qui entraînent un classement dans la qualité des coquillages ramassés."
Association CAP 2000
La préservation du littoral est un défi majeur
« Lors de mes traversées en mer, j'ai appris à observer la faune et la flore marine, compris davantage les enjeux climatiques et les menaces qui pesaient sur la planète.
En créant ma société de conseil en aquaculture, Stermor, en 1994, j'ai souhaité intégrer les principes de développement durable dans mes projets.
Service du patrimoine naturel et biodiversité
Je participe à des groupes de réflexion sur le sujet.
Jusqu'à présent, les initiatives de gestion de la zone côtière étaient cloisonnées.
Cette charte permettra d'agir de manière globale et cohérente en tenant compte des multiples enjeux et des intérêts de chacun.
La gestion intégrée des zones côtières, mis en place par la Région, tout comme l'Agenda 21 relatif au littoral, sont des démarches capitales pour faire avancer le partenariat avec tous les acteurs de terrain, et initier des actions efficaces.
La préservation du littoral est un défi majeur et urgent. »
Raphaëla Le Gouvello, navigatrice et chef d'entreprise
Anticiper les changements climatiques
La Bretagne connaît, comme l'ensemble des régions du Monde, des modifications climatiques qui vraisemblablement s'amplifieront, c'est pourquoi la Région travaille à l'identification des zones à risques (érosion, submersion, invasion des eaux douces) et à leur protection.
La charte des espaces côtiers porte un projet d'avenir qui traduit notre ambition pour le développement durable du littoral breton.
Il tient à chacun d'entre nous, par son engagement et son comportement, d'inverser les dynamiques en cours qui menacent la zone côtière.
L'implication de tous les acteurs bretons est nécessaire, de même que l'implication de l'État qui dispose, avec les communes, du pouvoir réglementaire.
Elle a été moteur dans l'organisation du premier sommet international des régions et du climat à Saint-Malo qui s'est déroulé en octobre 2008. Près de 450 participants du monde entier ont pu échanger et confronter leurs expériences pour limiter les effets du changement climatique.
Pratique et pour en savoir plus
Le site du Conseil régional de Bretagne :
ABCIS (Acteurs bretons de la Coopération internationale et de la Solidarité) :
ADEME Bretagne :
Association 4D (Dossiers et Débats pour le Développement Durable) :
Bretagne Développement durable :
sa géographie, ses langues, son histoire et son patrimoine.
Un cycle de formation, des cours de breton, l'organisation d'événements dans les services, la projection d'un film, et la mise à disposition de différents supports de communication seront autant d'outils ou d'occasions pour vous permettre d'intégrer concrètement les thématiques du développement durable et solidaire dans votre métier, mandat et pratiques quotidiennes.
Communauté d'Agglomération de Vitré.
Avec une croissance de fréquentation du TER de 35% en cinq ans, la Bretagne se classe en tête des régions de France.
Elle est aussi celle qui teste MooviTER, le train régional nouvelle génération.
Avec EcoWatt, les Bretons disposent depuis cet automne d'un outil pour maîtriser leur consommation d'électricité.
L'objectif ?
propose
83 membres élus pour 6 ans au suffrage universel direct
7 commissions
Ressources fiscales régionales et transférées
Crédits d'Etat
Manutention sur les quais soumise à autorisation
Premier rendez-vous à partir du mois de février avec le cycle « Connaissance de la Bretagne ».
CAP L'Orient,
Un chantier aussi important pour la Bretagne que le TGV », résume le président de la Région Jean-Yves Le Drian.
Une bonne raison de soutenir ce projet d'aménagement du territoire vital, retenu par le ministère de l'Enseignement supérieur et de la recherche parmi les « campus prometteur » français.
Il transformera un handicap en atout :
D'une région atlantique à l'autre, de l'ouest Irlande au sud de la Galice, en passant par les Cornouailles et la Bretagne, l'artiste peintre Matthieu Dorval et Chloé Batissou, auteur, ont arpenté caps, pointes et îles, ces terres découpées qui marquent à l'Ouest les marges du continent européen.
L'association Terres d'infini bénéficie du soutien du Conseil général du Finistère, du Conseil régional de Bretagne, du Comité des Régions de l'Union européenne et des entreprises Armor Lux et Brittany Ferries.
MooviTER :
l'innovation sur les rails !
Maîtrise de l'énergie
EcoWatt, un site web pour économiser l'énergie
Consulte
Le Conseil économique et social
Nouveau centre
Ce patrimoine est en effet fragile et menacé :
EDITO de l'Atlas Floristique du Finistère – octobre 2008
La richesse et la diversité exceptionnelles du patrimoine naturel de Bretagne contribuent fortement à son attractivité et à la qualité de son cadre de vie.
Lotte façon blanquette
Cèpes, pomme de terre, poireau, oignon confit
Dîner du 30 octobre 2008
Gratin de cèpes, endive braisée
Sauvignon, Bordeaux appellation château
¤ Menu
Plat principal :
Menus du 29 au 30 octobre 2008
Déjeuner du 29 octobre 2008
• Sortie
Bretagne Environnement :
BRUDED (Bretagne Rurale et rUrbaine pour un DEveloppement durable) :
Chambre régionale de l'Economie sociale de Bretagne :
Cohérence :
Coordination des Associations de Solidarité internationale :
Comité 21 :
Comité régional du Tourisme :
Consommer sans OGM en Bretagne :
Littoral sous pressions :
comment le préserver ?
DIREN :
Eau et Rivières de Bretagne :
INSEE :
Office de la Langue bretonne/Ofis ar Brezhoneg :
PEKEA (Political and Ethical Knowledge on Economic Activities) :
Réseau Education à l'Environnement en Bretagne :
TER Bretagne :
• Accueil
phénomènes climatiques extrêmes
trait de côte
ressources en eau
eau potable
Gestion Intégrée des Zones Côtières
éco-système
BIODIVERSITE/AGRICULTURE/FORETS
droits d'émission
forêt primaire
gaz à effets de serre
puits de carbone
bois-énergie
énergie éolienne
énergie renouvelable
énergie fossile
énergie marine
énergie solaire
CCNUCC – Convention Cadre des Nations Unies sur le Changement Climatique
COP - Conférence des Parties
PNUD – Programme des Nations Unies pour le Développement
économies d'énergie
GIEC - Groupe d'experts intergouvernemental sur l'évaluation du climat
nrg4SD – Réseau des gouvernements régionaux pour le développement durable
ENERGIE
FEM – Fonds pour l'Environnement Mondial
PNUE – Programme des Nations Unies pour l'Environnement
Sommet de la Terre (1992)
Protocole de Kyoto (1997)
changement climatique
réchauffement climatique
effet de serre
empreinte écologique
développement durable
climat
Plan Climat
La Région Bretagne est heureuse de vous accueillir pour le premier Sommet Mondial des Régions sur le changement climatique.
A cette occasion, j'ai le plaisir de vous faire découvrir le savoir-faire artisanal breton.
Jean-Yves LE DRIAN Président du Conseil régional de Bretagne
Dessert :
Vins :
Bordeaux blanc, Minervois
¤ Menu végétarien
Rosace de saumon mariné
Blanquette de lotte
Variation de tomates
Curry de courgettes aux champignons
Dîner du 29 octobre 2008 (gala)
Apéritif :
Carré d'agneau
Assiette de douceurs
Sauvignon, Bordeaux
Variation de légumes d'automne
Légumes sautés – kouign aman de pomme de terre ou délicats penne
Déjeuner du 30 octobre 2008
Effeuillé de raie
Navarin de veau
Tarte abricot pistache
Salade de cocos
Tatin d'endives et légumes
Magret fumé
Croquante de chocolat et sorbet
Gaspacho de betterave
Tourte de légumes
Légumes sautés – kouign amann de pomme de terre ou délicats penne
Dîner du 30 octobre 2008 (gala)
Rucher
Maison de la formation du Pays de Guingamp
Maison de la formation du Pays du Trégor Goëlo
BRETAGNE EST UNIVERS
OBJETS PHARES
Des pierres Mein
Du feu
De la terre
Du bronze
Du fer
De l'or
Paléo lithique
Ancienne Pierre
Je suis le plus vieil outil breton
Nomadisme
Nous sommes en – 57 avant Jésus-Christ tou te la Gaule est envahie par les Romains.
Des pierres
Premiers feux
Néo lithique
Nouvelle Pierre
Sois polie !
AGE DES METAUX
Sédentarisation
Agriculture, élevage
Dolmens, menhirs
Meule à grains
Dossier pédagogique OBJETS PHARES
Exposition permanente « BRETAGNE EST UNIVERS »
Histoire contemporaine
À l’issue de la Grande Guerre, la Bretagne compte 120 000 morts.
Au-delà des conséquences démographiques, les conséquences sociales sont majeures.
Pendant la Seconde Guerre mondiale, la région occupe une place stratégique et souffre de l ’ occupation.
Du désarroi au ralliement revanchard, de la résistance à l’attentisme, les réactions divergent.
La Bretagne fait de la résistance
La résistance régionale, marquée à l’origine par des actions individuelles ou collectives, s’organise jusqu’à intégrer les mouvements nationaux.
Visite préparatoire
C ’ est Jean-Yves Veillard, alors directeur du Musée de Bretagne qui avait décidé de donner ce très beau titre d ’ un poème de Saint-Pol Roux à l ’ exposition permanente du nouveau musée.
Poète d ’ importance qui a appartenu au symbolisme et inspiré le surréalisme, reconnu par ses pairs en son temps, Saint-Pol Roux, né en 1861, était originaire de Provence mais s ’ était établi à l ’ extrême pointe de la Bretagne où il communiait aux forces de la terre et de la mer.
C ’ est dans son manoir de Coecilian qu ’ il connut aussi une fin tragique
sa servante abattue par un soldat nazi, sa fille violée, ses manuscrits déchirés ou brûlés, il ne survit pas à ce drame.
INTRODUCTION À L ’ EXPOSITION PERMANENTE
« EST UNIVERS
Publié en 1941, Bretagne est univers est une œuvre posthume, son ultime texte qu’il livre à la gloire de la Bretagne.
Ce titre qui exprime l ’ histoire singulière d ’ un homme, son attachement à une terre où il n ’ était pas né et les forces qu ’ elle fait surgir en lui, la rencontre de l ’ expérience personnelle avec une pensée universelle ne pouvait être mieux choisi pour l ’ exposition permanente du nouveau Musée de Bretagne qui retrace l ’ histoire de la Bretagne des origines à nos jours.
Texte extrait du catalogue de l ’ exposition permanente
Dossier pédagogique OBJETS PHARES
PRÉSENTATION DE L’ANIMATION
ET DU CARNET-DÉCOUVERTE
PRÉPARER VOTRE VISITE AU MUSÉE
Les médiateurs culturels
Pôle Action culturelle
Les conseillers-relais
TEXTES DE L ’ EXPOSITION
Des habitats collectifs
AGE DES METEAUX
LES CELTES
Déesse Brigitte
Menez Hom
Et les dieux créèrent Brigitte une déesse sous influence
Personnage à la lyre
Devin ?
Les cinq peuples gaulois d'Armorique
Monnaie statère
Frapper monnaie est tout un art
Cheval Marc'h
Lamballe Lambal
Seule l'élite est cavalière
Guerrier celte
Guerrier celte Brezelour kelt
La Bouëxière Beuzid-ar-C'hoadoù
Dis-moi fidèle bâton que de chemin avons-nous parcouru, d'Europe centrale jusqu'en Armorique Lavarit din bazh feal pegen hir e oa an hent etre Europa Greiz hag Arvorig
Vase Lestr
Retiers Rester
La viande que je conserve et les motifs qui m'habillent ne manquent pas de sel Blazet eo ma c'hig gant holen ha kinklet ma dilhad gant tresoù brav
Conception et réalisation Aozet ha kaset da benn gant :
Pôle d'actions culturelles Pol oberiantiz sevenadurel
Musée de Bretagne Mirdi Breizh
(Médiateurs) (Hanterourien)
(Professeur relais) (Kelenner-erlec'hier)
(Documentaliste) (Teuliourez)
(Photographe) (Luc'hskeudenner)
46, boulevard Magenta 46, boulouard Magenta
CS 51 138
35011 Rennes Cedex 35011 Roazhon Cedex
Fax. :
réservation :
Conception et réalisation
De l'absolutisme royal à la révolution « zo a-zehou d'an titl, evel m'emañ 1675 a-gleiz, met n'eo ket ul lodenn eus an titl 1789
1675 diezhomm Révoltes
Pôle d'actions culturelles
Musée de Bretagne
(Professeur relais)
(Photographe)
46, boulevard Magenta
35011 Rennes Cedex
L'Armorique gallo-romaine
APPORTS GAULOIS
Forum p Place publique
APPORTS ROMAINS
Qu'importe l'amphore ou le tonnelet pourvu qu'il y ait échange :
vins de Tarraconaise, teinture des îles Lipari …
Dieu romain
Dieu gaulois
Qui de nous deux inspire l'autre ?
La conquête
Nous sommes en – 57 avant Jésus-Christ toue la Gaule est envahie par les Romains.
Toute ?
Une école en germe
Chignon à la mode romaine
Le hochet de bébé
Plaque au dauphin
Parfum Le Vésuve
Dieu Pan
Urbs Ville
Vi Voie
Rus Campagne
Déclin de l'empire romain
Pomrium Limite de la ville
Insula quartier
Maison particulière
Place publique
Bains publics
Château d'eau
Dieu Lare protecteur du foyer
Moi, base de statue, je dois mon existence à l'intervention d'un magistrat mécène à ses heures
Si le roseau plie et ne rompt pas, le chêne lui survit malgré le poids des marchandises, des hommes et du temps
Combien de milles romains, de lieues gauloises, de bornes reste t-il à parcourir ?
La Bouëxière
Dis-moi fidèle bâton que de chemin avons-nous parcouru, d'Europe centrale jusqu'en Armorique
La viande que je conserve et les motifs qui m'habillent ne manquent pas de sel
Villa gallo-romaine
Péristyle (galerie ajourée de colonnes)
Bassin fontaine
Résidence du dominus (maître du domaine)
bassin fontaine
résidence du dominus (maître du domaine)
logement du villicus (régisseur du domaine)
Fanum (temple rural)
espace résidentiel
Prendre la clef des champs
espace voué au labeur (agriculture, artisanat)
(Photographe
BRETAGNE EST UIVERS
Moyen Age
L'entaille des deux guerres
Un royaume
Des convoitises
Des guerres
Un duché
De l'Armorique à la Bretagne
Raide viking
Fuite des élites (moines, nobles)
Pays de Galles
Ile de Bretagne
La manche
Bro-Warok
Territoires directement contrôlés par les Francs
Sarcophage de Saint-Budoc
Heureux qui, comme le Parlement, après un long exil Dreveziñ a reer « qui comme Ulysse… N'eo ket ret treiñ ger evit ger , s'en est retourné en place royale, plein d'usage et de raison
Fin 19 è éme début 20 è éme Feuilles volantes et collectage
Auge en pierre bravant les flots selon la légende, cercueil d'un vénérable saint breton, on osa me confondre avec un vulgaire abreuvoir
Stèle d'orant ailé
Que je sois d'Occident ou d'Orient, je prie ainsi, observez mes mains :
quelque chose a changé, non ?
Cloche à main
Au temps du christianisme celtique, on me promène, on m'agite, j'invite à la prière
Pointe de javelot
Marche de Bretagne
Frontières mouvantes, choc des armes, râle des mourants
Bretagne féodale
L'archevêque
De la terre à la pierre
Motte castrale
Maquette du site de Leskelen en Plabennec
De la motte au donjon
Dessin du château de Tonquédec
L'archeveque
Le moine
Bretagne ducale
1532 Fin de l'indépendance
Une monnaie et……. des navires
Le parvenu
Cadière d'Anne de Bretagne Nantes 1498
Une duchesse, deux guerres, trois mariages et un enterrement
Attributs du sacre :
Armes de Bretagne :
Age d' SYMBOLr de la Bretagne
Armes de France :
fleurs de lys
Bretagne des plages
Rouliers des mers
Le lion
C'est un fameux trois mâts d'Audierne en partance pour ….
Atlantique
Baltique
Pierre tombale Zélande Pays-Bas 1532
Mémoires d'outre-tombe d'un marin breton :
Yvo Quertouch
Ancien Régime
Un roi soleil
Des bonnets rouges
De l'or blanc
Du bois d'ébène
De noirs clochers
Des bannières d'or et d'argent
Galerie d'ancêtres
Chaise à porteurs
Riche achetant son pardon
Pauvre demandant l'aumône
Aiguière casque
Des indiennes Indienne =étoffe de coton (TLF) plein les soutes troquées contre du bois d'ébène entassé dans l'entrepont
De l'homme de loi au saint guérisseur
Sainte Marguerite sortant du dragon
Véritable drapeau paroissial, c'est un honneur que de m'arborer dans les pardons
Saint Yves rendant la justice
Rats des villes
Rats des champs
Le paysan
Le bourgeois
1532 Rattachement de la Bretagne à la France
Age d'or de la Bretagne
Du lin pour les bateaux
Du sarrasin au menu
Lorient
Pays de Saint-Brieuc
Pays de Saint-Malo
Pays de Dol
Pays de Rennes
Pays de Nantes
Blé noir ou sarrasin
Chanvre, lin
Coffre à grain léonard
Commode malouine
Négrier nantais
Porcelaine de la Compagnie des Indes
Lit clos cornouaillais
Trafic triangulaire
Amérique du sud
Amérique du nord
Océan Atlantique nord
Océan Atlantique sud
de 2 à 4 mois
Des indiennes plein les soutes troquées contre du bois d'ébène entassé dans l'entrepont
Du bois d'ébène contre du sucre et du café
Sucre et café contre monnaie sonnante et trébuchante
Richesses économiques et diversités culturelles
De l'absolutisme royal à la révolution 1789
1675 Révoltes
Pas de service militaire
Pas d'impôts nouveaux
Un parlement pour la Bretagne !
Osez toucher à un seul de ces privilèges et je vous prédis quelques jacqueries
Papier timbré
Bonnets rouges
Cela fera du bruit dans Landerneau, par delà les frontières et ce jusqu'en Hollande
Rédaction des codes paysans :
1690 Retour du parlement à Rennes
Fracture sociale
Heureux qui, comme le Parlement, après un long exil, s'en est retourné en place royale, plein d'usage et de raison
De la Révolution à l'entre-deux-guerres
Une Bretagne bleu blanc rouge
Entre tradition et modernité
Faisons table rase des provinces d'Ancien Régime
Place aux départements !
Non à la levée des hommes
Non à l'allégeance des prêtres
Le bleu
Le blanc
Surpeuplement et forte émigration
Tourisme, soif de pittoresque, Bretagne terre d'inspiration des artistes
Troménie à Locronan
Fin 19ème début 20ème Feuilles volantes et collectage
Vision caricaturale
Voyage de Lalaisse
1842 Canal de Nantes à Brest
1848 Mémoires d'outre-tombe de Chateaubriand
1864 Premier paquebot à Saint-Nazaire
1881 Ecole publique, laïque, obligatoire et gratuite
1886 Pêcheur d'Islande de Loti
1886 Nantes La famille Lefèvre Utile est heureuse de vous annoncer la naissance du Petit Lu
1886 Gauguin à Pont-Aven
Fin 19éme début 20éme Feuilles volantes et collectage
1893 La Légende de la Mort Anatole Le Braz
1895 Botrel chante la Paimpolaise
Lancement de L'Ouest-Eclair
1903 Affaire Renan
Anaick Labornez débarque à Paris
Séparation de l'Eglise et de l'Etat
1907 Le pâté Hénaff en conserve
La douleur
Révolte des sardinières
Paris exposition des arts déco
Ti Breiz
Années 1930
Montparnasse chez Postic le 14 juillet
ouverture de la ligne
Brest – Paris
7h 30
Arrivée :
Pa oent oa\1 Mat e vefe lakaat reizhañ e galleg ivez
23h 40
Inutile de me chercher dans l'expo
Des campagnes
des cotes
des villes
des plages
Bretagne des campagnes
J'irais bien plus vite en besogne et mon dur labeur serait moins pénible si seulement je possédais un beau et fier tracteur
Bretagne des cotes
Bretagne de villes
Dès l'aube au retour de la pêche parmi toutes ces voiles et ces moteurs, il y avait un de ces monde à la criée.
Je n'avais jamais vu un tel arrivage de poisson.
Maintenant que le tramway est arrivé en ville, quel bonheur d'aller faire ses emplettes.
Rien de tel qu'un bon bain de mer et un air iodé pour retrouver la santé !
Femmes, portraits croisés
Cintré 1954
Pa o ant erru e-tal Penmarc'h
Début XX
Guilvinec
Bretagne des villes
Chaise de plage
Tourisme balnéaire
LE FRONT
Ecrire pour se souvenir
La dictée patriotique
L'ARRIERE
S'occuper pour oublier
Le 10 avril 1916
Ma bien chère Suzanne
Quand cette lettre te parviendra je serais peut-être tombé au champ d'honneur, belle récompense en vérité !
A ton tour tu seras bien surpris de voir revenir du front des copains de tranchées qui s'expriment en français.
J'ai bien de la chance de t'avoir comme marraine de guerre.
Boyau :
Marmitage :
Je profite d'un court répit entre deux marmitages pour t'écrire, fumer du gris, manger un peu de rata quand la roulante vient à passer dans le boyau et avaler une rasade de ce picrate qui vous permet de supporter les assauts répétés.
Gris :
Le temps est déjà loin maintenant où je pouvais fabriquer des bijoux comme cette bague gravée à nos deux initiales…
Dorénavant mes seuls compagnons sont ma Rosalie et mon masque à gaz.
Ne crois pas les journaux :
tabac ordinaire
Picrate :
vin de mauvaise qualité
Rata :
nourriture peu ragoûtante
Roulante :
cantine ambulante
Rosalie :
c'est bourrage de crâne et compagnie.
Et toi, à l'arrière comment s'organisent les choses ?
J'ai appris par des gars revenus de permission que fautes de bras de plus en plus de femmes travaillent dans les usines, dans les champs…
J'ai bien de la chance de t'avoir comme marraine de guerre et aussi de me faire comprendre des copains de tranchées quand je pense aux bas-bretons et autres tirailleurs sénégalais…
Ton Jules.
Cette lettre du soldat François Tuauden de la 42 ème division d'infanterie n'arrivera jamais à destination du fait de la censure.
L'argot des tranchées
Face à l'occupant, diversité et évolution des attitudes
Noël de guerre 1942
La troisième division de blindés engagée contre l'Angleterre
Une majorité attentiste
Une minorité collaborationniste et jusqu'au-boutiste
Une minorité résistante et martyre
Régime de Vichy :
Entre occupation allemande et bombardements alliés
Entre occupation allemande et bombard ements alliés
Saint-Malo, Brest, Lorient, Saint-Nazaire à reconstruire
du ralliement au rejet
Maréchal, nous voilà
Ici Londres
Un gouvernement en exil
Populations enterrées
Café – épicerie - tabac
Populations manipulées
Populations libérées
Source de travail
Source de plaisir
Bretagne contemporaine
La mer nourricière
La mer source de travail
Port de pêche :
Le Guilvinec
La mer source de plaisir
Port de plaisance :
La Forêt Fouesnant
Surfeur à la Torche
Du paysan à l'agriculteur exploitant
Paysage à Plomelin
Paysage à Iffendic
Faites place nette
Les années soixante
Café – épicerie - tabac :
chez Marie Butun
La Bretagne gourmande
Dans le cochon tout est bon
MUSÉE DE BRETAGNE
Exposition permanente « BRETAGNE EST UNIVERS »
Introduction à la visite
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender la Préhistoire dans l ’ exposition « est Univers
Son contenu peut être utilisé pour la préparation de la visite ou bien lors de la restitution en classe.
Déroulement de l ’ animation
La Préhistoire est présentée aux élèves lors de l’animation « Objets phares :
Préhistoire » .
Les notions clés sont abordées par le médiateur et par un jeu de découverte.
Après une mise en contexte des éléments de l ’ exposition, le médiateur sollicite la participation des élèves en leur remettant un carnet-découverte.
« OBJETS PHARES »
Dossier pédagogique
Économie et diffusion culturelle
Les objets du quotidien
Âge du Bronze
- 2 500 ans / - 600 ans
Un espace Atlantique se développe entre la péninsule ibérique et les îles Britanniques.
Le métal, progrès technologique majeur
Un radôme sur la lande :
Pleumeur-Bodou et Cap Canaveral sur la même longueur d'onde
La Dépêche Armoricaine
Le 19 juin 1964
Triomphe de Tabarly dans la transat
Dés que le vent soufflera, il repartira
Les années soixante-dix
La néo-bretonne
Commandez votre construction Ty ar Vro
La maison bien de chez nous
Tiercé gagnant pour Le cheval d'orgueil
Un vent nouveau souffle sur la Breizh
Le 16 mars 1978
L'Amoco Cadiz au large de Portsall
De l'or noir sur la ceinture dorée
Les années quatre-vingt
Ce soir au ciné l'hermine
Venez nombreux à la projection de
Nuit du 15 au 16 octobre 1987
Gros grain à l'Ouest
Un vent à décoiffer les clochers
Les années quatre-vingt dix / deux mille
Longère rénovée :
home sweet home
Mont-Dol (Ille-et-Vilaine - vue aérienne)
Nuit du 4 au 5 février 1994
Rouge brasier au Parlement
Un patrimoine part en fumée
Fest-noz :
du renouveau dans la tradition
Floraison de festivals
INTERCELTIQUE
ETONNANTS VOYAGEURS
TOMBEES DE LA NUIT
VIEILLES CHARRUES
VIEUX GREEMENTS
JAZZ A L'OUEST
ART ROCK…
TGV Atlantique :
Rennes à 1h27 de Paris en 2012
Introduction à l’exposition permanente « Bretagne est Univers »………....…..page 2
Présentation de l’animation et du carnet-découverte..…….……………...….…page 4
Site archéologique représentatif :
Préparer votre visite au musée………………………………...………………..page 5
Textes de l’exposition……………………………………………………...…...page 6
Thèmes et objets du carnet-découverte………………………...………...……..page 12
Du Paléolithique au Néolithique
L’ Âge des métaux
Plan de l’exposition………………………………………………………...…..page 15
Informations pratiques……………………………………………..…………..page 16
Les visites « Objets Phares »…………………………………………………..page 17
L ’ objectif de l ’ équipe qui a conçu ce projet était en effet de présenter la singularité de la Bretagne dans ses dimensions universelles.
c ’ est lorsque la Bretagne s ’ ouvre au monde qu ’ elle connaît ses périodes de prospérité et qu ’ elle développe des expressions culturelles originales.
Pierre polie
Aussi l’exposition permanente s’attache-t-elle à mettre en évidence cette alternance de périodes d’ouverture et de repli selon que les courants d’échanges économiques se font à l’ouest par l’Atlantique, ce que l’on observe dès l’âge du Bronze, ou au contraire plus à l’est, sur l’axe rhodanien ou danubien et que la Bretagne se trouve alors à la périphérie du monde.
P
Cette démarche s ’ inscrit dans les réflexions qui ont été menées ces dernières années sur l ’ identité bretonne
LA CONQUÊTE
Service médiation
(Photographes)
Photographes
Photographes :
Via Voie
Limite de la ville : Pomrium
Susan Egéa
URBS Ville
VIA VOIE
RUS CAMPAGNE
DECLIN DE L'EMPIRE ROMAIN
Raids vikings
Compagnie des Indes
Allons ma fille un peu de tenue !
D è és que le vent soufflera, il repartira
Maréchal, nous voilà !
Ici Londres…
La Bretagne est l ’ ancien Armor, le pays de la mer, et c ’ est sa relation au monde maritime qui, au fil du temps, définit sa place dans le monde.
Les civitates ou Cités constituent la base de l’organisation administrative romaine.
Mais l ’ Armor n ’ existe pas sans l ’ Argoat, la terre, car c ’ est elle qui produit cette richesse que vont transporter les marins du littoral.
La nouvelle exposition Bretagne est univers dessine cette vaste fresque des bretons de la terre et de la mer.
Réflexion sur l ’ identité, ouverture au monde, voies d ’ échange et de communication
le nouveau musée s’intéresse aux questionnements d’aujourd’hui et tente d’être en résonance avec les savoirs qui se constituent chaque jour pour y répondre.[…]
En 1960, le musée de Bretagne qui ouvre ses portes au sein du musée des Beaux-arts de Rennes est la premier musée de cette nouvelle génération.
Georges Henri Rivière en avait conçu le programme avec René-Yves Creston, artiste et ethnologue et Marie Berhaut, conservatrice du musée des Beaux-arts.
Ils avaient travaillé avec des chercheurs et des universitaires dont certains ont fortement fait avancer la connaissance de la Bretagne comme Pierre-Roland Giot ou André Mussat.
Dans les années 1960, François Bergot a poursuivi la réalisation du musée de Bretagne avant de céder sa place en 1967 à Jean-Yves Veillard qui en a assuré la direction jusqu ’ en 1999. Sous sa houlette, le musée a accompagné l ’ histoire de la reconnaissance de la culture bretonne.
Décriée, voire niée dans la première moitié du 20 e siècle, cette culture est aujourd’hui assumée et reconnue après les longues phases de revendication identitaire des années 1960-1970. La présence du Musée de Bretagne dans le prestigieux bâtiment des Champs libres dont il a fortement contribué à définir le programme, est l’aboutissement de cette histoire longue de plus de 50 ans.
Elle est emblématique de la reconnaissance de la culture bretonne et de la dimension universelle que toute culture porte en elle.
François HUBERT (Conservateur en chef du musée de Bretagne de 2000 à 2005)
À l’issue de l’activité, une discussion avec l’ensemble de la classe conduit à une restitution sous forme de questions – réponses.
Niveaux :
primaire (CE2 à CM2), collège.
Principe du carnet-découverte
Le carnet se présente sous la forme d’un dépliant à huit volets illustré de frises chronologiques, de reproductions photographiques d’objets de collection, d’illustrations (symboles, cartes géographiques, dessins), de titres et de phrases d’accroche.
Tous ces éléments contribuent à construire le discours.
L ’ élève en révèle lui-même le sens en faisant appel à ses capacités d ’ observation, de description, de comparaison et de déduction.
Chaque enfant complète un carnet en plaçant des illustrations manquantes.
Rendez-vous enseignants
L’équipe de médiation propose aux enseignants des réunions d’information permettant de découvrir les expositions permanentes et temporaires du musée (visite avec médiateur) et les activités adaptées aux classes (présentation avec les conseillers-relais des outils pédagogiques).
Consultez le calendrier des rendez-vous sur www.musee-bretagne.fr :
rubrique « activités », page « enseignants »
Ressources documentaires
Les outils pédagogiques (dossiers pédagogiques et carnets-découvertes), ainsi qu’une partie des collections du musée, sont disponibles sur le site Internet du musée de Bretagne :
Le centre de documentation du musée est accessible aux enseignants.
Consultation sur rendez-vous, du lundi au vendredi de 9h à 17h.
Service Médiation
Paléolithique et mésolithique
À la fin de cette longue période, l ’ homme de Neandertal disparaît.
Les premières traces de l’homme apparaissent au paléolithique.
Nombre d ’ outils rudimentaires attestent sa présence dans la Bretagne actuelle dès 600 000 ans avant notre ère.
Le climat tempéré favorise une économie de chasse et de cueillette beaucoup plus diversifiée.
Ils se nourrissent de charognes et occupent des abris naturels tels que les grottes et les falaises marines, d'où la mer s'est retirée.
Antiquité » .
Le paléolithique moyen
Les sites datés entre - 350 000 et - 40 000 ans sont concentrés sur la côte nord.
Sur le littoral, les groupes humains se fixent autour de grands habitats-nécropoles.
L ’ alternance de phases tempérées ou chaudes et de grandes périodes glaciaires marque le climat du paléolithique.
Il concentre son habitat sur les bordures du Massif armoricain et le long des rivières principales.
La présence de silex, d’abris, de points d’eau et une steppe propice aux grands herbivores, déterminent son implantation.
Le paléolithique inférieur
La vie se développe le long des grandes vallées du Massif armoricain.
Le service Médiation propose aux enseignants, hors vacances scolaires, une visite gratuite des expositions permanentes suivie d’une présentation des animations et des ateliers.
Chaque mercredi après-midi de 14h00 à 16h30.
Rendez-vous à 14h précises à l’accueil des Champs Libres
Pour tous vos besoins spécifiques, les médiateurs du service Médiation du musée sont à votre disposition :
visites en langue bretonne
BrunoGenton (conseiller-relais, enseignant détaché auprès du musée) :
Le paléolithique supérieur
Cette période, marquée par un dernier grand refroidissement, s’achève vers - 12 000 ans.
Mésolithique
Une ère de transition
Autour de - 10 000 ans, le lent réchauffement du climat modifie l’environnement et le mode de vie des groupes humains.
Les rennes migrent vers le nord et laissent la place aux cerfs, chevreuils et sangliers.
L ’ homme abandonne le propulseur au profit de l ’ arc et des flèches.
Il utilise désormais de nouveaux petits outils pour le découpage de la viande et le travail des peaux.
Il taille toujours le silex, mais opte également pour d ’ autres roches.
Il débite de l’os et du bois de cerf pour réaliser des poinçons et des haches.
Des amas de coquillages
Découvertes en bordure de littoral, de multiples accumulations de coquillages livrent des informations sur les pratiques alimentaires humaines.
« Frapper monnaie est tout un art »
Elles ont aussi parfois constitué des nécropoles.
Des échanges lient les populations
Plusieurs vastes zones d’habitats semblent ici se distinguer :
Leurs populations étaient vraisemblablement liées par des échanges de galets, de silex et sans doute de sel.
Vers - 5000 ans, des changements fondamentaux bouleversent l’organisation sociale établie au cours du paléolithique.
Les groupes humains se sédentarisent et pratiquent désormais l’élevage et l’agriculture.
Monnaie statère des Vénètes
La rupture avec une économie de chasse et de cueillette s’opère progressivement.
Dolmens et menhirs
Bâtis sur des hauteurs, les dolmens sont recouverts d'un vaste cairn, ou amas de pierres, différent selon les périodes et les sites.
Ces sépultures collectives, souvent composées de plusieurs chambres accessibles par des couloirs, font parfois l'objet d'une remarquable ornementation.
Des sépultures de pierre
Le tumulus de Barnenez à Plouézoc’h (Finistère) est l’un des exemples remarquables de la première grande architecture mégalithique.
Un ensemble exceptionnel
Implanté loin du littoral, occupé pendant 4 000 ans, du mésolithique jusqu’à l’âge du bronze, le site de Château Bû à Saint-Just (Ille-et-Vilaine) constitue un exemple exceptionnel en Europe.
À Pléchâtel (Ille-et-Vilaine), le site de la Hersonnais abrite un habitat du néolithique final organisé selon une configuration originale.
À la périphérie de chaque édifice, l ’ enceinte palissadée est marquée par une entrée monumentale.
La découverte de céramiques de différents types permet de reconstituer des échanges économiques et culturels, mis en place à l’échelle locale mais aussi sur une aire plus vaste.
sud de la Grande-Bretagne, Pyrénées, vallée du Rhin.
En retour, on importe la jadéite des Alpes et le silex du Grand-Pressigny (Indre-et-Loire).
Les échanges d ’ ambre, de pierres et de perles se font déjà par voie maritime.
Les bois, fibres textiles et autres matières végétales utilisés au cours de multiples activités (tissage, pêche, construction…) laissent peu de traces.
Les céramiques, les pierres et surtout les haches polies constituent donc les principaux vestiges du néolithique.
Pourvues d ’ un manche, elles deviennent des outils efficaces de déboisement.
Des parures, colliers en coquillage, perles en pierres ou pendeloques, ont aussi été mises au jour.
La céramique
La céramique issue du néolithique se rattache à un contexte funéraire, voire rituel ou domestique.
Le dépôt est un phénomène caractéristique des second et premier millénaires avant J.-C. Il s’agit d’un ensemble d’objets métalliques (outils, armes, parures…) enfouis intentionnellement dans la terre, après avoir été placés parfois dans un contenant (céramique, sac…).
Stock de métal, offrande religieuse, il peut avoir différentes fonctions, mais reste toujours chargé d’un symbole de pouvoir.
Le phénomène campaniforme
En provenance des régions nordiques, le phénomène campaniforme s’étend vers l’ouest à partir du 3e millénaire avant J.-C. Un vase à fond plat et au décor imprimé à la cordelette en est l’expression la plus ancienne.
La visite « Objets phares » Antiquité ( de - 57 av. J.-C. à 476)
Un second courant, plus présent au sud, se caractérise par des poteries en forme de cloches renversées, décorées de frises.
De nombreuses haches, votives ou de combat, en cuivre ou en roche, se retrouvent sur toute la façade atlantique, particulièrement en Vendée, Gironde et Bretagne.
Le bronze ancien
La métallurgie du cuivre évolue rapidement et élabore divers alliages, dont le bronze.
La Bretagne, territoire dynamique et prospère, occupe alors une position économique privilégiée.
Le bronze moyen
De multiples dépôts d’objets en bronze témoignent du dynamisme de la métallurgie et de sa généralisation.
Les contacts entretenus par les différentes régions de l ’ Europe occidentale se développent.
Des épées fabriquées en Bretagne, du type Tréboul, sont exportées ou imitées dans les régions (Normandie, Bassin parisien, Picardie) et les pays voisins (Allemagne, Pays-Bas, îles Britanniques).
Le long des vallées de la Vilaine et de la Rance ont été découvertes de très nombreuses haches à talon, souvent accompagnées de bracelets massifs ou d ’ armes.
Ceci donne à penser que les productions se spécialisent à la fin de cette période.
L ’ apogée du bronze atlantique
Vers 1 100 ans avant J.-C., les civilisations du bronze atlantique connaissent un véritable essor.
De nouveaux types de haches (à ailerons) et de bijoux (épingles à collerettes) apparaissent à côté d ’ objets de toilette inédits comme les rasoirs.
Le bronze final se divise en trois phases chronologiques distinguées par autant de traditions métallurgiques.
Trois dépôts distincts (de Rosnoën, de Saint-Brieuc-des-Iffs et des “épées en langue de carpe”) permettent de les identifier.
La Bretagne est au cœur d’un réseau d’échange européen organisé autour d’une remarquable production métallique diversifiée.
600 ans / - 57
La première civilisation celte, dite de Hallstatt, se développe au centre de l'Europe à partir du 8e siècle avant J.-C. Au carrefour des nombreux échanges établis par les civilisations grecques, phéniciennes et étrusques avec les pays du Nord, elle est fondée sur l’activité métallurgique.
La diffusion de cette culture vers l’Armorique s’affirme au cours du second âge du fer, dit période de la Tène, dès le 5e siècle avant J.-C.
Celtes et Gaulois
Du centre de l’Europe, la culture celte se diffuse progressivement vers l’ouest :
échanges économiques, sociaux et culturels ou mouvements guerriers.
Les Romains appellent Gaulois les peuples celtes vivant à l ’ ouest de l ’ Europe, entre Rhin, Atlantique et Méditerranée.
La déesse Brigitte fut découverte par un paysan labourant son champ
Un art monétaire
Les Celtes frappent leurs monnaies vers le 3e siècle avant J.-C.
La production, strictement contrôlée, est diffusée sur le seul territoire de la Cité ou sur celui de plusieurs Cités réunies.
Généralement, elles présentent une face frappée d ’ un attelage, et l ’ autre d ’ un visage de profil.
Chevaux androcéphales, chevelures aux volutes infinies et personnages stylisés montrent la richesse de l ’ imaginaire collectif des peuples celtes.
THÈMES ET OBJETS DU CARNET-DÉCOUVERTE
DU PALÉOLITHIQUE AU NÉOLITHIQUE
(de -700 000 à -2500 ans av. J.C.) :
DE LA PIERRE TAILLÉE À LA PIERRE POLIE
Passage d’une économie basée sur le nomadisme, la chasse, la pêche et la
cueillette à une économie basée sur la sédentarisation, l ’ agriculture,
« Je suis le plus vieil outil breton » (-600 000 ans)
Pierre taillée
l’élevage et l’artisanat.
Gérard Prudor,
Site de Saint-Malo-de-Phily (Ille-et-Vilaine)
Premiers feux
Chasse, Pêche et Cueillette
Bretagne des campagnes,
des côtes, des villes, des plages
Sens de la visite
Début de l ’exposition
« Bretagne est Univers »
De la Révolution
à l’Entre-deux guerres
Moyen- â ge
Exposition permanente «BRETAGNE EST UNIVERS»
La visite « Objets phares » Moyen-âge (de 500 à 1532)
De la pierre taillée, une économie basée sur le nomadisme, la chasse, la pêche et la cueillette, à la pierre polie, une économie basée sur la sédentarisation, l ’ agriculture, l ’ élevage et l ’ artisanat.
INFORMATIONS PRATIQUES
Réservation des groupes
Obligatoire auprès du service Réservation des Champs Libres :
Tél. 02 23 40 66 00
Les groupes sont accueillis du mardi au vendredi (sauf le mercredi après-midi).
Trois créneaux horaires sont proposés :
La visite « Objets phares » Ancien Régime (de 1532 à 1789)
- 9h00 – 10h30
- 10h30 – 12h00
14h00 – 15h30
Merci d’arriver 15 minutes avant le début de la séance
1,50 € par élève
Gratuité pour les accompagnateurs
Musée de Bretagne 10 cours des Alliés 35039 Rennes
Accès des groupes au 46 boulevard Magenta
Accès
Stations de métro :
« Charles de Gaulle » et « Gares »
Gare ferroviaire et gare routière à 200m
Dessertes de bus
L ’ ensemble des espaces est accessible aux personnes à mobilité réduite
Service proposé
Vestiaire gratuit
Toutes les visites peuvent être réalisées en langue bretonne.
LES VISITES « OBJETS PHARES »
Les objets phares de l’exposition révèlent les grands épisodes de l’histoire de la Bretagne, de la Préhistoire à nos jours.
Huit visites « Objets phares » sont proposées pour découvrir les périodes historiques qui rythment l’exposition :
La Préhistoire
L’Antiquité
Le Moyen- â ge
L’Ancien Régime
De la Révolution à l’Entre-deux-guerres
Bretagne des campagnes, des côtes, des villes, des plages
L ’ entaille des deux guerres :
1914-1918 et 1939-1945
La Bretagne contemporaine de 1950 à nos jours
La visite « phares Préhistoire (de - 700 000 à - 57 av.
La société d’Ancien Régime :
MUS É E DE BRETAGNE
Mam z'el embrassé moé
La destiné la rose au boé
O devoa kavet avel a-walc'h
Nantes Decré
What a beautiful beach !
Gribiche de chou fleur
Navarin de veau, croûtons persillés
Jardinière de légumes
Tarte aux abricots pistache
Salade de cocos de Paimpol aux crêtes de carottes
Sauces graine de Meaux
Tatin d'endives et échalotes
Fricassé de légumes aux herbes
Œuf poché, mouillette de pain d'épices
Filet de sandre cuit sur peau, jus à la réglisse,
Crème brûlée aux asperges vertes, carotte confite
Mouillette au raifort
Croquante de chocolat noir aux agrumes
Sorbet pamplemousse
Tourte de légumes en fenouillette
Mesclun aux pignons de pin
Maison de la formation du Pays
d'Auray
de Brest
de Brocéliande
du Centre Bretagne
du Centre Ouest Bretagne
de Cornouaille
de Dinan
de Fougères
de Lorient
de Morlaix
de Ploërmel – Cœur de Bretagne
de Redon et Vilaine
de Rennes
de Saint-Brieuc
de Saint-Malo
des Vallons de Vilaine
de Vannes
de Vitré - Porte de Bretagne
Ces atouts engagent une réelle responsabilité en terme de préservation de ce patrimoine ancré dans l'identité culturelle, sociale et aussi économique de nos territoires régionaux.
pression démographique, pollution, artificialisation des sols, érosion de la bande littorale ou abandon de certaines pratiques agricoles mettent en péril nos espaces naturels.
La sauvegarde de la biodiversité constitue un engagement fort de la Région Bretagne que le récent schéma régional du patrimoine naturel et de la biodiversité est venu préciser.
Les principaux axes de cet engagement sont les suivants :
Développer la connaissance sur le patrimoine naturel,
Préserver les territoires à forts enjeux patrimoniaux,
Gérer, valoriser et ouvrir au public les espaces naturels protégés,
Contribuer à la protection et à la gestion durable du littoral,
Accompagner les évolutions des paysages remarquables,
Coordonner les politiques et mutualiser les compétences.
Ce quatrième ouvrage de la collection des Atlas floristiques de Bretagne répond à ces préoccupations.
La Région Bretagne aux côtés de l'Etat et des conseils généraux permet de présenter toutes les données récoltées, analysées et valorisées depuis plus de vingt ans par les scientifiques du Conservatoire botanique national de Brest.
Cet ouvrage est une contribution majeure et fondamentale à la connaissance des milieux naturels remarquables et communs du Finistère.
Il présente sous forme synthétique le résultat d'observation de plus de 1600 espèces de plantes.
Une partie consacrée à l'histoire de la botanique dans le Finistère permet aussi de mettre en avant les avancées faites en terme de connaissance naturaliste depuis les ouvrages floristiques antérieurs, dont la flore la plus récente, celle de Henry des Abbayes et coll. de 1971.
Si la Bretagne peut s'enorgueillir à juste titre d'être l'une des premières régions françaises à disposer d'une collection complète éditée de la flore régionale, elle le doit au travail passionné des naturalistes du conservatoire botanique que je tiens à remercier tout particulièrement.
Elément constitutif de l'inventaire de la flore bretonne, le nouvel observatoire régional de la biodiversité et du patrimoine naturel s'appuiera sur ce recueil et le suivi des données.
Il a vocation à dynamiser le porter à connaissance de l'état et des méthodes de conservation des espèces et des habitats remarquables de Bretagne.
Trophées du Sport 2008
La Sportive
Sophie Bernier (Parachutisme - freestyle)
Julie Gerecht (Voile - Yngling)
Laetitia Le Corguillé (Cyclisme - BMX)
Le Sportif
Guillaume Alzingre (Canoë Kayak - descente)
Francis Joyon (Voile solitaire)
Denis Lemeunier (Athlétisme)
L'Espoir féminin
Cécilia Berder (Escrime - sabre)
Fanny Bouvet (Plongeon)
Amy Séné (Athlétisme – lancer du marteau)
L'espoir masculin
Ian Fontaine (Surf - shortboard)
Johan Le Bon (Clyclisme sur route)
Thomas Rouxel (Badminton)
L'équipe féminine
Cercle Paul Bert (Tumbling – Acrosport)
Hand Ball Arvor 29 Féminin
Squash de l'Hermine Montgermont (Squash)
L'équipe masculine
Equipage Jourdren – Larhant et Vilmont (Voile)
Hockey Club Quévert (Rink Hockey Masculin)
Vannes Olympique Club – (Football)
Mention spéciale
Yoann Gourcuff (Football)
est heureux de vous convier à la cérémonie de remise des
le jeudi 27 novembre 2008 à 18h00 au Conseil régional de Bretagne – salle Anne de Bretagne - à Rennes
Un cocktail sera offert à l'issue de la cérémonie.
Adresse et plan d'accès
M. ou Mme
Assistera
N'assistera pas
à la cérémonie de remise des Trophées du Sport 2008
le 27 novembre 2008 au Conseil régional de Bretagne à Rennes
et sera accompagné(e) de M. ou Mme
Merci de bien vouloir retourner cette carte ou la faxer au 02 99 27 13 34 avant le 21 novembre
Pour de plus amples informations :
tél 02 99 27 13 60
CONSEIL REGIONAL DE BRETAGNE
Direction de la communication
283, avenue du Général Patton
35711 RENNES CEDEX 7
Les enjeux du numérique pour les particuliers, les territoires comme pour les entreprises, sont cruciaux dans une société de la connaissance.
De nouveaux usages se développent tant dans la sphère privée, dans la sphère professionnelle ou dans la sphère publique.
Ainsi, l'accès et le partage rapide d'informations sont devenus en quelques années des besoins presque aussi indispensables que, par exemple, l'accès aux réseaux de transports ou de téléphone.
Cette évolution rapide engendre toutefois des discriminations, tant du point de vue de l'accès à internet que de celui des usages.
Dès lors, le rôle des collectivités territoriales est de favoriser l'appropriation des nouvelles technologies par le plus grand nombre, de renforcer l'attractivité numérique de leur territoire pour les entreprises et la population active et de préparer l'ère du très haut débit en misant sur la recherche et, l'innovation.
Les progrès en matière d'administration font également partie de leurs ambitions.
Adoptée en décembre 2006, la politique numérique du Conseil régional de Bretagne a pour ambition de permettre à tous l'accès au haut débit, d'accompagner l'appropriation des nouveaux usages d'internet et de faire de la Bretagne une région pilote du très haut débit.
Jean Yves Le Drian
vous invite au vernissage de l'exposition
Mardi 13 janvier 2009 à 18h
En présence d'élus régionaux
En cas de tension sur le réseau électrique régional, le site EcoWatt alerte les Bretons.
Par SMS ou mails, ils sont invités à diminuer leur consommation en réalisant des gestes simples qui permettent en plus de réduire la facture.
Les recettes de la Région en 2008
Conseil général des Côtes-d'Armor,
Conseil général du Finistère,
Des gestes simples accomplis au bon moment par le plus grand nombre, qui permettent également de réduire le niveau des pics de consommation ainsi que la facture !
Vous contribuez à identifier la Région Bretagne comme une collectivité solidaire, résolument engagée pour un développement qui bénéficie à tous et respecte notre environnement.
16 directions
Directeur / Directrice des ressources et de la coordination
Un apéritif dînatoire vous sera offert à l'issue de cette rencontre.
(merci de bien vouloir nous rendre réponse sur le coupon ci-joint).
Directrice des ressources et de la coordination
Tous ensemble, prenons le temps de vivre pour mieux respecter la vie.
Nous effectuerons des opérations de sensibilisation… Et si cela ne suffit pas, nous ferons un appel plus régulier à la gendarmerie pour sanctionner ceux qui resteraient hermétiques à la méthode douce.
La revue des avéens – n° 100, novembre-décembre 2008.
Vos vies nous sont précieuses !
La sécurité routière est un thème qui revient souvent, et à raison.
Ne sommes-nous pas d'abord cette « foule sentimentale » en recherche constante de la chaleur et du réconfort que seuls peuvent offrir les contacts humains, les engagements et les combats partagés, et, justement, la solidarité, celle que l'on témoigne aux autres comme celle dont ils font preuve à notre égard.
Quelles que soient nos convictions philosophiques ou idéologiques, nous sentons bien, aujourd'hui encore plus qu'hier, que nous avons besoin d'un retour aux sources, aux valeurs qui ont fondé notre contrat social.
La sécurité routière est aussi un véritable enjeu de société.
Il n'est pas certain qu'une vie entière suffise à en faire le tour, mais il faut relever le gant et agir.
A Saint-Avé, une part importante de nos moyens est mise au service des plus démunis, des familles, des personnes âgées et des personnes handicapées.
Sans tomber dans l'avalanche de chiffres que l'on nous ressert régulièrement à ce propos, comment ne pas prendre en compte les plus de 80 000 accidents survenus en 2007, provoquant 4 620 morts et 103 201 blessés.
Comment ne pas relever également la forte dominante de cette problématique dans les questions que vous nous avez posées durant la campagne électorale.
La sécurité routière n'est pas seulement une question de répression.
Demain, nous poursuivrons nos programmes de voirie avec cette même volonté de réduire la vitesse.
Nous multiplierons les incitations à utiliser les modes de déplacement doux.
Aborder ce sujet nécessite avant tout persuasion et pédagogie.
Plutôt que de jouer sur la seule peur du gendarme, il me semble plus efficace sur le long terme de s'adresser à des citoyens responsables.
C'est en tout cas notre choix à Saint-Avé.
Le chacun pour soi, le repli sur des sphères de plus en plus réduites, l'ignorance des autres ont, je le crois, fait long feu.
Déclinons donc ensemble, avec force et envie, toutes les nuances du mot solidarité.
Nous pensons que chacun et chacune d'entre vous est perméable à cette prise de conscience que nécessite la sécurisation de nos rues.
Car, au bout du compte, ce sont nos enfants, nos amis, nos parents et nos voisins qui payent notre manque de prudence.
Aujourd'hui, nos aménagements routiers sont conçus pour insécuriser l'automobiliste et l'obliger à ralentir autant que faire se peut.
Tous ensembles !
Il est des périodes de l'histoire durant lesquelles les mots prennent une signification plus forte.
La revue des avéens – n° 100, janvier-février 2009.
La phase de turbulence mondiale dans laquelle nous venons d'entrer donne à la notion de solidarité une acuité et une profondeur inattendues.
Le moment est donc particulièrement propice aux questions de fond.
Hervé PELLOIS,
Conseiller Général de Vannes-Est,
le Conseil Municipal,
le Centre Communal d'Action Sociale
et le personnel de la ville de Saint-Avé
vous présentent leurs meilleurs vœux pour l'année 2009.
Maire de Saint-Avé,
et le Conseil Municipal,
vous adressent leurs meilleurs vœux pour l'année 2009.
Ils auront plaisir à vous accueillir et vous présenter votre ville
le samedi 17 janvier 2009 à 17 heures
Salle Olympe de Gouges en mairie
A cette occasion, vous sera remis le passeport avéen.
le Conseil Municipal, et le Centre Communal d'Action Sociale
Ils auront plaisir à vous accueillir
le vendredi 9 janvier 2009 à 18h30
Centre culturel Le Dôme
Raymonde PENOY LE PICARD,
Maire-adjointe chargée de la vie économique, de l'emploi et de l'administration générale
Ils ont le plaisir de vous inviter à la rencontre des acteurs économiques avéens,
le vendredi 16 janvier 2009 à 19 heures
Nous faisons déjà beaucoup, mais nous pouvons encore faire mieux, grâce et avec vous.
La marchandisation, la mondialisation, la course à la rentabilité et au profit peuvent-elles réellement donner du sens à nos vies ?
Directrice générale adjointe chargée de l'agenda 21 et des affaires juridiques
Responsable des systèmes d'information et de l'organisation
Secrétariat commun
La sécurité routière est un thème qui revient souvent dans l'actualité, et à raison.
La sécurité routière est un véritable enjeu de société.
Aujourd'hui, nos aménagements routiers sont conçus pour alerter l'automobiliste et l'obliger à ralentir autant que faire se peut.
Puisse cette année 2009 concourir à renforcer les liens entre les générations, les habitants dans les quartiers et les familles.
Bonne et heureuse année à toutes et à tous.
Economie au service de l'emploi
Environnement et tourisme
Aménagement du territoire
Culture et sport
Autres missions
église St Cornély
Patrimoine :
Son refus de se soumettre à l'empereur lui vaut d'être exilé dans un port non loin de Rome où il meurt décapité en 253. La légende raconte que fuyant la persécution de l'empereur, il arrive en Armorique accompagné de 2 bœufs qui portaient ses bagages.
Pourchassés par les soldats romains et ne pouvant fuir plus loin que l'océan, il se retourne vers ses poursuivants et les transforme en pierres.
C'est pourquoi des milliers de monolithes attendent en bon ordre dans les landes de Carnac que la trompette du Jugement retentisse pour redevenir des soldats romains.
La réalité est moins poétique ; St Cornély n'est jamais venu à Carnac.
C'est en raison de la ressemblance qu'offre son nom avec celui du dieu gaulois Kernunos, honoré jadis par les habitants de la région, que St Cornély serait devenu le patron de Carnac et le protecteur des troupeaux.
L'édifice religieux
L'histoire de l'édifice élevé en l'honneur de St Cornély n'est qu'imparfaitement connue car une partie des archives a disparu.
Au début du 12ème siècle, l'église romane tombant en ruine, on construit une autre sur un plan en croix latine avec transept, bas-côtés et abside, propres à l'art roman.
La première preuve de l'existence de la paroisse date de 1326 quand Jean de Lesquy, recteur, établit une fondation à la cathédrale de Vannes en l'honneur de St Corneille.
Au cours des siècles, l'église bénéficie d'aménagements importants.
Le culte de St Cornély à Carnac
Saint Corneille, Cornélius en latin, Cornély en breton, est le 21 ème Pâpe depuis St Pierre.
Dès son élection en 251, il s'élève contre les sacrifices d'animaux que des païens accomplissent pour obtenir des guérisons.
Comme centre religieux organisé, Carnac, daterait du 9ème siècle.
En 1639, un superbe clocher d'une quarantaine de mètres de haut est érigé en bas de la nef côté ouest.
Le sanctuaire primitif en forme de croix latine fut achevé en 1659. S'étant relevé trop exigu, en 1667, on prolongea le transept nord jusqu'au clocher et vers 1685, on fit de même pour le transept sud.
Si bien que l'édifice actuel se présente avec trois nefs égales.
Tandis que le porche sud est de 1685, le porche nord, remarquable par son originalité et son élégance, fut érigé à la veille de la révolution française.
Prenant l'allure d'un arc de triomphe, il forme un baldaquin formé de quatre énormes volutes soutenant une couronne royale.
Un tailleur de pierre de Baud, nommé Kergoustin, sculpta ce monument vers 1792 dans les plus beaux menhirs du pays.
Si l'église offre de l'extérieur un visage sobre et sévère, l'intérieur par contre est richement orné.
Dès la fin du 17ème siècle et tout au long du 18ème, les responsables de l'église vont faire appel à de nombreux artistes pour embellir le sanctuaire.
De 1729 à 1732, des peintures s'étalent sur une surface de 750m².
Cet ensemble pictural forme des bandes dessinées traduisant une volonté d'enseignement religieux.
Les représentations des 15 mystères du Rosaire et des scènes de la vie de Jean-Baptiste ont été réalisées par l'artiste breton Louis Le Corre, signant Dupont en hommage à Pontivy sa ville natale.
Il se trouve en bas à gauche du grand vitrail de la nef sud, montrant Charles de Blois, duc de Bretagne, assistant à la messe, le matin de la bataille d'Auray.
Ce médaillon a été ajouté suite à une félure causée par un enfant qui jouait avec des camarades dans l'enclos de l'ancien cimetière jouxtant l'église.
Ajoutons encore pour ce 18 ème siècle, la mise en place de la chaire en 1783, du somptueux autel de St Cornély en 1783 et du porche nord en 1792.
C'est en 1872 que l'église reçoit l'orgue construit en 1775 pour la chapelle primitive de Ste Anne d'Auray.
En 1964, installation du chauffage et 2001, aménagement de l'espace liturgique.
De nombreux médaillons ornent les vitraux de l'église.
Parmi eux, il y en a un qui porte le blason de la commune.
La devise « er mor, dré er vein, édan en héol signifie « Vers la mer, entre les pierres, sous le soleil ».
L'association des Amis de l'église St Cornély a été créée en 1985. Présidée depuis par Jean THOMAS, l'association a à cœur de préserver son patrimoine.
Le support, l'ancre de marine, ourle le blason.
La couronne représente le dôme du porche nord de l'église St Cornély.
Un minutieux travail de recherche est mené afin de garder son histoire vivante.
Le pardon a lieu chaque année le 3 ème dimanche de septembre.
Saint Corneille, Cornélius en latin, Cornély en breton, est le 21 ème Pape depuis St Pierre.
Léna Louarn, Présidente de l'Office de la Langue Bretonne \line et Marc Gontard, Président de l'Université Rennes 2 - Haute Bretagne \line sont heureux de vous inviter à la signature de la Charte "Ya d'ar Brezhoneg !"
Je suis particulièrement heureux de pouvoir signer cette charte « Ya d'ar brezoneg » avec l'Office de la langue bretonne et je remercie à la fois l'Office et le conseil d'administration de l'université Rennes 2 qui m'a soutenu sur ce projet.
En effet, défendre la langue bretonne au sein d'une université c'est bien œuvrer pour l'universel, pour peu que le mot « université » en soit un dérivé.
Encore faut-il que l'on s'accorde sur la question de l'universel qui se trouve aujourd'hui au cœur du débat : modernité, postmodernité.
Si les valeurs de l'universalité doivent s'incarner dans l'Unique par effacement de toutes les différences, on voit bien que le mal qui guette l'univers est «l'entropie», comme l'a bien montré par son œuvre et par ses essais l'écrivain breton Victor Segalen.
C'est pourquoi il avait fait du « divers » sa vision de l'être.
Aujourd'hui, dans son sillage, les écrivains de la « créolité » (Patrick Chamoiseau, Rafaël Confiant) opposent à l'Universel, le Diversel, c'est-à-dire une vision de l'être fondé sur la différence et le discontinu.
L'Unique est mortifère, la vie est multiple et convulsive, comme la beauté selon André Breton.
Ainsi la langue bretonne fait-elle partie de la diversalité.
Sa perte marquerait un appauvrissement culturel non seulement pour la Bretagne mais pour la France et au-delà, pour l'Europe et le monde entier.
Toute langue qui disparaît voit progresser l'entropie, c'est-à-dire l'uniformisation, autant dire la mort.
C'est pourquoi le devoir de l'université est de soutenir les langues les plus menacées qui restent, dans leur statut de langues minoritaires, porteuses de culture et d'identité.
Mais une université, aussi ouverte soit-elle vers l'extérieur, appartient aussi à un territoire avec son économie, son histoire, sa culture.
Coupée de ce territoire elle n'est qu'une figure abstraite, un dispositif déshumanisé.
Il n'est donc pas indifférent qu'à Rennes, capitale de la Bretagne, une université se préoccupe du sort de la langue bretonne, d'autant plus que l'histoire du breton à Rennes 2 est ancienne.
Souvenons-nous en effet que les premiers cours de celtique financés par les Cinq conseils généraux de Bretagne ont été mis en place à la faculté des lettres de Rennes en 1880.
Créée en 1903, la première chaire de celtique a été occupée par Joseph Loth, tandis que les premiers diplômes : diplôme d’études celtiques et diplôme supérieur d’études celtiques, datent de 1911.
Ils sont restés jusqu’en 1981, création de la licence, les seuls diplômes en breton.
Un certain nombre de grands noms se sont succédés au département de breton :
Anatole le Braz, Georges Dottin, Pierre le Roux, François falch'un, Léon Fleuriot, et plus près de nous Per Denez, Yan Ber Piriou…
C'est en leur mémoire, mais aussi pour que la langue bretonne soit davantage visible dans l'établissement, et pour qu'elle demeure langue vivante, que l'université Rennes 2 a choisi d'adhérer à cette charte.
Marc Gontard,
Président de l'Université Rennes 2 Haute Bretagne
Ne sommes-nous pas d'abord cette « foule sentimentale » en recherche constante de la chaleur et du réconfort que seuls peuvent offrir les contacts humains, les engagements et les combats partagés ? La solidarité, celle que l'on témoigne aux autres comme celle dont ils font preuve à notre égard, n'est-elle pas le gage d'une vie meilleure pour tous ?
Le chacun pour soi, l'ignorance des autres ont, je le crois, fait long feu.
Esplanade Général de Gaulle
Place aux rencontres
L'esplanade Général de Gaulle sera inaugurée en 2009.
Lieu de fête et d'échanges au cœur de la ville, la plus grande place de Rennes est dédiée aux cultures et aux rencontres.
Cinq cercles dessinent au sol des espaces différents :
le cercle du cirque et celui des entrées, le cercle des rencontres, le cercle du spectacle et celui du café.
Libérée des voitures, désormais abritées dans un parc souterrain, la place accueillera de grands évènements qui seront autant d'invitations à décliner le verbe "vivre ensemble" à tous les temps…
Garantir des conditions de travail satisfaisantes au sein de l'institution constitue l'une des priorités de la politique en ressources humaines de la Région Bretagne.
Pour atteindre cet objectif, il est nécessaire d'améliorer le niveau de sécurité et de confort des agents.
C'est pourquoi nous avons souhaité, dès l'an dernier, que tous les agents techniques et ouvriers soient équipés de vêtements de travail, chaussures et équipements de protection individuelle, de qualité et siglés aux couleurs de la collectivité.
Au lendemain du transfert des agents des lycées à la Région, nous avons décidé de mettre un terme aux disparités qui existaient entre établissements.
L'engagement de la Région Bretagne pour un développement durable a également guidé notre démarche.
A partir de 2009, ensemble, faisons de la Saint-Yves, le 19 mai, un grand rendez-vous pour la Bretagne.
Annuaire des élus
Annuaire des services
Annuaire des conseillers du CESR
Nous poursuivons cette logique participative puisque la deuxième édition de ce catalogue comprend des nouveautés et des adaptations conçues sur la base des remarques que vous nous avez adressées tout au long de cette première année.
Annuaire des services du CESR
Désormais, sur l'ensemble du territoire breton, que vous soyez agents des services, des lycées, des ports ou au service de l'inventaire, vous bénéficiez de dotations d'un niveau de sécurité et de confort égal et optimal.
Nous oeuvrons à l'amélioration de vos conditions de travail en faisant le choix de la qualité.
Dès le début de la démarche, nous avons tenu à vous consulter.
Vos souhaits et vos observations ont été pris en compte - au travers d'un groupe de travail représentatif et composé de volontaires - pour la conception de panoplies adaptées à chacun de vos métiers.
Catalogue de vêtements
crêpes party
Les bons ustensiles
4 recettes pour les galettes
réalisation des galettes et des crêpes
avec la poêle
avec le galettoire
trucs et astuces
Ma première galette :
œuf-jambon-fromage
la super complète
galette paysanne
galette nordique
galette savoyarde
galette italienne
galette au miel au chèvre frais
mini-galettes à l'andouille
galette du Sud-Ouest
galette de noël
galette indienne
gâteau de galettes crabe-avocat
faire des petits roulés
9 idées de p'tits roulés salés
blinis pour changer
pâte de froment
crêpes party sucrée
crêpes aux pommes et au caramel au beurre salé
crêpes des rois aux poires
crêpes nutella-caramel au beurre salé
Crêpes bananes-chocolat
Crêpes tiramisu
Crêpes pomme-pommé
Crêpes rhum-orange-chocolat
Crêpes suzette
Crêpes aux fruits rouges
Crêpes au pain d'épices et aux abricots
Gâteau de crêpes poires-choco
9 idées de p'tits roulés sucrés
pancakes pour changer
Geoffrey BONNEFOY.
La politique énergétique et climatique de la Région
EcoWatt, une réponse immédiate, novatrice et mobilisatrice qui s'intègre au plan énergie pour la Bretagne, adopté en juillet 2007. Il s'articule autour de trois axes :
lutter contre le réchauffement climatique, réduire la fragilité d'approvisionnement en électricité de la région et développer les énergies renouvelables.
Liens :
Site ouest-ecowatt.fr :
+ Plan énergie Bretagne
Langues régionales
Langues régionales :
les Régions parlent d'une seule voix
Les régions françaises ont adopté une charte des langues régionales.
Son objectif :
leur sauvegarde et leur développement.
Les régions entendent s'appuyer sur cette charte pour être force de proposition dans la rédaction d'une future loi.
Développer les langues régionales, c'est tout l'enjeu de la charte qui a été présentée officiellement à Caen, les 4 et 5 décembre dernier, lors du Congrès de l'Association des régions de France, l'ARF.
Plusieurs présidents de région, dont Jean-Yves Le Drian, étaient présents à sa signature pour souligner leur attachement à ce sujet.
En développement depuis deux ans, cette charte marque la volonté commune des régions de sauvegarder et développer les langues régionales.
Elle préconise un certain nombre de mesures, articulées autour de trois axes :
prise en compte institutionnelle des langues régionales, enseignement et formation en langues régionales et place de ces langues dans la société.
Au printemps dernier, la ministre de la Culture avait annoncée la création d'une loi pour les langues régionales.
Les régions souhaitent se servir de ce texte comme base de négociations avec l'Etat, et être force de proposition dans la rédaction de cette loi.
La charte sera envoyée au président de la République ainsi qu'aux ministres de la Culture, de l'Education nationale et de l'Enseignement supérieur.
En parallèle, la Commission langues régionales de l'ARF a demandé une audience aux ministres pour évoquer la place des langues régionales dans les réformes en cours (lycées, concours de recrutement des professeurs, de l'enseignement supérieur et de la formation initiale des enseignants).
Corseul, Carhaix, Rennes, Vannes ou Nantes, grâce à leurs édifices et équipements (palais, temples, aqueducs, thermes … ), diffusent l ’ art de vivre romain.
Logo / Culture-religion
Introduction à l ’ exposition permanente « est Univers …………… ...page 2
MOYEN- Â GE
Bretagne est Univers
Le passage de l ’ Armorique à la Bretagne sous l ’ effet de la bretonnisation et de la christianisation.
La frappe monétaire emblématique d’un pouvoir politique fort. Monnaie émise par les Vénètes, peuple de navigateurs gaulois opposé à César
dans le cadre de la guerre des Gaules.
L ’ art celte accorde une large place à l ’ abstraction et à l ’ imaginaire
Récurrence de certains motifs comme le cheval androcéphale (à tête humaine).
« Barde druide ou devin ? »
Paule (Finistère)
Statuette de cheval
« Seule l’élite est cavalière »
Lamballe (Côte d’Armor)
Organisation de la société celte
Caste religieuse (druides, bardes et devins) et élite guerrière (cavaliers).
Â ge du Fer (de -600 à -57 ans av.
Néolithique (de -5000 à -2500 ans av.
« La viande que je conserve et les motifs qui m’habillent
ne manquent pas de sel »
Retiers (Ille-et-Vilaine)
La vie quotidienne
Importance de la saumure dans la conservation des aliments
Guerrier celte
« Dis-moi fidèle bâton que de chemin avons-nous parcouru,
d’Europe centrale jusqu’en Armorique »
La Bouëxière (Ille-et-Vilaine)
I er siècle av. J.-C. - I er siècle ap.
AUTRES NOTIONS ILLUSTRÉES DANS LE CARNET
La répartition géographique des cinq peuples gaulois d’Armorique
Osismes, Coriosolites, Vénètes, Riedones, Namnètes
Les élèves replaceront les objets phares en fonction des lieux de découverte.
éloignées des limites administratives des départements actuels.
Le passage de la pierre aux métaux, caractéristique des civilisations celtes.
Philippe Dagron :
Amélie Fabien :
Gwenaëlle Nebeu :
Pascal Nignol :
Une société strictement hiérarchisée
L’élite dominant la société celte est composée d’equites (chevaliers) et de druides (prêtres, bardes et devins).
Hommes libres, artisans ou paysans, et esclaves vivent sous l’autorité de ces aristocrates.
Une économie fondée sur le fer
L’économie celte repose principalement sur l’activité métallurgique, destinée à l’armement et à l’outillage.
Logo / Artisanat-industrie
Un habitat rural en expansion
Dès le 5e siècle avant notre ère, l’Armorique est occupée par de nombreuses petites fermes.
L ’ habitat rural, dense et dispersé, se développe en gagnant sur la forêt et la lande, en créant de nombreux espaces ouverts.
L ’ image d ’ Epinal présentant une cabane circulaire au milieu des arbres est loin de la réalité.
Les dépôts de haches à douille
Certains dépôts du début de l’âge du fer, et particulièrement dans l’Ouest, rassemblent des centaines de petites haches à douille.
Déposées dans des fosses, elles sont soigneusement rangées ou en vrac, plus rarement placées dans des poteries.
Objet-étalon destiné aux échanges, elles semblent plutôt remplir un fonction pré-monétaire.
La découverte de haches équivalentes dans toute l’Europe du Nord-ouest, les îles Britanniques et l’Allemagne du Nord, renforce cette hypothèse.
Rites funéraires et nécropoles
Si l’inhumation semble surtout pratiquée au 6 e siècle av.
J-C., l ’ incinération prédomine ensuite.
L’urne, vase au décor élaboré, devient progressivement une véritable œuvre d’art. Dans les tombes les plus riches, le mobilier se compose de parures (bracelets, fibules…)
Les plus basses, parfois hémisphériques, dominent largement dans le Morbihan, tandis que dans le Finistère, les stèles hautes, à section circulaire ou polygonale sont plus nombreuses.
Certaines sont ornées de longues cannelures verticales, de motifs géométriques qui dénotent parfois des influences méditerranéennes.
Artisanat et vie quotidienne
La production de fer est vraisemblablement limitée à un usage local.
À l ’ inverse, sel et étain sont exportés vers le monde méditerranéen.
Installés en bordure de littoral, les bouilleurs de sel jouent un rôle économique majeur.
Pots à cuire en céramique grossière, vaisselle de
table plus fine à décors d’incisions, les céramiques de l’âge du fer offrent une grande diversité.
montage par colombin, tournette, puis tour rapide.
Des habitats protégés
À l’intérieur des terres, les fermes, parfois très grandes, sont entourées d'enclos protecteurs.
L ’ héritage de la civilisation gallo-romaine en terme d ’ urbanisme et d ’ aménagement du territoire :
la voie, trait d’union entre la ville et la campagne.
L’évolution de l’architecture militaire défensive.
Un duché indépendant et ouvert sur la mer.
les trois ordres.
Richesses économiques et diversités culturelles.
Des révoltes mise au pas par le renforcement de l’absolutisme royal jusqu’à la Révolution et la fin des privilèges.
La visite « Objets phares » De la Révolution à l ’Entre-deux-guerres
(de 1789 aux années 1930)
Opposition Révolution / Chouannerie.
Entre tradition et modernité :
laïcité, langue bretonne, tradition orale, industrialisation, mouvements sociaux, migrations…
La visite « phares Bretagne des campagnes, des côtes, des villes, des plages (du 19 e siècle aux années 1950)
I er – III e siècle après J.C.
Évocation de la conquête de l ’ Armorique, légèrement antérieur à la Guerre
Portraits croisés de femmes des campagnes, des côtes, des villes et des plages :
modernité et nouveaux modes de vie.
La visite « phares L’entaille des deux guerres (1914-1918 et 1939-1945)
Lettre d’un poilu :
trait d’union entre le front et l’arrière (1914-1918).
Face à l ’ occupant :
diversité et évolution des attitudes (1939-1945).
La visite « phares Bretagne contemporaine (de 1950 à nos jours)
Bretagne entre terre et mer :
les ressources économiques.
Les principaux évènements politiques, économiques, culturels et sportifs…
Dossier réalisé par le service Médiation du Musée de Bretagne, avec la participation de Bruno Genton, conseiller-relais, Franck Philippeaux et Virginie Boüan, stagiaires.
PRÉSENTATION DE L ’ ANIMATION
Introduction à l’exposition permanente « Bretagne est Univers »………….......page 2
Présentation de l’animation et du carnet-découverte..……………………….…page 4
Préparer votre visite au musée……………………………………………….…page 5
Textes de l’exposition…………………………………………………...……...page 6
Thèmes et objets du carnet-découverte………………………………………....page 10
Bretagne du Haut Moyen- â ge
Période gallo-romaine
- 57 av. J.C. / 476
Commandant des armées romaines, Publius Crassus envahit l’Armorique en 57 avant J.-C. L’année suivante, César réprime une révolte des Vénètes et de leurs alliés, au cours notamment d’un célèbre combat maritime dans le golfe du Morbihan.
La ville, vecteur de romanisation
Présentation de l’animation et du carnet-découverte..…...………………….….page 4
Préparer votre visite au musée……………………………………………...…..page 5
Textes de l’exposition…………………………………………………………..page 6
Thèmes et objets du carnet-découverte……………………………….………… page 9
Apports gaulois et apports romains
La conquête
Le quotidien
L’urbs / La ville
Les lieux publics
La via / La voie
La rus / La campagne
Autres notions
Plan de l’exposition………………………………………………………....…..page 13
Informations pratiques…………………………………………………….…….page 14
Les visites « Objets Phares »………………………………………...………….page 15
Surpeuplement et forte immigration
Ils profitent ainsi de grands axes entre les Cités et assurent une circulation rapide des hommes, des marchandises et surtout des troupes en charge de la sécurité sur l ’ ensemble du territoire.
Logo / Echanges
L ’ Armorique intensifie les échanges
Fabriquée dans le centre de la Gaule, la céramique sigillée est importée en Armorique.
La découverte de nombreuses amphores témoigne d ’ importations de tous types de produits, et ce à grande échelle :
huiles et saumures d’Espagne, vins des diverses régions de Gaule et d’Italie, fruits d’Afrique du Nord…
Parfums, cosmétiques, épices ou verre brut arrivent même d ’ horizons plus lointains (Égypte, Asie Mineure, Extrême-Orient).
Des céramiques au quotidien
Les récipients, aux formes et motifs décoratifs variés, remplissent alors des fonctions très diverses.
À côté de la céramique sigillée importée, une vaisselle plus commune est réalisée localement.
Il s ’ agit d ’ ustensiles destinés à la cuisson, à la préparation de la nourriture et au stockage des denrées.
Ils peuvent également contenir de l’eau, du vin, de l’huile, du garum…
La mode romaine s ’ impose
La tunique, importée de Rome, remplace les braies (pantalons), surtout parmi les classes dirigeantes.
Dès la fin du 1er siècle après J.-C., certaines fibules sont émaillées et parées de motifs géométriques ou figuratifs.
Bijoux sous influence
Les femmes gauloises portaient déjà des perles en verre.
Mais les intailles ou pierres gravées en creux à partir de pierres semi-précieuses (onyx ou calcédoine par exemple) sont directement issues de la culture romaine.
À côté de quelques pièces remarquables, comme des bagues en or, nombreux sont les objets plus modestes :
bagues et bracelets en bronze, verre et plus rarement en argent, chaînettes…
Parures et toilettes sophistiquées
Les soins du corps font l’objet d’un grand raffinement.
Succès des jeux et du divertissement
Thermes, théâtres et amphithéâtres, lieux publics et de divertissements venus d'Italie, rencontrent un grand succès auprès de l’ensemble de la population.
La chasse est une activité réservée aux plus riches.
Les tout-petits, eux, ont déjà leur hochet à grelot.
Ecriture et inscriptions
La civilisation romaine est une civilisation de l’écrit.
L ’ alphabet latin n ’ est pas connu de tous, mais les inscriptions sont néanmoins fréquentes sur les poteries, les pierres ou les murs des maisons.
Certains fragments de céramique portent des traces de comptes, le nom du potier ou celui de l’utilisateur de l’objet.
La céramique, l’os, le bronze et, exceptionnellement retrouvé, le bois, constituent les matières premières de la vaisselle.
Les lames sont largement utilisées au quotidien pour les couteaux de table, les outils de travail ou encore les rasoirs.
Les pièces d’orfèvrerie, les récipients en verre et en bronze, plus rares, restent l’apanage d’une classe privilégiée.
Eclairage et ornementation
Lampes à graisse et torches constituent l'essentiel des sources d’éclairage.
Parfois des bougeoirs en céramique supportent aussi des chandelles de suif ou de cire.
Objets du quotidien
Une multitude d’objets hétéroclites retrouvés au gré des fouilles aide à illustrer le quotidien des Romains.
Hameçons et pointes de flèches, nombreuses clefs, objets en bronze à rapprocher d’un mobilier ou d’une statuette… Certains constituent parfois des vestiges dont l’histoire et l’usage demeurent aujourd’hui indéchiffrables.
Le règne de l ’ artisan
L’artisanat occupe une place importante en Armorique, riche de mines consacrées notamment au plomb et au fer.
Ces divinités, consacrées par de petits autels ou laraires, accordent ainsi leur protection.
Le Bas-Empire
Les graves crises économiques et politiques du 3e siècle affaiblissent l’Empire.
Des secteurs entiers des Cités périclitent.
Ces ouvrages défensifs affirment la reprise en main du territoire par l’Empire.
APPORTS GAULOIS ET APPORTS ROMAINS
Tonnelet à vin
« ’ importe l ’ amphore ou le tonnelet pourvu qu ’ il y ait échange vins de
Tarroconaise, teinture des îles Lipari »
Rennes (Ille-et-Vilaine)
Datation inconnue
Amphores à huile
Rennes (Ille-et-Vilaine) - provenance des îles Lipari (Sicile) et de Tarraconaise
I er siècle après J.C.
« Qui de nous deux inspire l’autre ? »
Vallée de l’Aulne, Laz (Finistère)
La civilisation gallo-romaine résulte d ’ apports gaulois et romains
Objets utilitaires, syncrétisme religieux (dieu gallo-romain à la césure).
L’Armorique :
une province de l’Empire romain au cœur des échanges
Trophée militaire (uniforme de centurion)
« sommes en 57 avant Jésus-Christ, toute la Gaule est envahie par les
Romains.
Toute ? »
Cesson-Sévigné (Ille-et-Vilaine)
des Gaules), menée par Jules César
LE QUOTIDIEN (DOMUS/MAISON)
Les apports de l’ethnologie à l’archéologie ont permis de porter un intérêt
aux objets du quotidien et non plus seulement aux édifices prestigieux
« Chignon à la mode romaine »
P arure et pénétration des modes vestimentaires romaines
« Parfum Le Vésuve » ( clin d’œil à Pompéi, exemple illustre de ville enfouie)
T oilette, hygiène et soins du corps
« Le hochet de bébé »
E nfance et loisirs
Dieu Lare
« Dieu Lare protecteur du foyer »
Corseul (Côtes-d’Armor)
A spect domestique de la religion au cœur du quotidien
L ’ URBS / LA VILLE
Notre monde découle en partie de l’héritage romain (lui-même issu des
urbanisme, voies de communication, institutions politiques, lieux
publics de loisirs et de spectacles (Forum, thermes, théâtre … ), système
d’adduction (aqueduc) et d’évacuation (égouts) des eaux…
Limites de la ville (Pomerium) et axes d’aménagement urbain
grecs) :
(Cardo, axe nord-sud / Decumanus, axe est-ouest)
Espaces urbains :
distinguer lieux publics (thermes/bains, forum/place,
temple) et maisons particulières (insula/quartier)
Image arrière-plan :
plan quadrillé de la ville
LES LIEUX PUBLICS
Plaque au dauphin
« Plaque au dauphin »
Les thermes/bains :
lieu de détente et de sociabilité
(tout comme le forum/place publique)
« base de statue, je dois mon existence à l ’ intervention d ’ un magistrat,
mécène à ses heures »
Le dauphin :
motif récurrent dans la décoration des thermes.
Base de granit
II e siècle après J.C.
I mbrication du religieux et du politique :
pratique de l’évergétisme
Villa gallo-romaine de la Guyomerais, Châtillon-sur-Seiche (Ille-et-Vilaine)
L'évergète est un riche personnage, homme politique qui consacre une partie
de sa fortune à l'embellissement de la cité.
LA VIA / LA VOIE
« Combien de milles romains, de lieues gauloises, de bornes reste-t-il à
parcourir ? »
236 après J.C.
U nité de mesure (lieue gauloise et mille romain) et ancêtre de la borne
Pieu (support de pont)
Légende « Si le roseau plie et ne rompt pas, le chêne lui survit malgré le poids des
marchandises, des hommes et du temps. »
Visseiche (Ille-et-Vilaine)
50 avant J.C.
Les voies de communication et leurs équipements
LA RUS / LA CAMPAGNE
Organisation spatiale et sociale de la villa :
Pars urbana / E space résidentiel réservé au dominus/maître de maison
Pars rustica / Espace voué au labeur, domaine des paysans, artisans
« Prendre la clef des champs »
Châtillon-sur-Seiche (Ille-et-Vilaine)
L’importance du forgeron, artisan qui maîtrise la matière et le feu
AUTRES NOTIONS
L ’ÉPIGRAPHIE
Borne et Base de granit
Les dédicaces honorifiques sont une source d’informations sur l’organisation
politique, administrative et religieuse de la cité.
LA CONSERVATION DES OBJETS
Pieu et Tonnelet
Conservation exceptionnelle de certains matériaux comme le bois en milieu
DÉCOUVERTE DES OBJETS
La majeure partie des objets phares du carnet est issue de
fouilles archéologi-
ques fortuites ou bien organisées lors de travaux d ’ aménagements
urbains et lors des constructions des équipements routiers.
Bretagne féodale
L’élite de la société médiévale.
Plan de l’exposition……………………………………………………………page 13
Informations pratiques…………………………………………………….......page 14
Les visites « Objets Phares »…………………………………………….........page 15
DES CAMPAGNES DES CÔTES
Introduction à l ’ exposition permanente « est Univers ……………… ....page 2
Présentation de l’animation et du carnet-découverte……………………….…..….page 4
Préparer votre visite au musée………………………………………………….….page 5
Aspects économiques et sociaux
Aspects politiques
Haut Moyen- Â ge
Le courant d’immigration de Grande-Bretagne vers le continent durant l’Antiquité tardive (3e- 6e siècle) s’inscrit dans les vastes mouvements de populations souvent dénommés « grandes invasions ».
La Bretagne mineure
Les immigrants bretons se regroupent en fonction des liens de parenté et des origines géographiques.
À partir du 6e siècle, l ’ Armorique prend le nom de Bretagne mineure.
la Domnonée au nord ; la Cornouaille au sud-ouest.
Tous deux possèdent un équivalent insulaire, de l ’ autre côté de la Manche :
le Devon et le Cornwall, avec lesquels ils ont un temps composé des « royaumes doubles ».
Les saints bretons
Les saints, chefs spirituels et politiques venus encadrer les populations émigrées, marquent profondément la mémoire collective.
On interprète parfois ces pierres comme le lest ou le pied de mât de leurs navires en cuir (curraghs) supposés leur avoir servi d’embarcation.
L’encadrement ecclésiastique
À l ’ aube de cette immigration, la christianisation de l ’ Armorique, comme celle des régions voisines, est encore limitée.
Les Bretons, nouveaux venus, organisent une Église peu structurée, animée par des ermites et des moines.
Les rites et la liturgie diffèrent sensiblement de ceux de l ’ Église gallo-romaine, bien installée dans les Cités.
Un royaume breton ?
Pendant de nombreuses années, une frontière mouvante, épousant en partie la Vilaine, est le théâtre et l’enjeu des combats qui opposent Francs et Bretons.
Dès l’extrême fin du 7e siècle, les Vikings multiplient les incursions en Bretagne.
À partir de 890, Alain Le Grand parvient à contenir leur progression qui reprend après sa mort, en 907. Les Normands n ’ abandonnent définitivement le pays qu ’ en 939. Les abbayes sont les premières victimes de ces incursions.
Le renouveau ecclésiastique se traduit par la reprise de la normalisation de la vie religieuse en Bretagne, sous l’influence de ses puissants voisins, en particulier les abbayes de la vallée de la Loire.
Moyen- Â ge
L’essor démographique et économique de l’Europe de l’Ouest accompagne l’évolution du système socio-économique, la féodalité, caractérisée par l’existence de fiefs et de seigneuries.
Au cours de cette période, le duché breton retrouve progressivement son unité sous la direction des maisons de Rennes puis de Cornouaille, au milieu des affrontements suscités par l ’ aristocratie seigneuriale.
L ’ émergence du château
Vers l’an mil, apparaît le château, résidence seigneuriale fortifiée.
Construction de bois élevée sur une motte, il se transforme progressivement, avec le recours à la pierre, en château fort.
Puissantes forteresses des ducs et grands barons ou modestes mottes-résidences de la petite chevalerie, toute la hiérarchie du système féodal s’exprime dans ces constructions.
L ’ affirmation d ’ un pouvoir
La Bretagne oscille entre Plantagenêts et Capétiens et, au 13e siècle, quitte la tutelle des premiers pour celle des seconds.
Les ducs affirment une autorité tant vis-à-vis de leurs puissants voisins, France et Angleterre, que de leur noblesse.
Des églises de pierre
À la fin du 11e siècle, des églises en pierre s’élèvent dans le paysage.
chevets aux grands fenestrages ornés de vitraux, tours et flèches, voûtes couvertes de bois…
V e – VIII e siècle
VIII e – IX e siècle
Vie des villes et des campagnes
L’essor démographique se traduit par des fondations nouvelles et un début d’émigration vers l’Anjou, le Maine et Paris.
À côté des vieilles cités, un réseau de petites villes naît autour des châteaux.
La peste, la guerre de Cent Ans et les conflits de succession entre Montfort et Blois-Penthièvre affectent la population bretonne qui reste toutefois plus dense que dans bien des régions.
En 1532, après deux guerres et les mariages d’Anne de Bretagne et de sa fille Claude avec les rois de France successifs, la Bretagne est définitivement rattachée au royaume de France.
L ’ État breton et ses institutions
De 1341 à 1364, une guerre de succession oppose les Montfort, soutenus par les Anglais, aux Blois-Penthièvre, alliés des Français.
Fougères, Vitré, Châteaugiron ou encore le château de Montmuran érigent de véritables forteresses.
Une monnaie et des navires
L’État breton frappe sa propre monnaie et les échanges avec le reste du monde s’accroissent.
Mais les marins bretons et leurs 2000 navires commercent aussi en Andalousie, en Écosse, dans la mer Baltique…
La Bretagne constitue un enjeu entre les trois grandes puissances navales, France, Angleterre et Espagne.
Le début du 14e siècle voit le triomphe d’un christianisme populaire centré sur la paroisse et le culte des saints.
La fabrique réunit le conseil qui gère les intérêts matériels de la paroisse et veille à l’entretien des édifices religieux alors que les confréries encouragent la piété.
La fin de l ’ indépendance
A partir des années 1460, la principauté de Bretagne suscite les convoitises des Rois de France Louis XI et Charles VIII.
En 1487-88, Charles VIII et son entourage exploitant des rivalités dans la haute aristocratie, attaquent la Bretagne et l ’ emportent à la bataille de Saint-Aubin-du-Cormier (28 juillet 1488).
Le Duc François II doit accepter les exigences françaises avant de décéder en septembre 1488.Sa fille Anne, âgée de 12 ans, lui succède.
La guerre avec la France, entrecoupée de trêves, reprend dès décembre 1488.
Le mariage par procuration d ’ Anne avec Maximilien d ’ Autriche, le 19 décembre 1490, fournit à Charles VIII un ultime prétexte pour envahir la Bretagne et y imposer définitivement sa loi.
Anne doit accepter d’épouser son vainqueur en décembre 1491. Le contrat de mariage amorce le processus d’incorporation de la Bretagne à la France.
Au décès de Charles VIII en 1498, Anne, redevenue duchesse à part entière, gouverne de nouveau sa province.
Elle continue de le faire pendant quinze ans, après son mariage avec le séduisant Louis XII en janvier 1499.
Leur fille et héritière Claude épouse François Ier en 1514 et lègue dix ans plus tard le duché au dauphin François.
Ces mariages successifs et des tractations diverses conduisent les États de Bretagne à «solliciter» l’union réelle et perpétuelle avec la France en 1532, à condition que soient respectées les institutions, les privilèges et les libertés de la province.
Ainsi prenait fin une tentative originale d’édifier un État breton contigu au royaume de France.
BRETAGNE DU HAUT MOYEN-ÂGE (de 476 à 1000)
De l’Armorique à la Bretagne
Sarcophage de Saint-Budoc
« en pierre bravant les flots selon la légende, cercueil d ’ un vénérable saint
breton, on osa me confondre avec un vulgaire abreuvoir »
« d ’ outre-tombe d ’ un marin breton :
Yvo Quertouch »
Zélande - Pays-Bas
Dol-de-Bretagne (Ille-et-Vilaine)
Confrontation du légendaire et de l’histoire
Orant ailé
« je sois d ’ Occident ou d ’ Orient, je prie ainsi, observez mes mains :
quelque chose a changé, non ? »
Tréflez (Finistère)
Évolution de la prière avec le lien Orient-Occident
Spécificité du christianisme celtique :
ermitage et vie ascétique
Cloche à main
« temps du christianisme celtique, on me promène, on m ’ agite, j ’ invite à la
prière »
Paule (Côtes d’Armor)
S pécificité du christianisme celtique :
clergé itinérant et place des femmes
Armes :
poignard, francisque, pointe de javelot
« Frontières mouvantes, chocs des armes, râles des mourants »
entre les V e et VIII e siècles
Dossier réalisé par le service Médiation du Musée de Bretagne, avec la participation de Bruno Genton, professeur-relais, Franck Philippeaux et Virginie Boüan, stagiaires.
Conflits avec les Francs
Marches frontalières
Frise chronologique et carte géographique
Phénomène de bretonnisation et de christianisation
Cohabitation difficile avec le puissant voisin franc
Raids vikings et conséquences (fuite des élites, clercs et seigneurs)
BRETAGNE FÉODALE (1000 à 1300 ans)
De la terre à la pierre :
de la motte au donjon
Motte castrale
maquette du site de Leskelen
Plabennec (Finistère)
Château de Tonquédec (dessin)
Côtes-d ’ Armor
Architecture militaire :
évolution de la construction féodale défensive
BRETAGNE DUCALE (de 1300 à 1532)
Une monnaie et des navires
Monnaie cadière d ’Anne de Bretagne
« Une duchesse, deux guerres, trois mariages et un enterrement »
Nantes (Loire-Atlantique)
La Bretagne, un duché indépendant :
les symboles du pouvoir, les attributs
du sacre et les armes de Bretagne et de France
« C’est un fameux trois mâts d’Audierne en partance pour… »
XVI e siècle
Audierne (Finistère)
Début XVII e siècle
Pierre tombale
Les échanges économiques maritimes
La présence bretonne par-delà les mers
(illustrés aussi dans le carnet par des panneaux indicateurs)
L ’ ÉLITE MÉDIÉVALE
Les gisants et autres sculptures sont autant de témoignages de la place des
personnages emblématiques de la société médiévale.
Les classes paysannes ne sont que très peu représentées au Moyen- â ge
L’archevêque
Jean de Vaunoise, archevêque de Dol de 1180 à 1190
S ignes et symboles dans la société médiévale (le lion, symbole de force et de
Abbaye Saint-Jacques de Montfort-sur-Meu (Ille-et-Vilaine)
Le haut-clergé (mitre et crosse)
Le clergé séculier
Le Moine
Modillon de moine copiste au phylactère
Origine Rennes (Ille-et-Vilaine)
Datation XIV e ou XV e siècle
Les moines copistes (la conservation et la transmission des savoirs au sein des
ateliers d’écriture / scriptoria)
Le clergé régulier (la tonsure)
Le parvenu
J. de Guibé, capitaine de la maison de la duchesse Anne vers 1508
Origine Cathédrale Saint-Pierre, Rennes (Ille-et-Vilaine)
Datation Début XVI e siècle
Notions La cour ducale (J. de Guibé est issu d’une famille bourgeoise promue par la
faveur de son oncle :
Pierre Landais, trésorier général du duc de Bretagne, d ’ où
le terme de parvenu).
L’influence italienne ( recours au marbre et mode vestimentaire)
courage ; l’armure et l’épée évoquent de hautes fonctions militaires).
DE LA R É VOLUTION À L’ENTRE-DEUX-GUERRES
Introduction à l ’ exposition permanente « est Univers ……………… page 2
Ce dossier pédagogique propose un ensemble d’outils nécessaires pour appréhender la période de la Révolution à l’Entre-deux-guerres dans l’exposition « Bretagne est Univers ».
Présentation de l’animation et du carnet-découverte…………..…………..……page 4
Préparer votre visite au musée…………………………………………………..page 5
ANCIEN RÉGIME
Introduction à l ’ exposition permanente « est Univers …………… . … page 2
Présentation de l’animation et du carnet-découverte.…...………………..……...page 4
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender l ’ Ancien Régime dans l ’ exposition « est Univers
L’Ancien Régime est présenté aux élèves lors de l’animation « Objets phares :
Ancien Régime » .
Préparer votre visite au musée…………………………………….………….….page 5
Textes de l’exposition………………………………………………..…………..page 6
Thèmes et objets du carnet-découverte…………………………………………..page 11
La période de la Révolution à l’Entre-deux-guerres est présentée aux élèves lors de l’animation « Objets phares :
De la Révolution à l’Entre-deux-guerres » .
Les trois ordres :
Noblesse – Clergé – Tiers-État
Âge d ’ or de la Bretagne
De l’absolutisme royal à la Révolution
Plan de l’exposition……………………………………………………...……...page 15
Informations pratiques…………………………………………………………..page 16
Les visites « Objets Phares »……………………………………………………page 17
Intégrée au royaume de France, la province de Bretagne est dotée de nouvelles institutions.
Mais il donne aussi naissance à des conflits qui accompagneront l’effondrement de l’absolutisme en France.
La présence royale
Le Roi de France, duc de Bretagne, est partout chez lui en sa province.
Le roi et ses gens
Un gouverneur, issu de la haute noblesse, tient la place du roi en Bretagne.
Au 18e siècle, ce rôle devient avant tout honorifique.
Un commandant en chef, issu de la haute noblesse d’épée, assume par ailleurs des fonctions essentiellement militaires.
Les révoltes de 1675
Déclenchée par le refus de la levée d’une nouvelle taxe, mais révélatrice d’une exaspération générale, la révolte du papier timbré éclate à Rennes au mois d’avril.
Unique institution survivante de la Bretagne ducale, les États réunissent un petit nombre de dominants :
Cette assemblée veille à atténuer la pression fiscale royale, sans remettre en cause les droits seigneuriaux de ses membres.
Le Parlement de Bretagne
Créé par édit royal en 1554, le Parlement est une cour de justice.
La population bretonne connaît une forte croissance avant de marquer un net ralentissement au 18e siècle.
L ’ économie, dynamique dès la fin du 16e, connaît, un siècle plus tard, un véritable âge d ’ or.
L’industrie des toiles et le commerce maritime, ainsi qu’une agriculture diversifiée et un secteur minier actif, constituent les principaux piliers de sa prospérité.
Une forte évolution de la population
1,4 million d’habitants au début du 16e siècle, près de 2 millions à la fin du 17e :
Ce phénomène s ’ inverse au 18e siècle.
À la veille de la Révolution, la Bretagne compte 2,2 millions d’habitants.
Le clergé
Les hommes d’Église composent un groupe aux multiples facettes entre le clergé régulier, au rayonnement affaibli, et le clergé séculier.
grands seigneurs à l ’ esprit réformateur puis simples agents du pouvoir royal, administrateurs résidant en leur diocèse, puis lointains aristocrates imbus de leurs privilèges.
Le bas clergé, lui, demeure très enraciné et souvent culturellement proche de ses fidèles.
Au 18e siècle pourtant, ses conditions de vie se dégradent lentement.
La noblesse
La noblesse offre une grande diversité de fortune et de situation malgré des droits et des valeurs communs.
Sauf rare exception, un noble pauvre demeure malgré tout beaucoup plus aisé qu’un paysan moyen.
Le tiers état
Le tiers ou troisième ordre est une expression commode pour désigner les autres catégories sociales.
Le petit peuple des villes et la paysannerie constituent la masse de la population, mais ne dispose d’aucune forme de représentation malgré l’existence en Bretagne d’une frange importante de paysans moyens, relativement aisés.
Toiles et commerce maritime
Le lin et le chanvre sont cultivés à grande échelle et constituent la matière première de la toile bretonne.
À la fin du 17e siècle, ces toiles représentent un huitième du total des exportations européennes vers l’Amérique coloniale espagnole.
La création de la Compagnie des Indes orientales dynamise le commerce entre Lorient et l’Asie.
Autres atouts d ’ une économie prospère
Au 18e siècle, les forges et les mines placent la province au premier rang pour la production de plomb et d’argent.
Le sel de Bourgneuf et surtout du Croisic s’exporte dans toute l’Europe du nord et les morues pêchées à Terre-Neuve dans les pays méditerranéens.
Richesses et diversités culturelles
Simple calvaire paroissial ou palais du Parlement, tableaux de mission ou peintures de maître :
Loin de s’opposer, elles se nourrissent par la circulation des artistes et des exécutants, les emprunts à des styles et à des registres décoratifs variés, le recours à des matériaux locaux ou importés ou encore l’assimilation de techniques nouvelles.
La paroisse, cadre de vie
Après le concile de Trente, achevé en 1563, l’Église catholique mobilise toutes les formes d’expression artistique pour diffuser son message.
Les missions
Animées par des ecclésiastiques aux personnalités marquantes (Michel Le Nobletz, Julien Maunoir ou Louis-Marie Grignon de Montfort), les missions vouées à l’instruction religieuse sont très dynamiques dans les campagnes.
Vie populaire et vie de château
Si le français est utilisé un peu partout dans la province, la Basse-Bretagne parle majoritairement le breton et la Haute-Bretagne a recours au parler populaire que l’on désignera plus tard sous le terme de « gallo ».
Les populations se retrouvent dans un mode de vie communautaire, rythmé par les fêtes, les danses, les chants et les jeux.
Quelques demeures paysannes s’offrent de riches décors sculptés.
Auteurs bretons
Plus académiques, au 18e siècle, le mathématicien Maupertuis et le dramaturge Lesage connaissent une consécration à l’échelle du royaume.
LES TROIS ORDRES :
NOBLESSE – CLERGÉ – TIERS-ÉTAT
Sur la frise, un attribut correspond à chaque ordre :
l ’épée pour la noblesse, la
crosse pour le clergé et la bêche pour le Tiers-État.
LE CLERGÉ ET LA RELIGION
De l’homme de loi au saint guérisseur
Saint-Yves
« Saint Yves rendant la justice »
Tréguier (Côtes d’Armor)
XVII e siècle
La charité chrétienne (geste de l’aumône)
Pichet à l’effigie d’un bourgeois
« Le bourgeois »
XVIII e siècle
Remparts (Enseigne)
« Rats des villes »
Fin XVIII e siècle
Pouvoir d ’ arbitrage du clergé
Saint-Yves, patron des avocats, aujourd’hui patron des Bretons, rendant la
justice entre le riche et le pauvre.
Saint-Yves est particulièrement honoré en Bretagne.
À noter :
les attributs d ’ homme de loi (robe et bonnet d ’ avocat, rouleau de
Sainte-Marguerite
« Sainte Marguerite sortant du dragon »
XVII e siècle ?
Un christianisme populaire
De facture naïve, la statue renvoie au recours à certaines pratiques et croyances
(les saints guérisseurs) pas toujours reconnues par Rome.
Objet d’art et de tradition populaire par excellence
Bannière paroissiale
« Véritable drapeau paroissial, c’est un honneur que de m’arborer
Saint-Gondran (Ille-et-Vilaine)
dans les pardons »
XVII e - XVIII e siècle
Symbole d’identité paroissiale
Le soin apporté à la confection de la bannière atteste de l’importance de la
paroisse en Bretagne
LA NOBLESSE
Le riche
« Riche achetant son pardon »
Tréguier (Côtes-d’Armor)
Une représentation de la noblesse
Représentation péjorative de la noblesse :
riche achetant son pardon (avec
l’attribut manquant de la bourse)
Chaise à porteurs
Rennes (Ille-et-Vilaine)
Années 1780
Un moyen de locomotion propre à une certaine caste, la noblesse de robe
Les porteurs appartiennent au monde de la domesticité
Aiguière casque (en forme de casque renversé)
Les alliances matrimoniales entre familles nobles
Cet objet, trésor par excellence, renvoie à la richesse de l’orfèvrerie, objet
socialement marqué.
Ici, il faisait partie de la dot de la mariée
L ’arbre généalogique
Légende « Galerie d ’ ancêtres
Importance de l’ascendance et du titre
A noter :
l ’ arbre généalogique comporte deux branches bretonne et
française – avec les armes correspondantes
LE TIERS- É TAT
Traces matérielles rares d ’un ordre qui représentait pourtant la quasi-
totalité de la population
Le pauvre
« Pauvre demandant l’aumône »
La Révolution française et l’abolition des privilèges
Le monde urbain
Essor d ’ une classe sociale :
la bourgeoisie
L’importance des remparts dans la d é limitation de la ville qui, outre la
bourgeoisie, abrite aussi le petit peuple
Paysans au travail (Enseigne)
« Rats des champs »
Bréal-sous-Montfort (Ille-et-Vilaine)
Début XX e siècle
Le monde des campagnes
Les paysans forment le gros des troupes du Tiers-État
ÂGE D ’ OR DE LA BRETAGNE (1532-1675)
Richesses économiques et diversité culturelles
Les principales zones de production et les principaux ports exportateurs
Carte du trafic triangulaire et le négrier nantais
« indiennes plein les soutes troquées contre du bois d ’ ébène entassé dans
l ’ entrepont.
Du bois d ’ ébène contre du sucre et du café.
Sucre et café contre
monnaie sonnante et trébuchante »
La traite négrière et l’essor de certains ports (Nantes)
Assiette de la Compagnie des Indes
« Porcelaine Compagnie des Indes »
XVIII e siècle
Commerce de la porcelaine et comptoirs asiatiques.
Création de la ville de
L’Orient (actuelle Lorient) en 1666
Lit-clos cournouaillais
« Da gousket !
Finistère sud (Cornouailles)
La majeure partie de la population de Basse-Bretagne ne s ’ exprime qu ’ en
Breton
Devant de coffre à grains léonard
« Du lin pour les bateaux.
Du sarrasin au menu »
Finistère nord (Léon)
L’essor économique (le commerce des toiles - lin-chanvre - et du
sarrasin) est à l’origine d’une culture matérielle emblématique (mobilier -
lit-clos et coffres)
Commode arbalète
« Commode malouine »
Saint-Malo (Ille-et-Vilaine)
Milieu XVIII e siècle
Le commerce des épices à l ’ origine d ’ un mobilier de port (acajou)
emblématique de la richesse des armateurs
(« Ces Messieurs de Saint-Malo », expression de André Lespagnol)
Sablière au motif de sirène (Illustration)
Noyal-Pontivy (Morbihan)
XV e siècle - XVI e siècle
Formes d’arts et traditions populaires paroissiales
DE L ’ ABSOLUTISME ROYAL À LA RÉVOLUTION
Jeton des États de la Ligue à l ’effigie de l ’hermine
« Pas de service militaire
Pas d’impôts nouveaux
Un parlement pour la Bretagne »
« Papier timbré, Bonnets rouges, rédaction des codes paysans :
Cela fera du bruit dans Landerneau par delà les frontières et ce jusqu ’ en
Hollande »
« Bonnets rouges Gravure de Creston
« Osez toucher à un seul de ces privilèges et je vous prédis quelques jacqueries »
René-Yves Creston
vers 1940
Les révoltes populaires de 1675 (révolte du papier timbré à Rennes et
révolte des Bonnets rouges en Cornouaille)
Place importante dans la mémoire orale (chansons) et dans les arts et
traditions populaires
La réappropriation politique (militantisme breton, la gravure date de 1940)
« retour du Parlement Rennes » (Estampe)
« Heureux qui, comme le Parlement, après un long exil, s ’ en est retourné en
place royale plein d’usages et de raison »
Jeton des États de Bretagne à l ’effigie de Louis XIV
Vitré (Ille-et-Vilaine)
Le renforcement de l’absolutisme royal (la mise au pas de la Bretagne
après les révoltes de 1675 et l’exil du Parlement à Vannes).
Assiette aux trois ordres
« Fracture sociale »
Nevers (Nièvre)
...à l ’Entre-deux guerres
Textes de l’exposition……………………………………………………...…....page 6
Révolution et Chouannerie
Entre tradition et modernité
Logo / Pouvoir
FEMMES, PORTRAITS CROISÉS
BRETAGNE DES CAMPAGNES
Médaille La pomme de terre
« ’ irais bien plus vite en besogne et mon dur labeur serait moins pénible si
Plan de l’exposition……………………………………………………………..page 15
Les visites « Objets Phares »……………………………………………..……..page 17
Le grand basculement
Fondée sur les échanges internationaux, la prospérité économique bretonne est compromise à la fin du 18e siècle par l’absence d’une grande politique commerciale maritime française.
Dans la lutte contre l’absolutisme monarchique, le clivage entre les privilégiés et le tiers état se renforce.
En 1789, la Révolution est accueillie favorablement.
Mais les rivalités entre la bourgeoisie et la paysannerie provoquent une cassure.
Forces et faiblesses de l ’ économie bretonne
À partir de 1687, Colbert freine les exportations de toiles.
Entre 1689 et 1815, la confrontation franco-anglaise, essentiellement maritime, affaiblit encore plus l ’ économie bretonne qui, pour les échanges, a un besoin impérieux de paix.
L’adhésion à la Révolution
Crise économique et crispation arrogante des privilégiés exacerbent les oppositions sociales.
Les premières victimes de la Révolution tombent à Rennes en janvier 1789.
Ancêtre du Club des Jacobins, le Club breton, lié à des sociétés patriotiques, littéraires et à des loges maçonniques, réunit à Versailles les députés de la province aux États Généraux.
Mais elle commande parfois à la Garde Nationale de rétablir l’ordre, au cours d’attaques de châteaux en Haute-Bretagne par exemple.
La cassure
Une terre de contrastes
L’ouest de la France est parcouru par un violent soulèvement aussitôt réprimé par les autorités.
Au début du 19e siècle, le pouvoir central reprend la main en conjuguant concessions (exemptions militaires et liberté religieuse) et répression (l’armée de l’Ouest).
Jusqu ’ à la Monarchie de Juillet, les tensions persistent.
Ce climat contribue à renforcer l ’ image du Breton chouan.
Histoire Contemporaine
En Bretagne comme ailleurs, l’ère industrielle provoque de profonds bouleversements économiques et sociaux.
C ’ est une ultime mutation pour la toilerie, qui décline avant de disparaître totalement.
Sur la côte sud, les conserveries, à leur apogée, insufflent un dynamisme qui fait défaut au nord.
Face à l ’ essor démographique …
2,2 millions d’habitants en 1801 ; 3,27 millions en 1911 :
Près de 40 % des foyers finistériens abritent quatre enfants et plus contre moins de 20 % pour l ’ ensemble de la France.
Avec 40 % de moins de vingt ans en 1901, la Bretagne affiche sa jeunesse.
Une proportion à nuancer, entre mondes rural et urbain, est et ouest.
La nécessité de compenser un taux de mortalité élevé et de conserver une force de travail dans les campagnes, associée aux traditions et à l ’ enseignement de l ’ Église, explique cette réalité démographique.
… l ’ émigration s ’ impose
Conséquence de sa forte vitalité démographique, la Bretagne ne peut bientôt plus nourrir ses enfants.
Le port de Saint-Malo concentre alors la flottille des terre-neuvas, habitués des lointaines zones de l ’ Atlantique nord-ouest.
Sur la côte sud, la pêche à la sardine, stimulée par les progrès de la conserverie et le chemin de fer, connaît un véritable essor.
Entre les deux guerres, la création à Lorient du port de Keroman encourage le développement d’une activité à caractère industriel.
L’essentiel des premiers éléments de structuration urbaine se met en place au 19e siècle :
numérotation des rues, éclairage public, Bourses du travail, transports en commun…
Mais à l’exception de quelques communes comme Le Huelgoat et Le Faouët, l’intérieur de la Bretagne demeure à l’écart.
routes côtières, boulevards de la mer ou nouvelles stations balnéaires, à l’image de Sable-d’Or-les-Pins.
La Bretagne, forteresse du conservatisme, abrite néanmoins quelques personnalités issues de la noblesse et du clergé, indépendantes et soucieuses de justice sociale.
Composée d’intellectuels, d’instituteurs, d’ouvriers et de bourgeois radicaux des villes, elle lutte pour offrir d’autres choix de pensée et de comportements.
En 1904, Brest élit une première municipalité socialiste.
Les îlots réfractaires au conservatisme se renforcent après la Première Guerre mondiale.
Douarnenez choisit en 1921 un maire communiste.
À partir de 1925, Saint-Nazaire offre plusieurs mandats successifs au socialiste François Blancho.
Une Bretagne cultivée
80 % des conscrits bretons étaient incapables d’écrire dans les années 1830. À la fin des années 1940, Plozévet (Finistère) compte fièrement cinq agrégés.
Ce phénomène majeur accompagne l’abandon des traditions vestimentaires, costumes et coiffes, sans pourtant nuire à un renouveau culturel
Un catholicisme puissant
Construction d’églises, grands pardons et processions urbaines, floraison de congrégations religieuses :
Les premiers pas de la laïcité
En 1903, une statue dédiée à Ernest Renan est inaugurée à Tréguier (Côtes d’Armor), sa ville natale.
Il fédère la pensée laïque, républicaine et positiviste contre la pensée religieuse, traditionnellement plus conservatrice.
À l ’ approche de la Première Guerre mondiale, des brèches s ’ ouvrent dans une Bretagne très catholique.
Une rude concurrence s’engage entre structures catholiques et laïques, dans les domaines de l’éducation, des loisirs et des œuvres sociales.
Les langues en question
L’État, promoteur du français, tolère les langues régionales mais les soumet aussi à des mesures autoritaires notamment au tournant du 20e siècle.
Dès la fin du 19e siècle, des forces culturelles se mobilisent en faveur du breton à travers des traductions, créations artistiques, cours, collectages, revendications … Son introduction dans l ’ enseignement est réelle à partir des années 1970. Si le nombre de bretonnants n ’ a cessé de se réduire (ils étaient plus d ’ un million en 1950 contre 240 000 aujourd ’ hui), le breton est désormais perçu comme une langue à part entière.
Il cherche sa place, à côté du français, si proche linguistiquement et géographiquement.
De l ’ exaltation au stéréotype
La création en 1805 de l’Académie celtique marque le début d’un engouement appelé à s’amplifier.
Cette exaltation des traditions satisfait surtout les esprits conservateurs.
De l’extérieur, écrivains, dessinateurs et peintres mêlent exotisme et caricature, respect de l’originalité d’une culture et dénonciation des archaïsmes.
Un rêve parfois en contradiction avec la réalité car d’autres apprécient les airs de Théodore Botrel, sa vision romantique et surannée de la région.
Le costume breton se caractérise par son extraordinaire diversité, offrant de surprenantes spécificités d’un pays et même parfois, d’une commune à l’autre.
Jusqu ’ à la Première Guerre mondiale, il est porté dans sa version traditionnelle, au quotidien :
jupe, tablier, corset ou gilet, châle et coiffe pour les femmes ; guêtres, pantalons ou culottes, chemise, gilet, veste et chapeau pour les hommes.
Dans toute sa richesse et sa variété, le costume témoigne de la créativité bretonne et de l’attachement de ses habitants à leurs origines sociales ou géographiques.
RÉVOLUTION ET CHOUANNERIE
Le Bleu Soldat Républicain
Légende « Faisons table rase des provinces d’Ancien Régime
Place aux départements
Quiberon (Morbihan)
1905 (séparation de l’ É glise et de l’ É tat)
Cœur vendéen
« Cœur vendéen »
Le Blanc Chouan
« Non à la levée des hommes
Non à l’allégeance des prêtres »
Origine Talensac (Ille-et-Vilaine)
Datation vers 1795
Carte de la départementalisation de la Bretagne
révolutionnaire
- Opposition de la chouannerie à la Révolution (le Blanc et le Bleu)
- Réutilisation de cette opposition à des fins publicitaires.
Quiberon est à la fois lieu de mémoire (débarquement royaliste de 1795) et de tourisme balnéaire
Avant-propos :
Le voyage en train (le Paris-Brest) est une plongée dans l ’ espace et dans le temps.
Chaque station et chaque rail renvoient à un fait notable, du milieu du XIXe aux années 1930, sur les plans politiques, économiques, et culturels
ENTRE TRADITION ET MODERNITÉ
Intérieur près de Pontivy
« Voyage de Hippolyte Lalaisse »
Pontivy (Morbihan)
La salle commune
« Seiz-Breur :
Pavillon breton « Ti Breiz », exposition des arts déco »
Deux visions de la Bretagne qui se renouvellent plus qu ’ elles ne s ’ opposent :
- un regard ethnographique avant l ’ heure :
le mouvement Seiz Breur
SURPEUPLEMENT ET FORTE IMMIGRATION
H. Lalaisse, auteur d’un recueil de lithographies « La Galerie armoricaine » (costumes et intérieurs bretons),
- une volonté de revivifier la tradition en la confrontant aux nouveaux courants artistiques :
La Bretagne - Le berceau de notre grand-père
« Vision caricaturale »
Début 20 e
« Anaïk Labornez débarque à Paris »
14 Juillet
« Montparnasse chez Postic »
Les tambours de la grande troménie
« Troménie à Locronan »
Locronan (Finistère)
Notions :
- Exode lié à une démographie bretonne dynamique (vision caricaturale)
- Arrivée d’une main-d’œuvre bretonne peu qualifiée dans les grandes agglomérations et en particulier à Paris (figure péjorative de Bécassine)
- I mplantation à Paris d’une communauté bretonne solide et vivante
- Retour aux sources des exilés
- Le chemin de fer symbolise ces allers-retours entre la Bretagne et Paris, entre exode et exotisme
ASPECTS ÉCONOMIQUES ET SOCIAUX
Biscuiterie L.U.
« Biscuiterie LU.
La famille Lefèvre-Utile est heureuse de vous annoncer la
naissance du Petit Lu »
Date 1886
La Révolte des sardinières
« Révolte des sardinières »
Douarnenez (Finistère)
Notions - Industrialisation de la Bretagne et revendications ouvrières
ASPECTS POLITIQUES
- Rôle important du chemin de fer et des ports
« Komzet Brezoneg ! »
(parce qu’il a parlé breton !)
Les lois laïques
« Séparation de l’ É glise et de l’ É tat. »
- Lois scolaires et mise au ban du breton
- Pic dans l’affrontement catholiques / laïcs
- Séparation de l’Église et de l’État et la querelle des inventaires
(à rapprocher des lois scolaires et du cas Renan exposé)
- Les lois laïques et leur difficile application en Bretagne
Plaque émaillée
« Lancement de L’Ouest- É clair »
La presse (l’Ouest- É clair)
Monument aux morts
« La douleur »
Traumatisme de 1914-1918 :
le tribut versé par la Bretagne a été
particulièrement lourd
ASPECTS CULTURELS
Succès littéraires et artistiques
Différentes images de la Bretagne :
-Chateaubriand et la vision romantique de la Bretagne
-Loti et le mythe du terre-neuva
-Gauguin et l ’ école de Pont-Aven
Marie Guillermic
« Feuilles volantes et collectage »
Callac (Côtes d’Armor)
fin 19 e début 20e
L ’Ankou
« La légende de la mort »
Ploumilliau (Côtes d’Armor)
Le patrimoine oral
- Le collectage par les folkloristes auprès des chanteurs sur feuilles volantes :
« la dernière chanteuse populaire écrasée par le dragon rouge », terme qui
De la Révolution …
diabolise le chemin de fer, vu comme le rouleau compresseur de la
modernité fossoyeuse des traditions
- La légende de la mort est ici personnifiée par l ’ Ankou, personnage clé de
l’imaginaire breton
- « La Paimpolaise » de Botrel, standard par excellence de la vision
folklorique de la Bretagne
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender la Bretagne des campagnes et des côtes (de 1850 à 1950) dans l ’ exposition « est Univers
Textes de l’exposition……………………………………………………………...page 6
Thèmes et objets du carnet-découverte………………………………………….....page 10
Bretagne des côtes
Bretagne des villes
Bretagne des plages
Plan de l’exposition…………………………………………………………….…page 12
Informations pratiques………………………………………………………….....page 13
Les visites « Objets Phares »…………………………………………………..….page 14
seulement je possédais un beau et fier tracteur »
Début 20ème
Dessin Retour des pommes de terre
« PA oent erru e-tal Penmarc’h »
Pont-l’abbé (Finistère)
Cintré (Ille-et-Vilaine)
- Mécanisation des campagnes (arrivée du tracteur dans les années 1950)
- Diversité des langues et usages sociaux :
Breton et Gallo :
parlers
populaires d’Armor et d’Argoat
BRETAGNE DES CÔTES
Etiquette Thon au naturel
« l ’ aube au retour de la pêche parmi toutes ses voiles et ses moteurs, il y
Je n ’ avais jamais vu un tel arrivage de
poisson »
Lechiagat (Finistère)
Statuette Pêcheuse de Saint-Servan
« Mam z’el embrassé moé… »
Saint-Servan (Ille-et-Vilaine)
Maquette de chalutier
Guilvinec (Finistère)
- Passage de la voile au moteur (chalutier)
- Industrialisation :
développement des conserveries sur la côte sud (de
Douarnenez à Nantes)
BRETAGNE DES VILLES
« Allons ma fille un peu de tenue ! »
Catalogue du magasin «
« Decré »
Boite à biscuits tramway nantais
« Wagon publicitaire LU »
- La bourgeoisie et le monde des villes
- Développement des grands magasins et des transports collectifs en accord
avec de nouveaux modes de vie
- Diversité des langues et des usages sociaux français :
diffusion très rapide
parmi les catégories citadines
BRETAGNES DES PLAGES
Sculpture Jeune baigneuse
« What a beautiful beach ! »
« Chaise de plage »
« de tel qu ’ un bon bain de mer et un air iodé pour retrouver la santé !
Saint-Lunaire (Ille-et-Vilaine)
- Le tourisme balnéaire des années 1900 :
les bains de mer sont davantage à
finalité thérapeutique qu ’ hédoniste (à partir des années 1930 seulement).
casino et l ’ hôtel sont les lieux de loisir et de sociabilité mondaine par
excellence ainsi que des édifices incontournables de l’architecture balnéaire
- La diversité des langues et des usages sociaux :
l ’ usage de l ’ anglais est lié à
une clientèle aisée et internationale adepte du tourisme balnéaire
L ’ ENTAILLE
DES DEUX GUERRES
Introduction à l’exposition permanente « Bretagne est Univers »………………….page 2
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender l ’ histoire des deux guerres mondiales dans l ’ exposition « est Univers
L’histoire des deux guerres mondiales est présentée aux élèves lors de l’animation « Objets phares :
L’entaille des deux guerres 1914-1918 / 1939-1945 » .
Présentation de l’animation et du carnet-découverte………………………………..page 4
Préparer votre visite au musée…………………………………………….………..page 5
Textes de l’exposition………………………………………………………………page 6
Thèmes et objets du carnet-découverte……………………………………………..page 7
Le front L ’ arrière
diversité et évolution des attitudes
Entre occupation allemande et bombardements alliés
Plan de l’exposition………………………………………………………………....page 11
Informations pratiques………………………………………………………………page 12
Les visites « Objets Phares »…………………………………………….…….…...page 13
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender le Moyen-âge dans l ’ exposition « est Univers
A l’image des pêcheurs de l’Île de Sein ou des élèves de l’école d’hydrographie de Paimpol, dès 1940, nombre d’hommes prennent la mer pour rallier la France Libre réfugiée en Angleterre.
Une collaboration minoritaire
Au-delà des destructions des villes et des pertes humaines, la Seconde Guerre mondiale introduit des clivages forts.
LE FRONT L ’ ARRIÈRE
« Écrire pour se souvenir.
La dictée patriotique »
Le Faouët (Finistère)
Masque à gaz
« Masque à gaz »
Début 20 e
Paquet de tabac à fumer ou à priser
« Tabac gris »
« L’arrière »
Arsenal de Rennes (Ille-et-Vilaine)
Bague en aluminium
(réalisée à partir de pièces de monnaie par des prisonniers de guerre
français)
« Bague gravée »
La lettre du poilu :
trait d ’ union entre le front et l ’ arrière, importance de la
correspondance, réconfort salutaire pour le soldat
Points forts évoqués :
réalité du front, désinformation et censure, travail
des femmes à l ’ arrière, incompréhension du breton, brassage des
En couverture
Pour la France versez votre or.
L’or combat pour la victoire.
populations et phénomène d ’ acculturation, le tout sur fond d ’ argot de
Le Moyen-âge est présenté aux élèves lors de l’animation « Objets phares :
Moyen-âge » .
XIII e siècle
La Bretagne des campagnes et des côtes est présentée aux élèves lors de l’animation « Objets phares :
Bretagne des campagnes, des côtes » .
BRETAGNE CONTEMPORAINE
Introduction à l ’ exposition permanente « est Univers ………………… ..page 2
Présentation de l’animation et du carnet-découverte…………...………………..….page 4
Préparer votre visite au musée………………………………………………………page 5
Textes de l’exposition………………………………………………………......…...page 6
Thèmes et objets du carnet-découverte……………………………………...………page 7
La mer nourricière
Du paysan à l’agriculteur exploitant
Les années soixante
Les années soixante-dix
Les années quatre-vingt
Les années quatre-vingt dix / deux mille
Plan de l ’ exposition ………………………………………………………………… .page 13
Informations pratiques……………………………………………………………….page 14
Les visites « Objets Phares »………………………………………………………...page 15
Ce dossier pédagogique propose un ensemble d ’ outils nécessaires pour appréhender la Bretagne contemporaine dans l ’ exposition « est Univers
La Bretagne contemporaine est présentée aux élèves lors de l’animation « Objets phares :
Bretagne contemporaine » .
Banque de France
Appel à la population pour l’effort de guerre
FACE A L ’ OCCUPANT
DIVERSITÉ ET ÉVOLUTION DES ATTITUDES
« Une minorité résistante et martyre »
Saint-Nicolas-du-Pélem (Côtes-d’Armor)
Septembre 1944
Proclamation de condamnation à mort
Ploujean (Finistère)
Notions La Résistance (réseaux, mouvements, maquis…)
La Répression allemande
Dans l’exposition, sont présentées des images fortes (pendaisons, cadavres exhumés des charniers), autant de conséquences à l’acte de résister.
Photographie d’une réunion des cadres du PNB :
discours de Yann Goulet
« Une minorité collaborationniste et jusqu’au-boutiste »
Quimper (Finistère)
L’heure bretonne , journal breton hebdomadaire
Rennes (Ille-et-Vilaine), siège du journal
10 janvier 1942
Notion Compromission d’une minorité de séparatistes bretons avec le nazisme
DIVERSITÉ ET ÉVOLUTION DES ATTITUDES
Jeune Breton le destin t’a choisi pour conduire la révolution nationale
« Régime de Vichy :
du ralliement au rejet »
Le régime de Vichy et La Révolution Nationale,
Une iconographie propre à Vichy :
la figure paternaliste du Maréchal
Un régime qui flatte les identités territoriales, malgré le détachement de la
région nantaise de la Bretagne en juin 1941
Assiette Travail, famille, patrie
« Maréchal, nous voilà ! »
Faïencerie Henriot - Quimper (Finistère)
Vichy et la Révolution Nationale :
un chant à la gloire de Pétain, un slogan
(travail, famille, patrie), un symbole (la francisque)
Faïence polychrome
« Noël de guerre 1942. La troisième division de blindés engagée contre
l’Angleterre » (traduit de l’Allemand).
Mobilisation de tous les moyens au service de l’occupant
Récepteur de radio
« Ici Londres…»
La guerre des ondes
Affiche À tous les Français
Londres, imprimerie J.Weiner
juin 1940
Portrait de profil du Général de Gaulle en faïence
« Un gouvernement en exil »
René Quillivic (1879-1969)
L’appel de de Gaulle
La France Libre
ENTRE OCCUPATION ALLEMANDE
ET BOMBARDEMENTS ALLIÉS
« Populations enterrées »
Rennes, dans l’abri de L’Ouest Éclair
Avis signalant l ’attitude à suivre en cas d ’alerte
« Populations manipulées »
Les bombardements :
les alertes, les abris
Affiche de propagande
C ’est l ’Anglais qui nous a fait ça !
« Populations manipulées »
Bombardements et propagande :
l ’ anglophobie, sentiment exacerbé par le
Régime de Vichy
Photographie de la libération de Brest
« Populations libérées »
Brest (Finistère)
Bombardements :
les villes martyres (Brest, Saint-Nazaire, Lorient, Saint-
Malo) et la nécessaire reconstruction
Char américain dans la campagne de Saint-Malo (Ille-et Vilaine)
Mathurin Méheult
Août 1944
1945 à nos jours
La Bretagne devient la première région agricole de France et se dote en parallèle d’une puissante industrie agroalimentaire.
En retour, les initiatives destinées à affirmer une identité bretonne se multiplient.
Bretagne :
une terre riche de ses hommes et de ses femmes.
Jusque dans les années 1950 et 1960, la Bretagne se caractérise par un taux d’accroissement démographique nettement supérieur à celui de la France.
Entre 1954 et 1962, près de 54 000 bretons émigrent, particulièrement vers Paris.
Dans le même temps, la population active bretonne diminue de 7,6 %.
A partir du milieu des années 1970, le comportement démographique général de la population bretonne se rapproche de l’ensemble de la France.
Absence de grandes métropoles et traditions religieuses obligent, la proportion de naissances hors mariage restent néanmoins faible (25% contre 32% en France en 1991) de même que celles des divorces.
De 1981 à 1991, le nombre de mariage tombe de 22 000 à 16 000, tendance qui s’explique par l’émergence d’une révolution culturelle et l’accélération d’un exode des jeunes.
En 1999, la Bretagne compte 4 millions d ’ habitants.
Les perspectives d’avenir ouvrent sur un accroissement en même temps qu’un fort vieillissement de la population.
Cette évolution ira de pair avec une accentuation des disparités spatiales entre littoral et intérieur, ouest et est.
Présentation de l’évolution de la Bretagne sur plusieurs décennies (des années soixante aux années 2000) :
les faits marquants sur les plans économiques, politiques, culturels et sportifs avec un journal qui vole de décennies en décennies, fil d’Ariane du carnet.
LA MER NOURRICIÈRE
Photographie carnet / maquette en vitrine :
chalutier « Perle de l’océan »
« Source de travail »
Le Guilvinec (Finistère)
« Source de plaisir »
« Port de plaisance »
La Forêt-Fouesnant (Finistère)
vers 1975-1980
« Surfeur à la Torche »
La Torche (Finistère)
Moules à sable
Loctudy – Lesconil (Finistère)
Années 1970 - 1980
- La mer est envisagée sous ses différents aspects :
- vivier naturel,
- source de travail
- source de plaisir
- Entre une surexploitation touristique (le bétonnage de la côte) et la prise
en compte de l ’ environnement :
une Bretagne à la recherche de son
DU PAYSAN À L ’ AGRICULTEUR EXPLOITANT
« Paysage à Iffendic »
Iffendic (Ille-et-Vilaine)
paysage photographié en 1995
Modèle réduit de moissonneuse-batteuse FENDT 8350 AL
« Faites place nette »
« Bocage »
Malaise engendré par les excès du remembrement
« Paysage à Plomelin »
Plomelin (Finistère)
paysage photographié en 1978
Bocage et remembrement :
deux visions antagonistes qui ont
profondément marqué les esprits en Bretagne
LES ANNÉES SOIXANTE
Publicité pâté Hénaff
« Dans le cochon tout est bon »
Plouldreuzic (Finistère)
Notions - Le pâté Hénaff, produit emblématique de la Bretagne
- Poids de l’agro-alimentaire en Bretagne
Carte de 15 produits fortement enracinés
« La Bretagne gourmande »
début 1980
Diversité de la production
« La dépêche Armoricaine »
Côte sud de la Bretagne
Photographie du Radôme
« Un radôme sur la lande :
Pleumeur-Bodou et Cap Canaveral sur la même
longueur d’onde»
Pleumeur-Bodou (Côtes d’Armor)
Notion L’apport des nouvelles technologies a fait évoluer l’image de la région :
d ’ une Bretagne archaïque à une Bretagne à la pointe en matière de
télécommunications (installation en 1960 du Centre national d ’ étude des
télécommunications à Lannion)
Feuille de presse
Notions - Triomphe de Tabarly et au-delà tout ce qui renvoie au monde de la course
en solitaire largement médiatisée (de Kersauson, course du Rhum…). - L’aventure maritime, image porteuse de la Bretagne
Transition années 60-70
Panneau indicateur « Supermarché Landerneau » :
clin d ’ œil à l ’ insolente
réussite de Leclerc, petit épicier de Landerneau devenu un des poids lourds de la
grande distribution.
LES ANNÉES SOIXANTE-DIX
Maison néo-bretonne
« La néo-bretonne
Commandez votre construction Ty Ar Vro
La maison bien de chez nous »
Généralisation de la maison néo-bretonne à travers toute la Bretagne :
passage du rustique au formica dans de nombreux intérieurs bretons
Diwan (« le germe »)
« Une école en germe »
Initiative militante pour faire vivre la langue bretonne par immersion
dans le milieu scolaire.
Suivront l ’ ouverture d ’ une filière publique bilingue
« deux langues ») et privée bilingue (dihun :
(divyezh :
Cheval d’orgueil
« Tiercé gagnant pour le cheval d’orgueil »
Pays bigouden (Finistère)
Best seller inattendu qui témoigne d ’ un renouveau de l ’ intérêt porté à un
certain patrimoine (rappeler l ’ orientation clairement ethnologique de la
collection Terre Humaine fondée par Jean Malaurie)
Pochette d ’Alan Stivell
« Un vent nouveau souffle sur la Breizh »
Cliché du renouveau de la musique celtique
Feuille de presse :
le désastre de l’Amoco Cadiz
Pollution et nucléaire sont à la base du militantisme écologique qui va
déteindre plus largement et s ’ étendre à la population bretonne concernée
dans son ensemble
Transition années 70-80
Panneau routier goudronné fait référence au militantisme des années 70 (type
FLB :
Front de Libération de la Bretagne) qui s ’ en prend plus largement aux
édifices publics.
LES ANNÉES QUATRE-VINGT
Programme des Transmusicales 1992
« Les trans-musicales »
Tremplin de futurs talents rock (Marquis de Sade, Etienne Daho,
Niagara … ) puis véritable laboratoire où s ’ échafaudent les nouvelles
tendances musicales
Affiche du film Plogoff et autocollant « Nukleel non Trugarez »
« Nucléaire ?
Non merci. »
Plogoff (Finistère)
Militantisme écologiste à forte coloration régionaliste
Autocollant Citroën
« Je roule en Citroën, j’aide ma région. »
Chartres de Bretagne (Ille-et-Vilaine)
Importance de l ’ industrie automobile (faire le lien avec la maquette de
l ’ Ami 6 exposée).
Recrutement parmi une population locale et rurale
Feuille de presse
La tempête et la catastrophe naturelle de la nuit du 15 au 16
octobre 1987. Record à la pointe du Raz, des rafales atteignant les 200
km/h, 20% de la forêt bretonne détruite, 600 000 personnes privées de
Transition années 80-90/2000
Panneau routier bilingue :
reconnaissance de l’identité par le biais de la
LES ANNÉES QUATRE-VINGT DIX / DEUX MILLE
Autocollant Compagnie Brittany ferries
«Roscoff (Finistère)
La longère rénovée
« Longère rénovée :
home sweet home »
Années 1970 à nos jours
L ’ évolution de l ’ habitat (longère à confronter avec la maison néo-bretonne
des années 70), la présence des Anglais évoquée par l ’ expression « Home
sweet home » ainsi que l ’ autocollant « ferries renvoient
de nouvelles manières
de vivre en Bretagne
Ticket Gouel ar baotred Morvan (Festival des frères Morvan)
« Fest-noz :
du renouveau dans la tradition »
Saint-Nicodème (Côtes d’Armor)
Programme festival KLEG 99
« Floraison de festival »
Klegereg (Morbihan)
Floraison de festivals en tous genres.
Un nouveau lien se crée entre musique
traditionnelle et musique techno.
À la différence du militantisme des années
70 (retour aux sources allant de pair avec une contestation de la société de
consommation dans le sillage de l ’ après 68), il n ’ y a pas d ’ opposition
radicale mais plutôt un mariage entre les deux genres musicaux
la liste des festivals est loin d’être exhaustive
« TGV Atlantique »
Rennes-Paris en 1h27 à l ’ horizon de 2012 contre une journée pour le Paris
Brest ouvert en 1865 (cf. carnet de la Révolution à l’Entre-deux-guerres)
Nuit du 4 au 5 février 1994 :
« Rouge brasier au Parlement,
un patrimoine part en fumée ».
L ’ émoi suscité par l ’ incendie du Parlement
de Rennes suite à une manifestation de pêcheurs
En couverture
Campagne de publicité
Conseil Régional de Bretagne
Reprise officielle d’un slogan militant par une institution
Une image volontairement jeune et féminine de la Bretagne nouvelle
Elle est décédée le 19 avril 2008 à Saint-Mandé (Val-de-Marne).
Jacques Lebar
Treize millions pour faire face à la crise Face à la crise économique nationale et internationale qui touche aussi la Bretagne (automobile, bâtiment, tic, agroalimentaire...), ils permettront de :
- Accélérer le lancement de chantiers importants sur tout le territoire (bâtiment du Fonds régional d'art contemporain, logements sociaux économes en énergie, travaux des lycées, campus numérique...)
"http://jla-internet.cr-bretagne.fr/jcms/preprod_28523/discours-de-jean-yves-le-drian-president-de-la-region" Consulter le discours de Jean-Yves Le Drian, président de la Région "http://jla-internet.cr-bretagne.fr/jcms/l_17631/les-depenses-a-la-loupe" Tout savoir sur le budget 2009 "http://jla-internet.cr-bretagne.fr/jcms/preprod_28497/le-budget-2009" La session en bref "http://jla-internet.cr-bretagne.fr/jcms/preprod_28646/motion-en-faveur-de-la-reunification-administrative-de-la-bretagne" Consulter la Motion en faveur de la réunification administrative de la Bretagne "http://jla-internet.cr-bretagne.fr/jcms/preprod_28701/vu-de-soutien-aux-acteurs-de-l-education-populaire" Consulter le vœu de soutien aux acteurs de l'éducation populaire "http://jla-internet.cr-bretagne.fr/jcms/preprod_28700/vu-relatif-au-creps-de-dinard" Consulter le vœu relatif au Creps de Dinard "http://jla-internet.cr-bretagne.fr/jcms/preprod_28761/vu-relatif-a-l-enseignement-bilingue" Consulter le vœu relatif à l'enseignement bilingue "http://jla-internet.cr-bretagne.fr/jcms/preprod_28762/vu-relatif-au-renouvellement-du-parc-roulant-utilise-sur-le-reseau-des-ter" Consulter le vœu relatif au renouvellement du parc roulant du réseau TER "http://jla-internet.cr-bretagne.fr/jcms/preprod_28763/vu-relatif-a-la-perennite-et-au-developpement-des-iut" Consulter le voeu relatif à la pérennité et au développement des IUT
Insertion et formation :
quels outils ?
Comment s'adapter aux défis démographiques ?
Mieux consommer et mieux produire ?
Comment participer à la vie de son territoire ?
16h Témoignage de Yann Arthus-Bertrand
16h30 Conclusion de la journée par Jean-Yves LE DRIAN, Président du Conseil régional de Bretagne
Jean-Yves LE DRIAN, Président du Conseil régional de Bretagne,
Claudy LEBRETON, Pierre MAILLE, Jean-Louis TOURENNE et Joseph-François KERGUÉRIS
Présidents des Conseils généraux des Côtes-d'Armor, du Finistère, d'Ille-et-Vilaine et du Morbihan
François CUILLANDRE, Joël LE JEUNE, Norbert MÉTAIRIE, Bernard POIGNANT, Daniel DELAVEAU, Michel LESAGE, Henri-Jean LEBEAU et Pierre MÉHAIGNERIE
Présidents des Communautés d'Agglomération de Brest Métropole Océane, Lannion-Trégor, CAP L'Orient, Quimper Communauté, Rennes Métropole, Pays de Saint-Brieuc, Saint-Malo et Vitré,
ont le plaisir de vous inviter à participer aux
le samedi 28 février 2009
de 9h30 à 17h
à l'Espace Equinoxe
L'Espace Equinoxe est situé à 10-15 mn à pied de la gare SNCF de Saint-Brieuc.
"http://www.ter-sncf.com/bretagne/" www.ter-sncf.com/bretagne/
Covoiturage en Côtes-d'Armor :
"http://www.tubinfo.fr" www.tubinfo.fr
Covoiturage en Finistère :
"http://www.ticoto.fr" www.ticoto.fr
Covoiturage en Morbihan :
Consciente de son devoir d'exemplarité, la Région s'est engagée dans le volet interne à mettre en oeuvre au sein de la collectivité 192 actions concrètes visant à favoriser :
l'épanouissement des agents, les achats « durables », les pratiques professionnelles et les comportements personnels respectueux de la planète, et un meilleur partage de l'information.
La Région n'avait pas attendu mai 2008 pour développer, en interne, une dynamique collective en faveur du développement durable.
Dématérialisation des procédures, utilisation de papier 100 % recyclé, incitation à l'utilisation de modes de transports moins polluants, achat de produits bios ou issus du commerce équitable, formation des agents au développement durable, mise en place d'un cycle de conférences annuel sont quelques exemples des actions déjà menées.
Connaître son territoire
Cette dynamique va se poursuivre en 2009. Vous le verrez dans les pages qui suivent, les occasions d'enrichir votre culture du développement durable seront nombreuses tout au long de l'année.
Pensez à utiliser les transports en commun et le covoiturage.
Plus de renseignements sur :
Une convention pour renforcer le breton à l'université
De l'école à la fac
pour atteindre ce double objectif, la Région et l'université de Bretagne occidentale (UBO) se donnent trois ans.
Renforcer mais aussi professionnaliser l'apprentissage du breton :
Inscription uniquement en ligne sur
[Logo et coord. de la Région]
Dans la foulée des conventions signées avec l'université de Rennes 2 pour les langues régionales (breton et gallo) en décembre, la Région a signé le même type de convention avec l'UBO à Brest le 15 janvier.
Pour améliorer l'apprentissage du breton, de la licence à la thèse, elle prévoit :
Le renforcement des heures de breton en «licence de breton» (pour mieux former des étudiants de niveaux très hétérogènes) ;
La création de modules transversaux de «préparation aux concours bilingues français-breton» (pour les étudiants bretonnants suivant d'autres cursus universitaires) ;
Une initiation au breton dans une unité d'enseignement libre (proposée à tous les étudiants en licence de l'UBO).
L'objectif :
renforcer l'offre des formations et leur niveau, mais aussi les professionnaliser pour qu'elles préparent mieux aux métiers employant du personnel bilingue français-breton :
enseignement, traduction, animation culturelle dans le tourisme et le patrimoine, télévision et radios, édition, services à la personnes, etc. A noter :
cette offre sera accessible sur le campus numérique de Bretagne.
La Région pour l'usage du breton quotidien la langue et promouvoir l'usage du breton dans la vie quotidienne (médias, vie économique, etc) :
deux axes d'action essentiels de la politique régionale en faveur des langues de Bretagne (breton et gallo).
Cette nouvelle convention en est l'une des actions concrètes.
Agents, élus, ou membres du CESR, six conférences vous sont proposées pour découvrir ou approfondir vos connaissances de ce qui fait la singularité de l'identité de la Bretagne :
Lancée sur l'agglomération rennaise en 2006, la carte à puces Korrigo poursuit son extension jusqu'à Saint-Brieuc, Vannes, Châteaubriant, Saint-Malo et sur la ligne Dol-Dinan-Lamballe.
Lancée sur l'agglomération rennaise il y a deux ans, la carte à puces Korrigo poursuit son extension :
avec cette unique carte de transport, on pourra circuler à la fois sur les bus et métro de l'agglo, les cars d'Ille et Vilaine et une bonne partie des trains du réseau TER Bretagne à partir du 20 janvier.
Son ambition :
devenir un jour la carte bretonne des déplacements.
Depuis le 1er mars 2006, la petite carte jaune crée à l'initiative conjointe de la Région Bretagne, du Département d'Ille-et-Vilaine et de l'agglomération rennaise (voir encadré) fait boule de neige.
D'abord expérimentée sur le réseau Star (bus et métro) de Rennes Métropole, elle a été déployée ensuite sur les trains du réseau TER Bretagne autour de Rennes fin 2006, puis sur le réseau de car départemental d'Ille et Vilaine Illenoo fin 2007. Un succès :
200 000 cartes (rechargeables aux distributeurs automatiques et dans les points de vente habituels) ont été distribuées depuis sa création.
Et KorriGo va maintenant permettre de se déplacer sur le réseau ferroviaire du TER Bretagne jusqu'à Saint-Brieuc, Vannes, Châteaubriant, Saint-Malo et sur la ligne Dol-Dinan-Lamballe :
32 gares et haltes de plus.
Cette nouvelle extension porte à 10 000 le nombre d'usagers du TER possesseurs d'une carte KorriGo.
une idée novatrice pour faciliter l'intermodalité entre le réseau régional TER de trains et les différents réseaux de transports (bus, métro...).
En partenariat avec l'ensemble des collectivités organisatrices de transports bretons (Ville et Départements), elleétend la carte KorriGo à l'ensemble du réseau TER Bretagne.
Des événements pour enrichir votre culture du développement durable et solidaire
L'Agenda 21, « programme d'actions pour le 21e siècle », est depuis 2004 au coeur de la politique régionale.
À la fois stratégie et programme d'actions destinées à renforcer la prise en compte du développement durable sur le territoire et au sein même de l'institution, les deux volets ( Région responsable et Région partenaire) ont été votés lors de la séance plénière du conseil régional du 29 mai 2008.
La collectivité dispose donc désormais d'un cadre clair et réaliste pour renforcer son action vers plus de solidarité, d'efficacité et de qualité de vie, tant au bénéfice de ses agents qu'à celui de ses partenaires et habitants.
Depuis le 1er mars 2006, la petite carte jaune cré ée à l'initiative conjointe de la Région Bretagne, du Département d'Ille-et-Vilaine et de l'agglomération rennaise (voir encadré) fait boule de neige.
En partenariat avec l'ensemble des collectivités organisatrices de transports bretons (Ville et Départements), elle étend la carte KorriGo à l'ensemble du réseau TER Bretagne.
Manifestations.
140.000 Bretons disent non au Front national
Traditionnellement réfractaire à l'extrême droite, la Bretagne a connu hier une forte mobilisation anti-Front national.
Dans la plupart des grandes villes, il faut remonter à 1984 - le mouvement en faveur de l'école libre - pour retrouver de tels rassemblements.
Au total, 140.000 personnes ont foulé le pavé des grandes agglomérations mais aussi des villes plus modestes comme Ploërmel, Carhaix ou Guingamp.
Unitaires ou pas, les défilés ont accueilli jeunes et moins jeunes, militants politiques ou syndicaux mais aussi de simples citoyens, venus souvent en famille.
Une forte mobilisation dans la région Bretagne où le vote FN reste en-dessous de la moyenne nationale.
Chômage.
La Bretagne à contre-courant des autres régions françaises
Avec 91.614 personnes inscrites à l'Agence nationale pour l'emploi à la fin mars, la Bretagne a comptabilisé une baisse de 0,3% du nombre des demandeurs d'emploi en un mois.
Une agréable surprise dans la mesure où dans la France entière, la tendance reste à la hausse.
La palme de la performance est à adresser aux Côtes-d'Armor avec un recul de 1,3%, devant le Morbihan (moins 1%) et le Finistère (moins 0,4%).
De son côté, l'Ille-et-Vilaine est le seul département à avoir vu grossir le nombre des chômeurs, de 0,9%.
1er mai.
Vague de fond contre le Front national
La fête du travail s'est transformée en une vaste protestation contre l'extrême droite et son chef, Jean-Marie Le Pen, finaliste inattendu de l'élection présidentielle.
Quelque 400.000 personnes, selon la police, ont défilé à Paris contre M. Le Pen alors que dans de nombreuses villes de province le rejet de l'extrême droite a rassemblé près d'un million de manifestants.
Avant ces rassemblements, le président du Front national, avait conduit en plein cœur de Paris une manifestation d'environ 10.000 personnes, selon la police, et de 100.000 personnes, selon les organisateurs.
Proche-Orient.
Espoir de liberté pour Arafat
Israéliens et Palestiniens tentaient hier de régler, par l'intermédiaire d'Américains et Britanniques, les derniers détails du transfert de six détenus palestiniens, exigé par Israël pour lever le siège du quartier général du président Yasser Arafat à Ramallah.
Madrid.
17 blessés dans une double explosion revendiquée par l'ETA
Deux voitures piégées ont explosé hier à trente minutes d'intervalle à Madrid, l'une d'entre elles à proximité du stade Santiago-Bernabeu où se disputait dans la soirée la demi-finale retour de la Ligue des champions entre le Real Madrid et le FC Barcelone.
Le bilan fait état de 17 blessés légers.
Un appel téléphonique au journal indépendantiste basque Gara d'une personne se réclamant de l'organisation terroriste ETA a permis à la police de boucler les abords du stade, avant que l'engin n'explose peu avant 17h.
Cinq autres voitures ont brûlé et plusieurs dizaines de vitres ont été soufflées dans les bureaux et les appartements voisins.
Une demi-heure plus tard, une autre voiture explosait dans un autre quartier.
Finale de la Ligue des champions.
Malgré son nul concédé à domicile face au FC Barcelone (1-1), le Real Madrid s'est qualifié, hier soir, pour la finale de la Ligue des champions grâce à son succès 2 à 0 au match aller.
En éliminant le club catalan, rival de toujours, les coéquipiers de Zinédine Zidane ont gagné le droit d'affronter le Bayer Leverkusen (vainqueur de Manchester United mardi soir), le 15 mai à Glasgow.
la victoire de Cousinié
Christophe Cousinié de l'équipe de France Police, s'est imposé très joliment dans ce 36e Ruban Granitier de très belle facture, indécis jusqu'au bout puisque le CRS ne devance finalement Nicolas Dumont, Yoann Le Boulanger, Dominique Rault et Freddy Ravaleu que de quelques poignées de secondes.
Septième du prologue, vainqueur à Saint-James et au final meilleur grimpeur du Ruban, l'ancien coureur du VC Pontivy, jamais piégé, toujours présent, à l'image de toute l'équipe de France de la police, n'a jamais tremblé au cours cette dernière étape dont l'arrivée était jugée à Dinan.
VC - Vélo Club d'Hennebont
Un feu d'origine suspecte détruit un gymnase
Il était un peu plus de 5h hier lorsque les pompiers ont été alertés par un riverain pour un incendie au gymnase d'Hennebont (56).
Rapidement, une quarantaine de soldats du feu, équipés de cinq fourgons-pompes et de deux grandes échelles sont mobilisés.
S'ils ont réussi à sauver les autres bâtiments situés à proximité, les pompiers n'ont en revanche rien pu faire concernant le vieux bâtiment abritant un terrain de sport collectif entièrement détruit par les flammes.
Une porte arrière du gymnase retrouvée fracturée et deux voitures incendiées dans la nuit laisse à penser qu'il s'agit d'un incendie criminel.
Diaouled.
Bonne année à eux !
Formés en 1972, les Diaouled ar Menez fêteront leurs 30 ans de scène samedi, à Spézet.
Toujours gaillards, après 1.500 festoù-noz, les sept diables centres-bretons ont conservé cette flamme malicieuse qui en trois décennies a donné le ton des musiques à danser d'aujourd'hui.
Marionnettes.
Huit jours de fête à Binic
Le 4e festival de la marionnette de Binic (22) ouvrait ses portes hier après-midi par la Légende de Tchantchès, le guignol belge.
Cette année, le festival a en effet invité de nombreux marionnettistes belges de la province de Liège.
Au programme, plus d'une vingtaine de spectacles, en salle et dans la rue, et des expositions seront présentées jusqu'au jeudi 9 mai, jour de clôture.
A vous de jouer M. le Président !
La réélection de Jacques Chirac avec plus de 81% des voix a été qualifiée, hier soir, de "plébiscite pour la République". Grâce à une participation massive de l'ordre de 82 %, le président sortant a bénéficié de la mobilisation de la droite modérée et de la gauche.
Il a aussitôt affirmé que le premier devoir de son prochain gouvernement serait "de rétablir l'autorité de l'Etat pour répondre à l'exigence de sécurité et de mettre la France sur un nouveau chemin de croissance et d'emploi".
Avec 17,5 % à 18% des suffrages, Jean-Marie Le Pen n'obtient que quelques centaines de milliers de voix de plus par rapport au premier tour.
Il n'a pu nier "une défaite cuisante de l'espérance française".
Matignon.
Sarkozy... ou Raffarin Premier ministre
Quelques minutes après l'annonce des premières estimations, Jacques Chirac a tenu un discours de rassemblement autour des valeurs de la République et annoncé qu'il nommerait un "gouvernement de mission" dans les prochains jours.
Battu dès le premier tour, Lionel Jospin devrait démissionner de son poste de premier ministre aujourd'hui.
Son successeur pourrait être nommé dans la journée.
Le RPR Nicolas Sarkozy et le DL Jean-Pierre Raffarin sont favoris.
La Bretagne confirme son rejet de l'extrême-droite
La Bretagne a confirmé à l'occasion du second tour de l'élection présidentielle, son rejet massif de l'extrême-droite.
Sur les quatre départements bretons, Jacques Chirac obtient une moyenne de 88,56 % des suffrages exprimés, contre 11,44 % pour Jean-Marie Le Pen.
Au premier tour, ce dernier avait réuni 11,81 % des voix, et Bruno Mégret 1,07 %.
Et c'est à Rennes que le leader d'extrême-droite obtient son plus mauvais score français dans une ville de plus de 100.000 habitants : 7,66 %.
Il n'avait pas dépassé les 9 % au premier tour.
Le Finistère a voté Chirac à 89,44 %, avec des pointes à 89,75 % à Brest et 90,90 % à Quimper. Le vote Chirac atteint même 96 % des suffrages sur l'île de Sein.
Le Pen obtient pour sa part jusqu'à 21,74 % des voix, à Brennilis dans les Monts-d'Arrée.
Dans les Côtes-d'Armor, le vote Chirac représente 88,30 % des suffrages exprimés (11,70 % à Jean Marie Le Pen).
Il dépasse les 90 % (90,35 %) à Saint-Brieuc.
Dans le Morbihan, enfin, qui avait donné au président du Front national ses meilleurs résultats bretons au premier tour (14,89 %), le score de Jean-Marie Le Pen est de 13,89 %.
Il atteint 20,73 % dans sa ville natale, La-Trinité-sur-Mer, mais régresse nettement à Vannes (moins 1 point à 11,26 %) et Lorient (moins 2 points à 12,56 %).
A l'annonce des résultats, plusieurs manifestations ont eu lieu, notamment à Rennes, Brest et Nantes.
Organisées principalement par des organisations d'extrême-gauche (LCR, Tous ensemble à Gauche, CNT), elles ont réuni quelques centaines de personnes.
Trophée Jules-Verne.
Un tour du monde bien pressé
Le maxi-catamaran Orange a franchi la ligne d'arrivée du Trophée Jules-Verne, à Ouessant, hier à 18h15.
Son tour du monde en 64 jours 8 heures 37 minutes et 24 secondes permet à Bruno Peyron et ses 12 hommes d'équipage d'améliorer de 7 jours et 5 heures le précédent record détenu depuis 1997 par le trimaran Sport Elec d'Olivier de Kersauson.
Football.
Lorient en 2ème division
Comme lors de la saison 98-99, Lorient n'aura fait que l'aller-retour entre la D1 et la D2.
Malgré un bon nul à Metz (1-1), Guel et le FCL rejoignent, avec leurs adversaires de samedi, l'échelon inférieur.
Mais l'expérience de ce championnat servira certainement à Pouliquen et ses hommes pour retrouver l'élite.
Perros-Guirec.
Week-end de la tradition dansée
Le week-end prochain, les traditions dansées vont investir la cité des Hortensias.
Les rues et les places vont devenir une immense aire à battre.
Cette année encore, la confédération War'l Leur propose, sur deux journées, une vitrine des traditions dansées et de la conservation de notre patrimoine culturel.
Le samedi 12, à partir de 17h défilé et animation au centre-ville, en soirée, à 20h30, spectacle au palais des congrès.
Les meilleurs cercles de Bretagne présenteront leur programme 2002.
Le dimanche, à 14h30, défilé de costumes traditionnels au palais des congrès.
Un fest-deiz clôturera ce grand week-end de la tradition dansée.
Arno a séduit ses fans
Avec 1.000 spectateurs pour 1.400 places, Arno n'a pas fait le plein, vendredi soir, aux Ursulines à Lannion, à l'occasion de son concert organisé par le Carré magique. Mais il a ravi ses fans.
Ses textes, sa voix rocailleuse, son énergie ont conquis le public.
L'artiste a surtout présenté son nouvel album mais il a aussi repris des chansons plus anciennes et des titres d'Adamo ou Brel, ses compatriotes...
Rockeur pénétré de ses chansons, hurlant ses mots et se tortillant sur scène, il s'est parfois assis pour présenter une face plus intimiste, plus calme.
Théâtre amateur.
19e Festival de Lizio : humour et actualité
Lizio, petite cité de caractère de 700 âmes, sera, le temps du pont du 8 mai, la capitale bretonne du théâtre amateur.
Les quelques 4.500 spectateurs attendus à ce 19e Festival passeront du rire aux larmes grâce à 13 compagnies de l'Ouest.
Sous des chapiteaux, dans des granges ou dans un café, les auteurs viendront discuter avec le public d'un texte en cours d'écriture.
Mais le cours du festival se joue quand même sur les planches des deux salles aménagées.
Festival En Arwen de Cléguérec
Le festival En Arwen de Cléguérec prendra l'envol de sa treizième édition demain soir.
Un rendez-vous désormais incontournable dans le paysage festif du Centre Bretagne au mois de mai.
Annie Ebrel aura le privilège d'ouvrir le festival mardi soir, à 21h, a cappella, avant le quatuor Maelström.
A 23h30 environ, premier fest-noz de l'édition avec les chanteurs du pays de Redon et le trio Pasquet-Guichen-Barou.
Se succéderont ensuite en soirée, de mercredi à samedi, un grand nombre de spectacles de musique et de danse bretonne.
Kleg, c'est tout ça et plein de surprises festives à découvrir sur place, notamment les après-midi dans les rues et dans les bars.
Jean-Pierre Raffarin nommé Premier ministre
Hier, au lendemain d'un score historique, Jacques Chirac a tranché : c'est Jean-Pierre Raffarin, un sénateur de 53 ans quasi inconnu du grand public, qui succède à Lionel Jospin.
Sénateur DL de la Vienne et ancien ministre des PME et de l'artisanat, Jean-Pierre Raffarin se présente comme un homme de terrain.
Ignorant l'arrogance qu'on prête d'ordinaire aux énarques, le nouveau Premier ministre devra notamment agir sans tarder afin d'offrir au président réélu une nouvelle victoire : celle des législatives de juin.
La composition du gouvernement Raffarin doit être dévoilée aujourd'hui.
Selon le Premier ministre, la restauration du dialogue social et celle de l'autorité républicaine seront ses deux grands axes d'action.
A cet égard, Nicolas Sarkozy est pressenti comme ministre de l'Intérieur.
Pays-Bas.
Assassinat de Pim Fortuyn
A neuf jours des élections législatives aux Pays-Bas, le candidat d'extrême-droite Pim Fortuyn a été tué par balles par un inconnu, hier, à Hilversum près d'Amsterdam.
Agé de 53 ans, cet élégant sociologue revendiquant son homosexualité avait causé la surprise lors des municipales de mars dernier en réalisant 35% des voix à Rotterdam, la deuxième ville du pays.
Amiante.
La "faute inexcusable" de DCN-Brest à nouveau reconnue.
Le tribunal des affaires de la Sécurité sociale (TASS) de Brest a reconnu aujourd'hui la "faute inexcusable" de la DCN-Brest dans le procès de 287 nouvelles victimes de l'amiante.
Les indemnisations allouées vont de 36.000 à plus de 110.000 euros, selon les cas.
Avec le procès d'aujourd'hui, une cinquantaine de victimes ont déjà obtenu un jugement favorable à Brest.
Les procès vont désormais se suivre (le 22 mai à Rennes, le 6 juin à Brest et le 2 octobre à Rennes), alors que la liste des victimes prêtes à aller en justice ne cesse de s'allonger.
DCN - Direction des constructions navales
Menace sur le site de Briec?
La rumeur d'une fermeture du site des abattoirs Doux de Briec en septembre s'amplifie.
L'activité serait redirigée à Châteaulin et chez Père Dodu, filiale du groupe à Quimper.
Ayant compté jusqu'à 500 ouvriers dans ces mêmes années, la société n'en compte plus que 300 aujourd'hui, dont une majorité de femmes.
Ces derniers mois, la crise avicole n'a pas épargné l'abattoir de Briec.
La première étape pour Feipeler
Marc Feipeler (Team Seat Dinan - Côtes-d'Armor) a remporté la première étape de l'Essor breton, hier à Landivisiau.
Le Dinannais a pris le meilleur sur Christophe Thébault (Jean Floc'h) et Stéphane Simon (Bretagne U Plouvien) avec qui il s'était fait la belle à 40 km de l'arrivée.
Feipeler s'élancera en blanc aujourd'hui au départ de la deuxième étape (Landivisiau - Inzinzac-Lochrist).
Voile.
Peyron reprend le trophée Jules Verne
Dimanche, après 64 jours, 8 heures 37 minutes et 24 secondes, Bruno Peyron a repris le Trophée Jules Verne à Olivier de Kersauson.
Ce dernier n'a pas caché qu'il repartirait sur son "Géronimo" pour une nouvelle tentative.
Vols et dégradations multiples en ville
La nuit de dimanche à lundi a été chaude à Mûr-de-Bretagne, où plusieurs individus ont multiplié les vols de voitures, vols avec effraction et autres dégradations.
Entre 1h30 et 6h du matin, les visiteurs, quatre ou cinq selon les premiers éléments, ont volé trois voitures, cambriolé deux pharmacies et deux bars, visité quatre maisons et percuté volontairement des murets d'habitations sur lesquels ils ont causé de gros dégâts.
Ils ont également dégradé la halle aux loisirs de la ville.
Les dégâts seraient beaucoup plus importants que les vols eux-mêmes.
L'enquête n'a pas encore permis de trouver les auteurs des faits.
Ligne TGV.
La tôle endommage une caténaire : la propriétaire n'est pas responsable
Le préfet des Côtes-d'Armor vient d'être débouté par le tribunal administratif de Rennes.
Il réclamait à MmeMarie Guérin, de Saint-Jouan-de-l'Isle, de prendre en charge le montant des travaux de réfection d'une caténaire de la ligne TGV Paris-Brest pour un montant de 97.739,43 E.
Elle aurait été endommagée par une tôle qui se serait décrochée de la couverture d'un hangar agricole sous l'effet du vent, le 4janvier 1998.
A cette époque, des vents très violents ont soufflé sur la Bretagne.
Des phénomènes de mini-tornades se sont manifestés en plusieurs endroits, notamment à Saint-Jouan-de-L'Isle.
Le tribunal a considéré que ces phénomènes constituent un cas de force majeure, de ce fait Mme Guérin est dégagée de toute responsabilité.
L'Etat versera à Mme Marie Guérin 600 euros pour les frais qu'elle a engagés.
Val Ouest.
"S'il le faut ce sera la guerre"
A Milizac, la tension est montée d'un cran après l'avis favorable des commissaires-enquêteurs à la construction d'une usine chimique de retraitement de lisier, classée Seveso.
La riposte ne s'est pas fait attendre: un conseil municipal extraordinaire qui a adopté par 19 voix contre une, une délibération rappelant son opposition au projet Val Ouest.
Et en se dégageant de toute responsabilité "sur les troubles à l'ordre public qui pourraient naître si une suite favorable était donnée au projet".
Golf : 29 équipes au Pro-Am juniors
Jeudi prochain, à Rhuys Kerver, se déroulera le Pro-Am juniors de golf, l'une des compétitions les mieux dotées en Bretagne.
29 équipes sont à l'affiche parmi lesquelles celle de Saint-Laurent qui, avec Arnaud Brien, espère réaliser une inédite passe de trois.
Coupe de Lorient
Vainqueur, samedi soir, de la finale de la Coupe de France contre Bastia, Lorient a fêté, hier, le premier titre de son histoire.
Dès la veille, au coup de sifflet final, les supporters du FCL s'étaient rués comme un seul homme vers le centre ville.
Hier après-midi, les Lorientais ont fait un triomphe à leur équipe au stade du Moustoir.
Dix mille personnes s'y sont rassemblées dans un spectaculaire "happening" pour acclamer les joueurs fatigués mais visiblement heureux, Darcheville, l'auteur du seul but de la rencontre (41e minute), en tête.
Le maire de Lorient, Norbert Métairie, a salué "la réussite d'un groupe de qualité" et promis au public que le FC Lorient allait "continuer sur sa lancée".
Lorient rejoint ainsi Bordeaux et le Paris SG en Coupe de l'UEFA, après avoir échoué en finale de la Coupe de la Ligue devant Bordeaux (0-3).
C'est la quatrième équipe, après Saint-Etienne (1967), Nice (1997) et Strasbourg (2001), qu'une équipe remporte la Coupe de France, tout en descendant en deuxième division la même saison.
En marge de la victoire de Lorient, le débat fait rage dans la classe politique suite à la réaction de Jacques Chirac aux sifflets, émanant semble-t-il de supporters corses, qui ont accompagné la Marseillaise avant la rencontre.
Le Président, très irrité, avait exigé des excuses publiques de la fédération à la France avant que le match ne puisse commencer, et, surtout, convoqué les caméras de la télévision pour une déclaration solennelle improvisée.
La gauche, notamment, lui reproche d'avoir "surjoué" sa colère pour faire un coup médiatique.
Hommage national aux victimes aujourd'hui
Les corps des onze victimes françaises de l'attentat-suicide survenu mercredi à Karachi (Pakistan) sont arrivés dimanche vers 14h40 au centre hospitalier des armées de Cherbourg, où une chapelle ardente a été dressée.
Des centaines d'anonymes sont venus se recueillir hier après-midi devant les dépouilles des onze victimes françaises de l'attentat de Karachi.
Aujourd'hui, c'est un hommage national en présence de nombreux hommes politiques qui sera rendu aux victimes lors d'une cérémonie présidée par Jacques Chirac.
Toute la matinée, Cherbourg sera ville morte.
A l'issue de cet hommage, les cercueils seront rendus aux familles et les victimes inhumées dans la plus stricte intimité.
Parmi les onze victimes françaises de l'attentat de Karachi, qui a fait 14 morts, huit étaient des pères de famille résidant dans la communauté urbaine de Cherbourg.
Deux autres sont originaires du Finistère et une autre de Charente.
Nautisme.
Le savoir-faire des Bretons
Monstres des mers, petits bolides construits à l'unité, voiles haut de gamme: les chantiers bretons possèdent un savoir-faire reconnu partout dans le monde.
Ces petites et moyennes entreprises qui pèsent un poids non négligeable dans l'économie régionale contribuent, par leur diversité, à promouvoir l'image d'un nautisme breton conquérant, un pôle de haute technologie.
HDS Brest, Incidences, Iroise Gréement, et Multiplast, à Vannes n'en sont que quelques exemples.
Elle ont notamment participé à la construction de " Géronimo ", le bateau d'Olivier de Kersauson.
Une sorte de Silicon Valley de la voile.
Médecins : "succès" du deuxième "viaduc sans toubib"
Le président de la Confédération des syndicats médicaux français (CSMF), Michel Chassang, a qualifié dimanche de "succès" l'opération "viaduc sans toubib" qui a vu "la fermeture de la quasi-totalité des cabinets" médicaux lors de ce deuxième "pont" de mai.
Depuis mardi soir, presque tous les cabinets sont restés fermés, à l'exception de ceux qui avaient été réquisitionnés par les préfets.
Les services des urgences des hôpitaux ont du s'organiser pour accueillir davantage de malades.
Arafat prêt à accepter un état juif, le Likoud se crispe
Yasser Arafat a affirmé hier soir dans une interview à la chaîne de télévision américaine CNN qu'il était prêt à accepter un Etat israélien juif à côté d'un Etat palestinien.
"Nous espérons que nous allons avoir cet Etat indépendant palestinien à côté d'un Etat israélien juif", a déclaré le leader palestinien qui s'exprimait en anglais.
M. Arafat a également indiqué que les groupes terroristes agissant contre Israël n'étaient pas sous son contrôle.
Par ailleurs, le Premier ministre israélien a essuyé deux sérieux revers ces derniers jours.
Le premier, au sein de son parti, le Likoud, qui n'a pas suivi ses recommandations et s'est prononcé contre la création d'un Etat palestinien.
Le deuxième à sa gauche : 60.00 personnes ont défilé samedi soir dans les rues de Tel-Aviv pour réclamer, entre autres, au gouvernement israélien la fin de l'occupation des territoires palestiniens.
Pour l'heure, l'armée israélienne a suspendue l'offensive qu'elle avait prévu dans la bande de Gaza.
Lac de Guerlédan.
Les corps de deux pêcheurs retrouvés
Les recherches doivent reprendre aujourd'hui au lac de Guerlédan pour tenter de retrouver Jean-Yves Le Guernic, 39 ans, demeurant à Plouguernével.
Jeudi, avec deux amis il s'était rendu au lac de Guerlédan en reconnaissance avant l'ouverture de la pêche.
On ignore encore ce qui a pu se passer dans l'embarcation où les trois hommes avaient pris place, avant de disparaître dans les profondeurs du lac.
Les corps de Roland Philippot et de Jean-Luc Philippot, demeurant respectivement à Plouguernével et Gouarec, ont été repêchés par les pompiers vendredi et hier.
Ils gisaient par 20 mètres de fond.
Le troisième n'a pas encore été localisé.
Une toile de Sérusier vendue à 540.000 euros
Une toile de Paul Sérusier a une nouvelle fois crevé le plafond, hier, à Brest, lors d'une vente de tableaux modernes.
" La moisson du blé noir " (ci-contre) a été adjugée à 540.000 euro !
Sept acheteurs, dont deux Américains, se sont disputé cette oeuvre, acquise au final par un collectionneur parisien.
Cette enchère pulvérise le précédent record.
En décembre dernier, " Le champ de blé d'or et de sarrasin " avait été vendu 1, 24 MF (environ 190.000 euro).
Cette vente montre aussi le nouvel intérêt pour les Nabis au niveau international.
Cherbourg en deuil
Une cérémonie simple et sobre pour rendre un dernier hommage aux 11 victimes de l'attentat de Karachi: hier, sur l'esplanade principale de Cherbourg, 10.000 personnes ont porté la douleur des familles des 11 salariés de DCN et des entreprises sous-traitantes.
Un hommage rendu également dans les autres sites de DCN, notamment Brest et Lorient.
Dans son allocution, Jacques Chirac a réaffirmé sa détermination à lutter contre le terrorisme.
Internet booste l'accueil rural
Avec l'effacement progressif du spectre de l'Erika, l'année 2002 s'annonce plus que correcte pour le tourisme breton.
Puisque les réservations sont à la hausse !
Un constat du en partie à Internet qui donne un sérieux coup de pouce aux accueils ruraux.
En effet, en l'espace de 3 ans, le site Internet du relais Finistère des Gîtes a vu son nombre de connexion multiplié par plus de 20.
Si bien qu'à l'heure actuelle, 18 % des réservations se font par le biais de l'Internet.
A la pointe en la matière, le Finistère compte poursuivre ses innovations pour conserver son dynamisme salué au niveau national.
Agriculture.
Bush signe un gros chèque !
Le président américain George W.Bush a signé hier une loi sur l'agriculture prévoyant une forte augmentation des subventions à ce secteur, qui a été vivement dénoncée par les Européens, Canadiens et Brésiliens.
Cette loi comprend une hausse de 70% à 173,5 milliards sur 10 ans des aides aux agriculteurs.
Après la Chambre des représentants, elle avait été adoptée mercredi par le Sénat.
Cisjordanie.
Arafat en tournée
Le président palestinien Yasser Arafat a quitté hier, Ramallah après avoir été privé durant cinq mois par Israël de sa liberté de mouvement.
Il en a profité pour faire une tournée des principales villes de Cisjordanie occupées par l'armée israélienne le mois dernier.
Après s'être rendu dans la basilique de la Nativité, à Bethléem, puis à Jénine, le chef de l'autorité palestinienne est allé à Naplouse, où il a, une fois de plus, proclamé que les Palestiniens étaient prêts à sacrifier des "millions de martyrs pour Jérusalem".
Désarmement.
Nouveau traité russo-américain
Le président américain George W.Bush a annoncé, hier, qu'il signerait le 24 mai prochain avec son homologue russe, Vladimir Poutine, un nouveau traité de désarmement qui prévoit une nouvelle et conséquente réduction des arsenaux nucléaires des 2 pays au cours des 10 prochaines années.
Alors que les longues et laborieuses négociations s'apprêtent à porter leurs fruits, les 2 présidents entendent officialiser l'accord lors du prochain sommet américano-russe prévu du 23 au 26 mai en Russie.
S'il était ratifié par le sénat américain, le traité servirait à "liquider l'héritage de la Guerre froide".
Un père ravisseur devant la justice
Le procès d'un père poursuivi pour avoir enlevé sa fille il y a plus de trois ans et de lui avoir fait subir trois ans de cavale au Canada avant son arrestation en février, a débuté hier devant le tribunal correctionnel de Nantes.
Marc Eghbal est jugé pour l'enlèvement de sa fille Sarah, rapt accompagné de violences sur son ex-compagne Fabienne Brin qui, il y a trois mois, s'est rendue elle-même à Montréal pour retrouver la trace, avec l'aide des médias canadiens, de l'aînée de ses deux filles.
Décoiffant.
Naissance d'un vélo à réaction
Pascal Prouteau "donne dans le bizarre".
Dans son atelier de mécanique "3 roues et plus", à Quimperlé, cet artisan, aussi souriant que passionné, construit des véhicules dignes d'un Géotrouv'tout de choc.
Après les voitures à pédales, il termine maintenant un vélo à réaction : une vraie bombe qui, selon lui, devrait atteindre 350 km/h sur 400 mètres.
Chauves-souris : A l'affût des cachettes du printemps
Drôle de spectacle vendredi matin à Landaul (56) !
Une poignée d'individus crapahutaient sur le clocher de l'église pour s'introduire dans les combles par une étroite ouverture ménagée dans la pierre.
Le tournage du quatrième épisode d'Indiana Jones ?
Non, une investigation, organisée par l'association Bretagne vivante, pour découvrir une éventuelle colonie de chauves-souris femelles.
Le but de l'opération : recenser ces gîtes, mal connus, contrairement aux sites d'hibernation, où les deux espèces de chauves-souris, (le rhinolophe et le grand murin), mettent bas à cette époque de l'année.
Qui connaît St-Ségal sauve le dicton rural...
Le musée des champs de Saint-Ségal (29), non content d'honorer rituellement tracteurs, patates et cochons de Bretagne avec la verve allègre qui sied à ces thématiques, vient de décider d'explorer un nouveau pan de l'univers paysan, celui des dictons "ruraux".
Même si le projet n'en est encore qu'au stade de la bonne idée et que l'heure est la collecte de dictons orginaux, Yves Goulm, directeur du lieu, espère néanmoins très sérieusement apposer un jour sur la porte de son musée "Centre régional du dicton".
Amnistie.
Une tradition en perte de vitesse
Jamais l'opportunité d'une amnistie des infractions routières n'avait fait autant débat.
Les associations qui militent contre l'insécurité routière montent au créneau pour dénoncer cette "tradition républicaine" qu'elles considèrent comme un encouragement à la délinquance sur les routes et qu'elles accusent d'être à l'origine de dizaines de morts supplémentaires dans un pays où chaque année 8.000 personnes sont tuées dans des accidents de la circulation.
Alors qu'elle représente un important manque à gagner pour les collectivités locales, les hommes politiques voit en l'amnistie une tradition républicaine.
Législatives.
Tout est à nouveau possible
A peine 10 jours après la réélection de Jacques Chirac et après une trêve dans l'affrontement gauche-droite, le combat pour les législatives est désormais engagé.
Passé le choc de leur défaite à la présidentielle, les socialistes passent, en effet, ouvertement à l'offensive contre le gouvernement Raffarin, avec pour objectifs la victoire aux législatives et une nouvelle cohabitation.
Libérés de leurs fonctions, les anciens ministres de Lionel Jospin sillonnent déjà leur nouvelle terre d'élection et accusent la nouvelle équipe gouvernementale, qui n'a pas pour l'instant de majorité parlementaire, de "tromper" les Français.
Si bien que malgré les 80 % obtenus lors du second tour des présidentielles, Jacques Chirac et la droite ne sont plus assurés de l'emporter.
Tout est redevenu possible.
Pays-Bas.
Pim Fortuyn hante le scrutin
Aujourd'hui, c'est dans un contexte très particulier que quelque 12 millions d'électeurs hollandais se rendront aux urnes pour élire leurs 150 représentants à la chambre basse du Parlement.
En effet, depuis l'assassinat de Pim Fortuyn, le très controversé chef de la droite populiste, le climat politique est bouleversé si bien que le score du parti de Fortuyn reste la grande inconnue du scrutin.
Une hausse des voix par sympathie pour le défunt ou une baisse due à la perte de sa figure charismatique, tous les scénarios sont envisageables.
Euthanasie.
La Belgique légalise "la mort douce"
Un an après les Pays-Bas, la Belgique devrait devenir aujourd'hui, le deuxième pays au monde à légaliser partiellement l'euthanasie, avec l'adoption définitive prévue au Parlement d'un projet de loi sur la "mort douce".
La pratique de l'euthanasie restera strictement encadrée et, pour éviter les abus, les pouvoirs publics belges devront assurer le développement dans les hôpitaux du pays de programmes de soins palliatifs.
Dans un pays à forte culture catholique, l'idée de légaliser la "mort douce" n'a paradoxalement donné lieu à aucune polémique enflammée.
Call-girls.
Un réseau démantelé
Elle est polyglotte, cultivée et passait pour une grande femme d'affaires mais les apparences sont trompeuses : Margaret Mac Donald, 43 ans, de nationalité britannique, a été écrouée, la semaine dernière, à Paris, soupçonnée d'être une "Madame Claude" à la tête d'un vaste réseau international de plus de call-girls de luxe.
En tout ce sont 450 jeunes femmes qui se livraient à la prostitution pour une clientèle d'hommes d'affaires dans le monde entier, selon les enquêteurs, pour des tarifs plutôt élevés : 1.000 euros l'heure.
Ligue des Champions.
Zidane en rêve
La finale de la Ligue des champions opposera, ce soir à 20 h 45 à Glasgow, le Real Madrid de Zinédine Zidane aux Allemands du Bayer Leverkusen.
Avant de rejoindre Clairefontaine pour la préparation à la Coupe du Monde, le maître à jouer de l'équipe de France tentera de réussir avec le club madrilène là où il a échoué à deux reprises avec la Juventus de Turin.
Si sur le papier, le Real part grandissime favori face aux Allemands, sur la pelouse, il pourrait en être tout autrement, tant la peur sera au rendez-vous de ce sommet annuel du football européen.
Coquille Saint-Jacques.
Excellente année en baie de Saint-Brieuc
La campagne 2001-2002 à la coquille Saint-Jacques en baie de Saint-Brieuc s'est terminée il y a quelques jours.
Commencée tranquillement elle s'est achevée en trombe avec un tonnage final de 5.783 tonnes. Soit un total largement supérieur aux 3.200 tonnes pêchées l'an passé et au quota d'environ 3.000 tonnes préconisé par l'Ifremer.
Après avoir atteint rapidement ce tonnage, les professionnels ont jugé que le gisement classé de la baie de Saint-Brieuc disposait de ressources suffisantes pour ne pas être mis en danger par une pêche plus importante.
Dans le monde coquillier de la baie de Saint-Brieuc, tous les partenaires espèrent que la prochaine campagne (2002-2003) atteindra les mêmes chiffres.
Détenus.
La lumière de la liberté
Le temps de monter les décors d'un spectacle son et lumières à Plouvorn (29), deux détenus de la maison d'arrêt de Brest retrouveront trois jours durant le plaisir de la liberté.
Les 11, 12 et 13 juillet, Boulo et Régis seront, en effet, des détenus sans cellule.
Loin de "leur" maison, l'Hermittage, ils auront l'occasion de confirmer les efforts de réinsertion qu'ils ont entamé depuis leur incarcération.
En compagnie de 14 autres détenus, les deux jeunes hommes apprennent, en effet, depuis plusieurs mois, les premières notions d'électricité, de peinture, de carrelage avec l'aide du Greta de Brest.
Avec peut-être, une réinsertion professionnelle à la clé.
Sentiers.
Le Parc d'Armorique réhabilite son réseau
Le Parc d'Armorique, c'est 400 km de chemins de randonnée, qui se concentrent sur deux grandes zones: la presqu'île de Crozon et les Monts d'Arrée.
L'état des lieux a révélé des insuffisances dans la promotion et le balisage.
Les gestionnaires du Parc se sont engagés à y remédier, en recherchant une harmonie.
Si bien que le Parc a pris en charge l'achat et l'installation de 350 nouveaux panneaux en bois de balisage et de fléchage pour un investissement avoisinant les 38.000 euros.
En revanche, faute de moyens humains suffisants, le Parc d'Armorique déclare qu'il ne sera pas en capacité d'entretenir les sentiers sur l'ensemble du réseau.
Un prix pour l'avenir de la langue bretonne
Lena Louarn, présidente de l'Office de la langue bretonne, Jean-Yves Cozan, vice-président (chargé de la culture) au conseil régional, remettront, à 11h, dimanche, à la mairie de Quimper, les Grand Prix de l'avenir du breton qui récompense "ceux qui oeuvrent au quotidien pour la langue bretonne".
Une "première" qui se déroulera en musique et à laquelle tous les Quimpérois sont conviés.
Les trois premiers recevront, de la main de Dan Ar Bras, "Grand témoin" de cette manifestation, un chèque de 4.000 euros.
Cannes.
Lever de rideau avec Woody
L'excellente comédie "Hollywood Ending" a lancé hier soir le 55e Festival de Cannes, en présence Woody Allen.
L'immense réalisateur, qui n'avait jamais mis les pieds sur la Croisette, s'est déplacé "pour remercier le public français", et pour présenter sa dernière création.
Présenté hors compétition, le film de l'auteur-interprète relate les mésaventures d'un réalisateur oublié, qui devient soudainement aveugle.
Cet événement, où seront présentés 700 films, dont 22 candidats à la Palme d'or, nous donne l'occasion de faire le point sur le cinéma en Bretagne.
Ou plutôt, sur ses salles : dans cette région cinéphile, la construction des "multiplexes" urbains ne fait que commencer, notamment à Rennes, St-Brieuc, Quimper et Brest.
Sans faire de vagues.
Un dossier à lire ce jeudi dans Le Télégramme.
Conseil de sécurité.
Chirac à la tête
Le conseil de sécurité intérieure, destiné à coordonner la lutte contre la délinquance, a été créé par décret hier.
Seule différence avec celui qu'avait mis en place Michel Rocard, en 1988, c'est le chef de l'Etat en personne qui le présidera.
Le porte-parole du gouvernement a par ailleurs annoncé que le gouvernement respecterait bien le pacte européen de stabilité signé en mars à Barcelone.
Bruxelles s'inquiétait que la France ne se désengage après l'annonce du plan de réductions des impôts au cours de la campagne électorale de Jacques Chirac.
Au sujet de la revendication des médecins d'augmenter le prix des consultations à 20 euros, J.-F. Mattei, ministre de la Santé, a réaffirmé hier qu'elle était légitime, mais que les négociations devaient se faire avec la Caisse primaire assurance maladie.
Aucun échéancier n'a été fixé.
Par ailleurs le Premier ministre a annoncé qu'il maintenait sa confiance en Renaud Donedieu de Vabres, ministre délégué aux affaires européennes, mis en examen dans l'affaire du financement occulte du défunt PR : il ne démissionnera pas.
Elections législatives.
La gauche unie, mais sans Chevénement et l'UMP fait bloc contre Bayrou.
La "gauche unie" est parvenue hier à un accord partiel pour les élections législatives les 9 et 16 juin prochains.
Le Parti socialiste, le Parti communiste, les Verts et les radicaux de gauche présenteront 120 à 130 candidats uniques ou "de rassemblement" au premier tour des législatives.
En revanche, Jean-Pierre Chevènement, en colère après le camouflet que lui a infligé le PS, a présenté une liste de 399 candidats, pour la plupart inconnus du grand public.
A droite, les négociations vont bon train.
Alain Madelin jouera le jeu.
Philippe de Villiers sera reçu aujourd'hui à Matignon.
Corinne Lepage hésite.
L'UMP a en revanche durci le ton vis à vis de François Bayrou, l'irréductible pourfendeur du "parti unique". L'UMP l'accuse de "faire le jeu du FN".
Elections aux Pays-Bas.
Victoire des Chrétiens-Démocrates
Après huit années de cure d'opposition, le parti chrétien-démocrate néerlandais (CDA) est arrivé en tête des élections législatives, marquées, le 6 mai dernier, par l'assassinat du candidat populiste d'extrême droite Pim Fortuyn.
Le "vote-émotion" a semble-t-il pesé : le LPF, parti que Fortuyn avait crée il y a quelques mois à peine, est arrivé deuxième, selon les premières estimations des instituts de sondage.
Il passerait devant le parti travailliste du Premier ministre sortant Wim Kok et devant le parti libéral.
La règle du scrutin - proportionnelle intégrale - fait que la formation du prochain gouvernement dépendra maintenant des alliances entre partis.
Aucun d'entre eux ne peut prétendre gouverner seul.
Le leader chrétien-démocrate Jan Peter Balkenende, 45 ans, un professeur d'Amsterdam aux petites lunettes rondes aux allures écolier, baptisé "Harry Potter" par les Néerlandais, paraît toutefois bien placé pour diriger le futur gouvernement.
Douze millions d'électeurs étaient appelés aux urnes.
Vivendi Universal.
Vincent Bolloré prêt à jouer le trouble-fête ?
La tempête fait toujours rage dans le groupe dirigé par Jean-Marie Messier, Vivendi Universal, qui aurait frôlé la cessation de paiement à la fin de l'année dernière.
Les rumeurs vont bon train sur une éventuelle alliance entre des administrateurs américains du groupe et l'industriel breton Vincent Bolloré, qui pourraient lancer une OPA (offre publique d'achat) hostile.
M. Bolloré détient déjà 2% des actions.
Pas avant les élections législatives, en tout cas : le nouveau gouvernement français a prévenu que si un groupe étranger tentait de contrôler VU, il interviendra " dans les limites permises par la loi " selon l'expression du ministre de la Culture, Jean-Jacques Aillagon, dans un entretien publié dans "Le Monde" de jeudi.
Festival des Vieilles Charrues.
La ruée vers les billets
Le festival des Vieilles Charrues, les 19, 20 et 21 juillet prochains à Carhaix, va encore afficher complet : deux semaines seulement après l'ouverture des billetteries, 110.000 tickets ont déjà été vendus !
Les organisateurs ayant réduit le nombre de billets à 171.000, pour le confort des spectateurs, les inconditionnels vont devoir se presser.
Sur le net on peut acheter les précieux sésames sans se déplacer.
Il reste des places, mais déjà plus de forfaits.
Ligue des champions.
Une victoire royale
Le Real Madrid a remporté pour la neuvième fois de son histoire la Ligue des champions en battant le Bayer Leverkusen (2-1), hier à Glasgow.
Raul a ouvert le score pour les Madrilènes avant que Lucio ne remette les équipes à égalité.
Zidane, d'une extraordinaire reprise de volée, a offert le trophée aux Madrilènes.
Des dizaines de milliers de supporters ont fêté l'événement dans les rues de la capitale espagnole.
En Avant de Guingamp : ce sera Le Graët
Noël Le Graët sera, comme prévu, élu à la présidence de l'En Avant de Guingamp mardi prochain. Il succédera à Alain Aubert.
Le directeur sportif d'En Avant Guingamp, Ali Bouafia, a été quitté le club.
Il pourrait rejoindre l'ex-entraineur des rouge et noir, Guy Lacombe, à Sochaux, sur les traces d'Alain Blachon et d'Eric Blahic, également sur le départ.
Alaeddine Yahia, jeune international tunisien, a pour sa part signé pour trois ans avec Guingamp.
Bretagne.
Le second tour de l’élection présidentielle a conduit à un sursaut citoyen.
Des électeurs se sont soudain réveillés.
Du même coup, les formations politiques en Bretagne ont accueilli de nouvelles adhésions. Leur nombre est loin d’être marginal et ce, tous partis confondus.
Par ailleurs, les mairies enregistrent de nouvelles inscriptions sur les listes électorales, celles de jeunes qui ont eu 18 ans entre les deux scrutins.
Social.
Le gouvernement Raffarin attaque le chantier
Le gouvernement Raffarin poursuit son travail sur un rythme lent en attendant les législatives.
Le Premier ministre doit annoncer la semaine prochaine «une dizaine de mesures» sur ses trois priorités que sont la sécurité, le dialogue social et le soutien à la croissance et à l'emploi.
Lors du deuxième séminaire du gouvernement, le Premier ministre a rendu, hier, ses premiers arbitrages sur les notes qui lui ont été remises en début de semaine par les 27 ministres et secrétaires d'Etat.
Pas moins de «80 propositions» ont été formulées.
Jean-Pierre Raffarin se concentrera aujourd’hui sur sa troisième priorité, le dialogue social, en recevant les partenaires sociaux à Matignon.
Les dossiers qui fâchent y seront abordés...
Festival de Cannes.
Lucas contre-attaque
Bien sûr, le Festival de Cannes se caractérise avant tout par son engagement envers le cinéma emprunt de sens et de poésie.
C’est sa raison d’être et il y est encore fidèle cette année.
Mais la Croisette constitue aussi une formidable vitrine pour les grosses productions en quête de légitimité artistique.
Le réalisateur George Lucas n’a d’ailleurs pas hésité longtemps avant d’accepter de présenter le nouvel épisode de «Star Wars» dans ce contexte prestigieux.
Union européenne.
La droite gagne du terrain
Le succès de la liste de l'ex-leader de la droite populiste récemment assassiné, Pim Fortuyn, aux élections législatives aux Pays-Bas, ajouté à la poussée récente des formations d’extrême droite, ouvertement eurosceptiques, en Autriche, en Italie, au Danemark, au Portugal et en France inquiètent les dirigeants de l’Union Européenne.
La perspective de l’extension de l’UE à dix nouveaux pays en 2004 et la sécurité sont aux yeux des experts les deux sujets sur lequel la montée des extrêmes risque principalement de peser.
Course pour traverser la Manche
75 bateaux au départ aujourd’hui
Le rythme s’accélère au Yacht-Club des Abers à l’Aber-Wrac’h où les équipes engagées pour la 18e Transmanche en Double Le Télégramme se partagent entre les contrôles de sécurité des bateaux et les dossiers d’inscriptions.
Ce soir à partir de 17 h, les départs s’échelonneront à la balise des Moines.
Avec 75 bateaux en lice et des prévisions météo qui laissent entendre une tendance orageuse qui s’atténuera dans le courant de la nuit, un vent de sud-ouest de 3 à 4 avec rafales et une mer agitée devenant peu agitée, les observateurs s'attendent à un beau départ.
Législatives.
La ruée vers l'Assemblée
Tout est ouvert pour les élections législatives (9 et 16-juin) où la droite compte sur l’effet Chirac pour remporter la victoire tandis que les socialistes rêvent de revanche et que le Front National de Jean-Marie Le Pen espère jouer les trouble-fête.
A droite, on redoute le cavalier seul des bayroutistes et les triangulaires.
A gauche, on a cherché à améliorer ses chances en jouant au maximum la carte de l’union.
Le FN sait bien, en revanche, que le mode de scrutin ne le favorise pas et s’interroge sur les conséquences des candidatures du MNR de Bruno Mégret.
Avec quelque 8.633 dossiers de candidatures déposés en préfecture, jamais, sous la Ve -République, autant de postulants ne s’étaient donc pressés aux portes de l’Assemblée nationale.
La Bretagne n’échappe pas à la règle puisque 357 prétendants s’alignent sur la ligne de départ.
Un échiquier breton qui promet des chocs.
Mineurs délinquants.
En prison comme à l'extérieur
Parmi les 360 détenus actuels, la prison de Brest compte une quinzaine de mineurs.
Condamnés pour des faits de délinquance ou en attente de leur comparution devant un tribunal, ces garçons ne semblent pas avoir conscience de la gravité des faits qui les ont conduits derrière les barreaux.
Face à ces jeunes détenus qui se comportent en prison comme à l’extérieur, le personnel pénitencier est blasé et ne peut que constater la dégradation de la situation sociale qui s'est déroulée en une décennie.
En manque d'effectifs, les gardiens de prison ne cachent pas qu'ils préfèrent avoir à faire avec les adultes qu'avec les mineurs.
Timor-Oriental.
Un petit Etat dans la cour des grands
Après quatre siècles de colonisation portugaise et 24 années d’occupation indonésienne, le Timor-Oriental a vécu hier sa première journée d’indépendance : entre contrats, serments, discours et symboles, le processus d’édification de ce petit Etat d’Asie du Sud-Est a commencé.
Ainsi, après la longue nuit des cérémonies de l’indépendance, les 23 membres du nouveau gouvernement ont prêté serment devant le Premier ministre Mari Alkatiri.
Puis, ils ont participé à la première session parlementaire, qui s'est déroulée sous les yeux du secrétaire général de l’ONU, Kofi Annan, et qui a permis aux 88 députés de voter la signature de la Déclaration universelle des droits de l’Homme et leur prochaine entrée à l’ONU, en tant que 190e membre.
Dernier élément fort de cette première journée d'indépendance, le président du Timor-Oriental, José «Xanana» Gusmao a demandé la réconciliation avec ses anciens occupants indonésiens.
Proche-Orient.
Le Liban rattrapé par la violence
L’accalmie aura été de courte durée au Proche-Orient.
Alors qu’Israël a été ce week-end la cible de nouveaux attentats, la violence s’est également déplacée au Liban, où le fils d’un responsable palestinien a péri dans l’explosion de sa voiture.
Un assassinat qui n’a fait que renforcer la tension qui règne à nouveau au Proche-Orient.
En effet, Jihad Jibril était considéré comme le probable successeur de son père Ahmad en tant que chef du Front populaire de libération de la Palestine-Commandement général (FPLP-CG).
En froid depuis des décennies avec Yasser Arafat et fermement opposé à la paix avec Israël, le FPLP-CG n’a revendiqué aucun des attentats-suicides depuis le déclenchement de la deuxième Intifada en septembre -2000, mais a été accusé par Beyrouth d’avoir tiré des roquettes en Israël.
Drame.
Cage d’ascenseur mortelle pour le petit Bilal
Un garçon de quatre ans, qui avait fait une chute de 15 mètres dans une cage d’ascenseur dimanche à Strasbourg, est décédé des suites de ses blessures.
Bilal, dont la famille rendait visite à des amis dans un immeuble HLM du quartier de la Meinau, jouait avec d’autres enfants lorsqu’il a appelé l’ascenseur depuis le palier du 5e étage.
Lorsque la porte s’est ouverte, l’enfant s’est avancé et a chuté.
Suite à ce tragique accident, la polémique fait rage.
En effet, les habitants de la Cité de la Meinau ont exprimé hier leur colère contre la société HLM gérant le bâtiment.
Les résidents de cet immeuble s’étaient plaints depuis plusieurs jours de problèmes d’ouverture de l’ascenseur.
HLM : Habitation à loyer modéré
Gouel ar vugale.
La relève celtique
Organisée par War’l Leur Finistère chaque année depuis 1992, Gouel ar vugale (la fête des enfants) est devenue un incontournable rendez-vous du lundi de Pentecôte.
Arborant fièrement le costume traditionnel breton, des centaines d’enfants issus de différents cercles ont défilé hier, dans le centre-ville de Carhaix.
Chapeaux ronds, coiffes impeccablement amidonnées, 700 enfants de l’Aven, des pays Glazik et Bigouden, du Léon, du pays Penn Sardin, ou encore du Poher ont entamé une procession celtique menée au pas de danse et au son des binious avant d'effectuer des démonstrations de danses traditionnelles.
Breton.
Trois prix pour l'avenir de la langue
"La langue bretonne pousse, les initiatives fleurissent.
S'il y a des prix pour la culture, la musique... il n'en existait pas pour la langue".
Une anomalie rectifiée grâce à la collaboration de l'Office de la langue bretonne, présidée par Lena Louarn.
La proclamation des résultats a eu lieu dimanche, à Quimper (29).
Dans la première catégorie, la lauréate est Maripol Gouret de Saint-Nazaire.
Apprentie brittophone en 1976, elle a inventorié tous les écrits en breton.
Sont nés des logiciels, la création d'un thesaurus, outils désormais employés par Kelenn, Diwan et le centre des ressources culturelles celtiques.
Dans la catégorie associations, c'est Lannion avec "Coeur de ville" qui gagne. Elle rassemble commerçants, artisans et professions libérales qui ont accepté d'installer des enseignes bilingues.
Chaque catégorie intégrait quatre nominés.
Individuels: Gwenaelle Allair qui travaille à l'ouverture d'une école Diwan à Hennebont; Erwan Hupel, de Plouvien pour ses traductions comme "Animal Farm" de George Orwell ou "les Bidochons"; Kristof Marquier de Rennes, un des principaux animateurs de l'association "Kejadenn" rassemblant des étudiants cherchant à vivre et à créer en breton.
Associations: le Centre de ressources culturelles celtiques, centre multimédia de Vannes; Poellgor An Tarv rassemble les artistes souhaitant les aider à faire figurer leurs textes dans les deux langues; Tri Bleiz Die de Nantes, groupe de rock créant en breton.
Entreprises: Bretagne. Com (Le Télégramme) qui propose des synthèses, en ligne, chaque matin, des actualités bretonnes.
C'est, avec des centaines d'abonnés, le journal en langue bretonne le plus lu; le Crédit Mutuel de Bretagne pour les chéquiers bilingues et désormais des distributeurs de billets en breton; Kerne Elagage qui favorise l'apprentissage de la langue à ses employés.
Université de Bretagne Occidentale
Hier, le géographe Jean-Claude Bodéré a été élu président de l'Université de Bretagne Occidentale (UBO) avec 76 voix contre 57 au juriste Jacques Baguenard.
Après un premier tour assez serré où Jean-Claude Bodéré était arrivé en tête, en s'octroyant les suffrages de 58 des 139 "grands électeurs" de l'UBO, la tension était tangible dans les couloirs de la fac Victor Segalen à Brest (29), ce qui n'empêchait pas le géographe de se montrer optimiste.
Le second tour devait lui donner raison puisqu'au final il l'emportait avec 19 voix d'avance.
Jean-Claude Bodéré avait déjà été à la tête de l'UBO de 1992 à 1997, il redevient donc le patron de l'établissement d'enseignement supérieur finistérien, pour cinq années.
Il devra très bientôt se mettre au travail pour composer l'équipe dont il compte s'entourer, avant que Pierre Appriou, sur le départ, ne lui passe le relais, le 17 juin.
Le nouveau président entend jouer la carte de la continuité.
Jean Paul II.
Voyage au bout de la fatigue
Le pape Jean Paul II entame aujourd'hui une visite en Azerbaïdjan et en Bulgarie, à populations majoritairement musulmane et orthodoxe, alors que les spéculations vont bon train sur une possible démission en cas d'aggravation de son état de santé.
Le pape, qui vient de fêter ses 82 ans, ne peut plus cacher, ni les progrès de la maladie de Parkinson, ni les souffrances liées à l'arthrose.
Le souverain pontife se rend d'abord à Bakou, où vit la plus petite communauté de l'Eglise catholique avec 150 fidèles, au milieu desquels il ne restera que 24 heures.
La venue du pape en Azerbaïdjan s'est imposée pour des raisons d'équilibre politico-diplomatiques : Jean Paul était allé l'an dernier chez le voisin caucasien, l'Arménie.
En revanche, son déplacement en Bulgarie aura surtout un but œcuménique, dans le cadre du dialogue, parfois difficile, avec le monde orthodoxe.
Israël.
Sharon entend résister au parti orthodoxe Shass
Le Premier ministre israélien Ariel Sharon semblait déterminé, hier, à aller jusqu'au bout de l'épreuve de force engagée avec le parti orthodoxe Shass dont il a limogé quatre ministres qui avaient voté lundi soir, au Parlement, contre le plan d'austérité économique présenté par le gouvernement.
Le Premier ministre entend ne pas céder au chantage du Shass et a donné pour consignes à son entourage de n'engager aucune négociation avec ses représentants en vue d'un éventuel compromis pour désamorcer la crise.
Dans ce contexte, des élections anticipées ne sont pas à exclure.
Emploi.
Il y aura du travail à La Poste
Confronté au départ à la retraite de près de la moitié de ses effectifs d'ici 2012, le groupe La Poste entend profiter du renouvellement des générations pour repenser la définition des métiers et des compétences au sein de l'entreprise publique.
En effet, dans les dix ans à venir, 140.000 personnes, sur les 330.000 que compte actuellement le groupe en France, vont prendre leur retraite.
Pour faire face à ces départs massifs, La Poste mise sur une "politique offensive de recrutement" à l'égard notamment des jeunes diplômés, cible de la nouvelle campagne de publicité dans la presse nationale, lancée hier.
Un site Internet - www.laposte.fr/recrut - détaille les activités des trois grands métiers de La Poste: courrier, services financiers et colis-logistique.
Un module de candidature en ligne permet de déposer des CV ou de remplir des formulaires.
Opération coup de poing au Havre par les membres de Greenpeace
Après les incidents avec le Défi français Areva la semaine passée à Lorient, Greenpeace a mené, hier une nouvelle action coup de poing.
En effet, cinq jours avant la venue en France du président américain George W. Bush, les 26 et 27 mai, une soixantaine de militants de Greenpeace ont bloqué les accès terrestres et les pontons sur la Seine de la raffinerie Esso à Port Jérôme, près du Havre (Seine-Maritime).
Par cette action, les militants entendaient dénoncer "le sabotage des négociations internationales de lutte contre les changements climatiques, organisé depuis près de dix ans par cette multinationale".
Greenpeace reproche à Esso, l'un des financiers de la campagne électorale du président américain, de "mener le lobby pétrolier dans les couloirs de la Maison Blanche".
Le retrait des 60 militants s'est fait dans le calme en moins d'une demi-heure.
Equipe de France.
Zizou s'est envolé
Supporters enthousiastes, bousculades, chasseurs d'autographes : le départ de Zinedine Zidane pour le Japon a provoqué une véritable frénésie, hier à l'aéroport de Roissy.
Dernier Bleu à rejoindre le groupe France en raison de la naissance de son troisième enfant, Zizou va pouvoir se fondre dans le groupe de Roger Lemerre. Désormais au complet avec l'arrivée de son stratège, l'équipe de France qui continue son acclimatation à la chaleur et à l'humidité asiatique va pouvoir entrer de plain-pied dans le Mondial.
Les Français quitteront Ibusuki samedi pour rejoindre leur camp de base à Séoul, en Corée du Sud, où ils disputeront le soir une dernière rencontre amicale contre l'équipe nationale coréenne.
Puis, la tension montera d'un nouveau cran dans l'attente du match d'ouverture du Mondial-2002, le 31 mai, face au Sénégal.
Football.
Paul Le Guen nouvel entraîneur de Lyon
Paul Le Guen, nommé hier entraîneur de l'Olympique lyonnais, aura la lourde tâche d'assurer la succession de Jacques Santini et d'œuvrer dans la continuité du travail fourni par ce dernier.
Le profil du Breton, ancien international et joueur de Brest, Nantes et du Paris-SG, se situe dans la droite ligne des 20 entraîneurs qui l'ont précédé à la tête de l'équipe professionnelle de l'OL, des techniciens peu enclins à être mis sur le devant de la scène, de plus en plus médiatique, du football moderne.
Alors qu'il aurait pu aller à Lille, prendre la direction de l'étranger ou replonger pour une année sabbatique, Paul Le Guen a finalement atterri chez le champion de France 2002 et s'apprête à disputer la Ligue des champions.
Une douce revanche pour le banni de Rennes et surtout un beau challenge à relever.
Alan Stivell.
Un 21e album "Au-delà des mots"
"Au-delà des mots", c'est le titre du nouvel album d'Alan Stivell, disponible depuis hier.
Après le voyage planétaire de "1 Douar" en 1998 et un retour aux sources bretonnes en 2000 avec "Back to Breizh", le barde breton délivre ici un opus entièrement instrumental qui met en musique l'histoire et les rêves de sa vie.
Pour son 21e album, Alan Stivel n'a bien évidemment pas abandonné sa harpe fétiche.
Ainsi, il joue de six harpes différentes, dont la "Telenn Gentañ".
C'est ainsi que le musicien nomme le prototype à cordes nylon réinventé en 1953 par son père Jord Cochevelou.
Doux et envoûtant, "Au-delà des mots" transporte l'auditeur dans une grande variété de paysages celtiques mais aussi parfois africains et orientaux.
Pavillon bleu.
Un label contesté
Le label "Pavillon bleu" a été attribué hier par la Fondation pour l'éducation à l'environnement en Europe (FEEE) à 109 communes françaises et 83 ports de plaisance, pour la qualité de leurs zones de baignade.
Alors que le nombre de sites récompensés enregistre une baisse par rapport aux 126 communes et 85 ports distingués en 2001, le palmarès est de plus en plus contesté par l'association nationale des maires des stations classées et communes touristiques (ANMSCCT).
En effet, certains maires réclament un label national indépendant.
Pour leurs communes, l'enjeu est, en effet, de taille dans la mesure où pour bon nombre de touristes étrangers, les Pavillons sont un critère de choix de leur destination de vacances.
Carte bancaire.
Des Bretons victimes d'une escroquerie
Plusieurs dizaines de fraudes à la carte bancaire ont été commises les jours derniers au préjudice de Morbihannais et de Finistériens.
A leur grande surprise, plusieurs dizaines de personnes ont constaté que leurs comptes ont été débités de sommes importantes au profit d'une société belge nommée Fitness Winners.
Le procédé serait quasi identique à travers la Bretagne. La société bruxelloise débitait tout d'abord une petite somme de quelques dizaines d'euros. Puis, trois ou quatre jours plus tard, ce sont quelques centaines ou milliers d'euros qui étaient prélevés.
A titre d'exemple, parmi les plaintes enregistrées au commissariat de Lorient (56), 21 concernent des sommes allant jusqu'à 6.800 euros.
La police et la gendarmerie qui cherchent un point commun entre ces diverses escroqueries, risquent de se tourner vers Lorient et ses environs qui pourraient bien être l'épicentre de l'escroquerie.
Cachemire.
La guerre menace au Cachemire
La rhétorique guerrière est montée d'un cran hier entre l'Inde et le Pakistan, suscitant une attention plus forte de la communauté internationale, inquiète des conséquences d'un conflit total entre les deux Etats nucléaires.
Depuis l'assassinat d'un dirigeant musulman modéré mardi au Cachemire indien les gouvernements de Delhi et d'Islamabad ont maintenu des postures de fermeté.
S'adressant à des troupes indiennes mobilisées à la frontière, le Premier ministre indien, Atal Behari Vajpayee, a déclaré que le moment était venu pour son pays de "gagner" la "guerre par procuration" imposée par le Pakistan.
De son côté, le chef de l'Etat pakistanais, le général Pervez Musharraf, a qualifié la situation d'"explosive" et réaffirmé son désir de "désescalade", tout en se disant prêt à parer à toute éventualité.
Distribution.
Leclerc défie la loi
Depuis le début de la semaine, le groupe de distribution Centres E. Leclerc mène une campagne de presse contre la législation française qui impose aux grandes surfaces de ne pas vendre leurs produits sous un certain seuil, en l'accusant de faire grimper les prix.
En effet, en affirmant par de grands panneaux publicitaires : "Ce n'est pas l'euro qui fait grimper les prix, c'est une loi bien française", le distributeur défie la Loi Galland en annonçant qu'il vend des produits sous le seuil imposé par cette disposition.
Le combat mené par Michel-Edouard Leclerc, co-président du groupe, est simple. "Depuis cinq ans, la loi interdit aux distributeurs de répercuter aux consommateurs l'intégralité des bonnes conditions d'achat obtenues auprès des fournisseurs.
Si l'on veut éviter ces hausses, il faut, comme partout en Europe, pouvoir faire bénéficier les consommateurs des meilleurs prix et amender la loi".
UMP.
En rangs serrés contre la cohabitation
Jean-Pierre Raffarin a lancé hier la campagne de la droite pour les législatives afin de "donner une majorité au président", en mettant en garde contre la division et contre la cohabitation.
Le Premier ministre est intervenu pendant un peu plus d'une demi-heure devant quelque 300 candidats de l'Union pour la majorité présidentielle (UMP), le nouveau parti de Jacques Chirac.
Durant son allocution, Jean-Pierre Raffarin a de nouveau fustigé la cohabitation qui signifie à ses yeux "la division des Français" et "l'inefficacité au pouvoir, l'inefficacité dans l'impuissance".
Mis à part le président de l'UDF, François Bayrou, qui continue de faire cavalier seul, tous ténors de la droite étaient présents (Alain Juppé, Nicolas Sarkozy, Edouard Balladur, Philippe Douste-Blazy, Jean-Louis Debré, Jean-François Mattei) mais aussi l'ancien exclu du RPR, Jean Tiberi, récemment réhabilité.
Sécurité routière.
Sombre bilan 2001
Selon un bilan définitif présenté hier par la Sécurité routière, le nombre de tués s'est élevé l'an dernier à 7.720 (décès dans les six jours après l'accident), soit une hausse de 1% en un an.
Ce nombre monte à 8.160, 30 jours après la tragédie.
Pour expliquer ce mauvais bilan, la Sécurité routière pointe du doigt l'alcoolémie, la vitesse et les accidents de motos.
En effet, l'an dernier, l'alcool (taux supérieur au seuil de 0,5g/l autorisé) était incriminé dans un accident mortel sur trois (32%), soit un point de plus qu'un an auparavant.
De son côté, l'excès de vitesse est responsable de la moitié des accidents mortels et notamment chez les jeunes pour qui la route continue son hécatombe.
La tranche d'âge des 15-24 ans, comptent, en effet, 2.077 victimes (près de 27% des tués) alors qu'ils ne représentent que 13% de la population française.
Football.
Noël Le Graët nouveau président de Guingamp
C'était dans l'air depuis un bon moment mais depuis hier c'est officiel : Noël Le Graët est le nouveau président de l'"En Avant" de Guingamp.
Trente ans après son premier mandat à la présidence du club en 1972, l'ancien président de la Ligue nationale de football succède ainsi à Alain Aubert et reprend les reines d'un club qu'il n'a jamais vraiment quitté.
Celui qui avait permis au club costarmoricain de passer de la division supérieure régionale à la D2 puis à la D1 était, en effet, resté le président emblématique de l'En Avant.
De retour aux commandes il souhaite mené une action sur le long terme tant sur le plan administratif que sur le plan sportif et ainsi bâtir l'équipe qui va tenter de se maintenir au plus haut niveau national.
Cannes.
Roman Polanski décroche la Palme d'Or
En décernant la Palme d'Or au grand cinéaste Roman Polanski, pour "Le Pianiste", et en offrant un accessit de luxe à "L'Homme sans passé", d'Aki Kaurismaki, le jury du festival de Cannes présidé par David Lynch a récompensé les deux films plébiscités par les festivaliers.
Avec cette récompense, le réalisateur d'origine polonaise succède au palmarès à l'Italien Nanni Moretti.
Les spectateurs français pourront découvrir "Le Pianiste" en octobre prochain, un film rempli d'humanisme et d'émotion que le réalisateur lui-même considère comme son oeuvre la plus personnelle.
Le palmarès, qualifié de consensuel par les observateurs, a une nouvelle fois honoré le cinéma étranger.
Les Français sont repartis bredouilles du 55e festival de Cannes.
Bush-Chirac.
Désaccords en toute amitié
Le président américain George W. Bush est arrivé hier après-midi à Paris.
Echaudé par les manifestations qui l'avaient accueillis à Berlin en milieu de semaine, Bush était protégé par un impressionnant déploiement policier.
Pourtant, la mobilisation contre sa venue en France a été peu importante, hier, à Paris comme à Caen.
Dans l'après-midi, il s'est entretenu à l'Elysée avec Jacques Chirac.
En l'accueillant, le président français a insisté sur les valeurs partagées par les Européens et les Américains.
Quant au président américain, il était visiblement ravi de dîner avec son ami "Jacques".
Les deux présidents ont, du reste, ostensiblement affiché des liens d'amitié malgré les désaccords politiques.
En revanche, les deux chefs d'Etat ont affirmé leur détermination commune à lutter contre le terrorisme.
Aujourd'hui George W. Bush poursuit son séjour en France en se rendant en Normandie pour y commémorer le débarquement des troupes américaines et pour honorer la mémoire des soldats morts en 1944.
Décès.
Michel Jobert, un homme politique atypique
Michel Jobert est décédé dans la nuit de samedi à dimanche, des suites d'une hémorragie intracérébrale.
L'ancien ministre de Georges Pompidou et de François Mitterrand, dont le parcours politique illustre l'indépendance qu'il a cultivée tout au long de sa carrière, avait 80 ans.
Directeur adjoint, puis directeur du cabinet du Premier ministre du général de Gaulle, il restera le chef de "l'état-major politique" de Pompidou lors de sa "traversée du désert" de juillet1968 à juin 1969.
Puis le président Georges Pompidou l'appelle au secrétariat de la présidence où il reste quatre ans, avant d'être nommé en 1973 ministre des Affaires étrangères dans le gouvernement de Pierre Messmer.
Surnommé le Kissinger français lorsqu'il dirigeait la diplomatie française, dans les années 70, Michel Jobert laissera l'image d'un personnage inclassable, au visage austère et impassible, éclairé d'un rare sourire.
Référendum en Tunisie.
Pour prolonger la délégation du président
Encadrés par le parti au pouvoir, les Tunisiens ont participé hier au premier référendum organisé dans le pays depuis l'indépendance, en 1956.
Le peuple était invité à se prononcer sur une réforme de la Constitution qui autorisera le président Ben Ali à se maintenir au pouvoir et lui accordera une immunité.
Hier, les votants devaient dire par "oui" (bulletin blanc) ou par "non" (bulletin noir) s'ils approuvaient dans leur ensemble les amendements à la Constitution proposés.
Un texte qui prévoit notamment le renouvellement sans limite des candidatures à la présidence de la République (contre trois mandats dans le texte précédent) et repousse de 70 à 75 ans l'âge limite pour postuler.
D'autres amendements prévoient une élection présidentielle à deux tours, la création d'une Chambre des Conseillers aux côtés de la Chambre des députés.
Une réforme contestée par l'opposition, qui a appelé au boycottage du référendum.
Equipe de France.
Du pain sur la planche
Malmenés par une équipe coréenne talentueuse qui se permit le luxe de mener au score à la mi-temps, l'équipe de France a dû attendre la 89e minute pour se sortir du piège tendu par les Coréens. Le moment choisi par Franck Lebouf pour offrir aux Bleus une victoire (3-2) qu'ils n'espéraient plus.
Même s'ils l'ont finalement emporté, les Tricolores n'ont pas convaincu et, à l'image de leur défense qui a une nouvelle fois fait preuve de fébrilité, ont du pain sur la planche avant le match d'ouverture du Mondial, vendredi face au Sénégal.
Le sélectionneur français Roger Lemerre a aussi des soucis en perspective puisque Zinedine Zidane souffre de la cuisse.
Le meneur de jeu tricolore doit passer des examens aujourd'hui afin de connaître la gravité de sa blessure.
S'il devait déclarer forfait vendredi, cela serait assurément un coup dur pour une équipe guère ménagée sur le plan physique même si Thierry Henry, qui a joué la première période, a prouvé qu'il était bon pour le service.
Rolland Garros.
Les Français inquiètent
C'est diminués par un doute assez largement partagé que les Français aborderont les 101es Internationaux de France de tennis, à partir d'aujourd'hui, à Roland-Garros.
Un doute qui, accentué par un tirage au sort guère favorable, touche d'abord le premier d'entre eux.
Depuis la mi-avril, Sébastien Grosjean traîne en effet une élongation à la cuisse qui a nui à ses performances, malgré une demi-finale à Monte Carlo, et contrarié sa préparation.
Un constat qui n'est pas plus positif pour les autres joueurs français.
Nicolas Escudé, au demeurant pas très à l'aise sur terre battue, subit le contrecoup d'une intense fin de saison 2001.
Arnaud Clément est depuis longtemps aux abonnés absents.
Et Fabrice Santoro, handicapé par une cheville douloureuse, est tombé dans un quart de tableau infernal.
Autant dire que ce n'est pas encore demain que paraîtra le successeur de Yannick Noah, vainqueur en 1983.
Saint-Thégonnec.
Un enclos renaît
Quatre ans après un incendie très important qui l'avait pratiquement entièrement ravagée, l'église de Saint-Thégonnec(29) est sur le point de renaître.
En effet, une partie de la nef de ce superbe enclos gothique du XVIe siècle va enfin rouvrir au culte.
Commencés en octobre 2001, les travaux de restauration du "clos et du couvert" qui se terminent actuellement ont été menés par des spécialistes de la restauration des monuments historiques.
Que ce soit la maçonnerie, la charpente ou les vitraux, l'essentiel des travaux ont été réalisé à l'identique de l'original.
Mis à part la tribune qui reçoit les orgues qui a été reconstruite avec des poutres métalliques, plus solides que les précédentes en bois pour accueillir les 8 tonnes de l'instrument.
A présent, c'est au tour de l'élément qui a fait toute la beauté de l'église de Saint-Thégonnec de retrouver sa place dans le lieu sacré. Ainsi le mobilier et en particulier des magnifiques retables reconstitués par des ébénistes, des polychromistes et des copistes de tableaux.
La fin des travaux qui au total auront coûté près de 5,3 millions d'euros (35 millions de francs) est prévue en 2004.
Normandie.
Bush en soldat de la liberté
Le président américain George W.Bush s'est rendu, hier, en Normandie en pèlerinage sur les lieux symboles du débarquement de 1944, où il a tracé un parallèle entre la guerre contre le nazisme et celle contre le terrorisme.
Avec le président Jacques Chirac, il a présidé deux cérémonies à Sainte-Mère-Eglise (Manche) et Colleville-sur-Mer (Calvados) à l'occasion du Memorial Day, journée du souvenir pour tous les Américains morts au combat.
"Nous défendons notre liberté contre ceux qui ne supportent pas la liberté et cette défense nécessitera un sacrifice égal à celui de nos ancêtres, c'est un sacrifice, je vous le promets, que nous ferons", a ainsi lancé George W. Bush.
Jacques Chirac lui a répondu que Français et Américains gagneraient "ensemble" le combat pour éradiquer la "barbarie terroriste".
Vitry.
Le chauffard en garde à vue
Le conducteur et les deux passagers d'une Porsche 911 qui a percuté un abribus dimanche soir à Vitry-sur-Seine (Val-de-Marne), tuant une jeune mère de famille et deux de ses enfants, ont vu leur garde à vue prolongée de 24 heures, hier.
Agé de 25 ans, le conducteur du véhicule connu de la justice, avait pris la fuite après le drame.
Il s'est présenté spontanément vers 20h au commissariat proche du lieu du drame, suivi de peu par l'un de ses passagers qui a donné le nom de la troisième personne qui était dans la Porsche.
Au moment de l'accident, le véhicule roulait sur un couloir central réservé aux autobus et aux véhicules de secours.
La violence du choc laisse présumer que la Porsche était lancée à vive allure.
A l'issue des gardes à vue, une information judiciaire devrait être ouverte.
Les enquêteurs attendent également les résultats du test d'alcoolémie.
Roland-Garros.
La pluie stoppe Richard Gasquet
Perturbée par la pluie, la première journée des Internationaux de France a offert quelques beaux rayons de soleil, hier, sur les courts de Roland-Garros.
Ainsi, l'étoile montante du tennis français Richard Gasquet, a montré de belles choses en menant un set à zéro face à Costa avant que la pluie ne vienne couper son élan et ne permette à l'Espagnol de l'emporter 3 sets à un.
Par ailleurs, et comme chaque année, la première journée du tournoi a réservé quelques grosses surprises.
Ainsi Sampras, Bjorkman ou encore Sandrine Testud, la meilleure française à l'ATP, ont été éliminés dès le premier tour.
Enfin, alors qu'Amélie Mauresmo, a effacé sa surprenante défaite au premier tour la saison passée en éliminant Camille Pin, l'agréable surprise du jour a été l'œuvre du Français Sébastien de Chaunac. Inconnu du grand public, ce joueur de 24 ans a profité de son invitation au tournoi pour éliminer le plus jeune vainqueur de l'histoire de Roland Garros, Michael Chang.
Coupe du monde sur le web
Il faudrait être sur une île déserte pour y échapper : la Coupe du monde de football commence dans 3 jours.
Tant et si bien que la plus importante compétition sportive de la planète est présente partout dans les médias du monde entier.
Et comme pour tout événement mondial, le multimédia est, naturellement de la partie.
Outre les nombreux jeux vidéos consacrés aux stars du ballon rond qui se multiplient sur PC comme sur toutes les consoles de jeux, c'est surtout sur le web que le prochain mondial s'affiche le plus.
En effet, de nombreux sites ont été créés exclusivement pour l'occasion.
Ainsi, il sera possible d'y trouver des analyses, des interviews et de nombreuses informations.
Mieux, vous pourrez suivre les résultats en direct.
Si les images vidéos en direct seront limitées en temps, en qualité et par leur caractère payant, les commentaires en direct seront, en revanche, très courtisés par les personnes dans l'impossibilité de suivre les rencontres à la télévision entre autre à cause de leur travail.
Avec tout ça, on en oublierai presque qu'il existe aussi des sites et des personnes résolument anti-foot !
Centre Leclerc.
Les agriculteurs manifestent
Après l'Ile-et-Vilaine et la Mayenne en fin de semaine dernière, c'était au tour du Morbihan de se mobiliser, hier, contre les grandes surfaces et en particulier les centres E. Leclerc.
Les magasins de l'enseigne à Lanester, Vannes et Ploërmel ont ainsi été la cible de près de 300 manifestants représentant à la fois la FDSEA et les Jeunes agriculteurs.
Par cette action, ils entendaient protester contre la position publique de Michel Edouard Leclerc qui mène une campagne de presse contre la loi Galland qui interdit de vendre les produits en dessous du prix de facturation.
Alors que M. E. Leclerc voudrait répercuter aux consommateurs le bénéfice des "avantages supplémentaires" qu'il obtient auprès de ses fournisseurs, les agriculteurs dénoncent cette façon de faire qui, selon eux, constitue davantage des "marges arrières" qui sont "illégales" et qui frappent durement les producteurs.
Tuerie de Saint-Didier.
Un accusé intarissable
Immobile dans son box, le regard fixe, Joseph Allain écoute sans broncher la description de la journée d'horreur au cours de laquelle il a tué cinq personnes à coups de fusil dont sa maîtresse.
Condamné en septembre 2001 à la réclusion criminelle à perpétuité, assortie d'une peine de sûreté de 20 ans, Joseph Allain comparait de nouveau après avoir fait appel.
Durant cette première journée d'assises, à Saint-Brieuc, il n'aura guère manifesté d'intérêt qu'à l'égard de l'histoire de sa vie dont il est très fier, jusqu'à la "tuerie de Saint-Didier" (35).
Décrit comme un homme orgueilleux, dominateur, entreprenant et travailleur, il a livré hier un récit conforme à l'image qu'il a donnée à ses proches.
Alors que ses longs monologues d'autosatisfaction ne semblaient pas captiver l'auditoire autant qu'il l'aurait souhaité, l'accusé lançait au président du tribunal : "Si ça ne vous intéresse pas, je peux m'arrêter".
Joseph Allain raconte ensuite sa vie familiale et sentimentale dont sa dernière liaison avec une de ses victimes qui, faite de provocations, de violences, de ruptures et de réconciliations, a débouché sur la tragédie du 5 mai.
Tuerie préméditée, comme l'a jugé la cour d'Ille-et-Vilaine?
Coup de folie, comme le soutiendra la défense?
L'accusé, quant à lui, se contente d'affirmer qu'il n'est pas "venu là pour mendier quelques années de prison en moins".
Affaire Fondo.
Où est passé l'argent des Bretons ?
C'est aujourd'hui que la Cour de cassation doit dire s'il y a eu une erreur de procédure dans l'instruction de l'affaire du Fondo, cette banque coopérative italienne qui est à l'origine de la mise en examen du ministre délégué aux Affaires européennes, Renaud Donnedieu de Vabres, pour "blanchiment" et "infraction à la loi sur le financement des partis politiques".
Dans cette affaire, Ahmed "Charly" Chaker, l'homme qui faisait rêver Brest au début des années 90, mécène du club de football, et quatre autres Brestois sont mis en examen.
L'un d'eux, ancien fondé de pouvoir du Fondo, assure qu'une partie des millions confiés par la cinquantaine d'épargnants brestois au Fondo s'est retrouvée sur les comptes de l'opticien Alain Afflelou, lui aussi mis en examen dans cette affaire, pour recel d'escroquerie.
Le fondé de pouvoir du Fondo raconte également comment il aurait reçu 5 MF en espèces, directement des mains de Renaud Donnedieu de Vabres, alors directeur de cabinet de François Léotard, patron du Parti Républicain et ministre de la Défense.
Si la Cour de cassation répond par la négative, comme l'ont déjà fait le TGI et la cour d'appel de Paris, on voit mal comment le ministère public ne pourrait pas renvoyer l'affaire du Fondo, et toutes ses ramifications, devant un tribunal correctionnel.
Peut-être alors les victimes brestoises et parisiennes pourront-elles espérer recouvrer une partie des 40 à 60 MF investis dans le Fondo, via un cabinet de gestion de patrimoine brestois.
Ce serait aussi une première dans la République : la comparution d'un ministre en fonction devant la justice.
Pêche.
Propositions de Bruxelles
Comme l'on pouvait s'y attendre, la Commission européenne a adopté, hier à Bruxelles, les propositions réglementaires de réforme de la politique commune de pêche.
Même si pour le moment la réforme n'a pas été votée, le commissaire européen de la Pêche, Franz Fischler, persiste et signe : pour lui, l'avenir de l'Europe bleue passe par une restructuration profonde du secteur.
En revanche, il reste muet sur les conséquences de la future réforme.
Toutefois, on estime entre 950 et 1.000, le nombre de bateaux français qui sont condamnés à disparaître.
En tout, ce sont pas moins de 28.000 emplois qui sont menacés d'ici 2006 dans l'Union Européenne.
Une réforme que les artisans-pêcheurs bretons rejettent en bloc.
Médecins.
Issue positive en vue
Les négociations entre les caisses d'assurance maladie et les médecins généralistes concernant la revalorisation de leurs honoraires pourraient reprendre d'ici peu et ainsi mettre assez rapidement un terme à la grogne des médecins.
En effet, hier, le nouveau ministre de la Santé, Jean-François Mattéi, a rencontré les présidents des trois caisses d'assurance maladie (régime général, agriculteurs et indépendants) pour tenter de faire avancer ce dossier que le gouvernement aimerait voir aboutir avant le premier tour des élections législatives.
Dans un communiqué, le ministre et les trois présidents ont déclaré qu'un "accord cadre doit pouvoir être conclu au plus tôt" entre la Sécu et les représentants des médecins libéraux.
Toutefois, les caisses d'assurance maladie jugent "impensable" une revalorisation d'honoraires sans contreparties.
De leur côté, les médecins, en Bretagne comme au niveau national, poursuivent leur mobilisation.
Professorat des écoles.
Il faudra replancher
Le ministre de l'Education nationale, Luc Ferry, a finalement décidé d'annuler l'épreuve de français du concours 2002 de recrutement de professeurs d'école en Ile-de-France.
En effet, l'épreuve, qui s'était déroulée le 22 mai, comprenait divers exercices parmi lesquels un avait déjà été proposé, à l'identique quatre mois plus tôt, à titre d'entraînement par le Centre national d'enseignement à distance (CNED).
Ainsi, 3.300 candidats sur les 14.000 inscrits en Ile-de-France avaient déjà été confrontés au sujet.
"Même s'il n'est pas établi qu'il y ait un cas juridique d'annulation, il y a eu manifestement dysfonctionnement dans le processus d'élaboration d'un sujet, donnant le sentiment à de nombreux candidats d'une rupture d'égalité face au concours", a déclaré Luc Ferry pour expliquer son choix.
C'est donc "dans un souci d'équité" que les 14.000 candidats franciliens au concours devront donc repasser l'épreuve le 12 juin prochain.
Projet de construction d'un incinérateur à Dolo
On débat
L'installation d'un incinérateur de farines animales sur la commune de Dolo (22) était au centre d'une première réunion publique, organisée lundi soir à Plénée-Jugon.
Face à 500 personnes, Claudy Lebreton, président de la communauté de communes Arguenon-Hunaudaye et du conseil général, a mené la première réunion publique exclusivement axée sur cet épineux dossier.
"En terme de démocratie locale, nous voulons que ce dossier soit exemplaire", a déclaré M. Lebreton avant de préciser que "si actuellement personne n'est favorable au projet, le débat devrait permettre à chacun de se forger sa propre opinion pour être capable de choisir, le moment venu".
Ainsi, pendant deux heures, des techniciens se sont succédé à la tribune pour présenter aux 500 personnes présentes les grandes lignes du projet qui prévoit de traiter 75.000 tonnes de farines par an.
L'énergie dégagée par la combustion serait ensuite valorisée sous forme électrique ou thermique, permettant de sécher 60.000 tonnes de lisiers de porcs par an.
Inquiet des conséquences qu'il pourrait engendrer, l'auditoire s'est montré unanimement sceptique face à ce projet.
Vieilles Charrues.
Le partenariat se renforce avec Le Télégramme
Les liens amicaux rapprochant l'équipe des Vieilles Charrues et Le Télégramme se sont encore resserrés à l'occasion de la prochaine édition du festival.
En effet, une convention signée par Paul Hély, président des "laboureurs", et de Jean-Yves Chalm, directeur délégué du Télégramme, a entériné, encore davantage, la volonté de travailler ensemble au succès de cette manifestation hors norme.
Dix années de collaboration depuis la sympathique fête entre copains jusqu'au festival majeur d'aujourd'hui, ont permis aux Vieilles Charrues et au Télégramme d'ouvrer en confiance à ce renouveau du Centre-Bretagne.
Avec un panachage toujours aussi riche et recherché, la programmation 2002 a déjà été plébiscitée par le public : les billets d'entrée sont désormais rares.
Quant aux forfaits, ils sont déjà introuvables...
Cerise sur le gâteau, une compilation des titres en compétition sera disponible en CD, sur place, avec Le Télégramme, durant le festival.
Mafia Galega (Galice)
« I Love I Do » est un demi-quatuor fraichement formé par El Chapucero (Lyrikal Kartel) et Don Mangante (Mafia Galega).
Atteints de polyschizophrénisme artistique, ils piochent ici et là portés par leurs envies du moment.
Ainsi, il se peut qu'un refrain en suisse-allemand cohabite avec du patois bolivien sur un fond d'électro-pop orientale, ou vice-versa.
La chanson "billarda sempre" ne déroge pas à la règle : un texte en galicien, écrit par le poète Xabier Cordal, du tango saupoudré de guitares électriques, le tout soutenu par une rythmique hip hop.
Le groupe aime surprendre et détourner ses influences pour les amener sur de nouveaux sentiers.
Pour eux la culture galicienne n'est pas quelque chose de figé qu'il faudrait seulement transmettre, mais plutôt une chose qu'il faut s'approprier et faire vivre.
A Lorient, « I Love I Do » sera accompagné de Xermán Viluba, principal promoteur de la ligue nationale de "billarda" (un ancien jeu populaire qui connait aujourd'hui un nouvel essor).
Dès leur rencontre en 2007, le groupe a tout de suite adhéré à la démarche de Xermán.
A partir de là sont nés plusieurs projets dont la chanson « billarda sempre » qui est devenue l'hymne officiel de ce sport.
Mahmoud Abbas, né le 26 mars 1935 à Safed en Galilée et plus connu sous le nom d'Abou Mazen, est le Président de l'Autorité palestinienne depuis janvier 2005 et le Secrétaire général de l'Organisation de libération de la Palestine. Il a également occupé le poste de Premier ministre de l'Autorité palestinienne sous la présidence de Yasser Arafat.
Né en 1935 à Safed, ville située au nord d'Israël, Mahmoud Abbas est un enfant qui vit au milieu des conflits.
À l'âge de treize ans, il fuit à pied la Palestine pour aller se réfugier en Syrie.
En effet, en 1948, il est obligé à quitter avec sa famille sa maison natale qu'il ne retrouvera que quarante-six ans plus tard, en septembre 1994, transformée en une yeshiva, une école talmudique.
À Damas, où il est réfugié avec ses proches, le jeune Mahmoud travaille comme carreleur pour payer ses études, puis obtient son baccalauréat à l'Université de Damas avant d'aller en Égypte ou il étudiera le droit.
Il complète sa formation au collège oriental de Moscou où il obtient un doctorat en histoire.
En 1982, Abbas rédige sa thèse, sous la direction de Ievgueni Primakov : « L'envers du décor : les relations secrètes entre le nazisme et le sionisme » dans laquelle il mettra notamment en doute le nombre des victimes de la Shoah.
Cette thèse fut vivement critiquée et accusée de négationnisme.
Il répliquera et nuancera plus tard en invoquant le contexte : « Nous étions alors en guerre avec Israël.
L'holocauste était un terrible, inoubliable crime contre le peuple juif, un crime contre l'humanité qui ne peut être accepté par le genre humain. »
Son engagement
Dans les années 1950, Abbas commence à s'impliquer fortement dans la politique palestinienne.
Il part s'installer au Qatar où il occupe un rôle important dans le service civil de l'émirat en tant que directeur du personnel.
Il fait rapidement fortune sans jamais abandonner son engagement envers la cause palestinienne.
D'ailleurs, il se charge de recruter un grand nombre de ceux qui deviendront des personnages clés dans l'Organisation de libération de la Palestine.
Abbas est également l'un des membres fondateurs du Fatah en 1959 avec Yasser Arafat et Farrouk Kadoumi ; il s'occupe de collecter des fonds pour sa création grâce à ses relations dans le Golfe.
Mais il ne rejoint le groupe armé officiellement qu'en 1961, en adoptant comme nom de guerre celui d'Abu Mazen (père de Mazen, son fils aîné).
Il est de coutume dans les pays arabes de « renommer » les personnes d'une certaine maturité par un tel nom.
Durant les années 1960, 1970 et 1980, il suit Yasser Arafat dans ses divers lieux d'exil.
Considéré comme modéré, il se rapproche discrètement de la gauche israélienne et s'oppose aux vues des extrémistes des différents mouvements palestiniens.
Mohammed Daoud Odeh, le cerveau de la prise d'otage des athlètes israéliens lors des Jeux olympiques de Munich, affirme qu'il y est impliqué.
Années 1990
Dans les années 1990, bénéficiant du soutien de Yasser Arafat, Mahmoud Abbas effectue les démarches nécessaires pour mettre en route les négociations secrètes de l'OLP avec Israël qui mènent au processus de paix d'Oslo : le 13 septembre 1993, il signe les accords de paix.
À son retour en Palestine en 1995, il devient Secrétaire général de l'organisation.
Dès le début de la seconde Intifada, sa position devient difficile alors qu'il demande l'arrêt des attaques contre Israël, qui le considère comme un interlocuteur valable.
Le 29 avril 2003, sous la pression du « Quartet » (États-Unis, Russie, Union européenne, ONU), Yasser Arafat le nomme Premier ministre.
Il aide à la mise en place de la « feuille de route pour la paix» prévoyant la création d'un État palestinien.
Considéré comme un pragmatique par les différentes parties et en raison du fait que les États-Unis et Israël refusent de dialoguer avec Yasser Arafat, il devient l'interlocuteur principal des négociations.
Il s'oppose de plus au Hamas et au Jihad islamique palestinien.
Les menaces de mort se multiplient et, en raison d'un conflit avec Yasser Arafat sur la nomination du ministre de la Sécurité, Mahmoud Abbas démissionne de son poste le 7 septembre 2003, remplacé par Ahmed Qoreï.
Son rôle de Premier ministre
Au début de l’année 2003, du fait qu’Israéliens et Américains ont indiqué leur refus de négocier avec Yasser Arafat, Abbas commence à se faire connaître en tant que candidat pour un rôle de dirigeant palestinien.
Étant l'un des membres fondateurs du Fatah, Mahmoud Abbas atteint un haut degré de crédibilité dans la société palestinienne.
Sa candidature au poste de Premier ministre est renforcée par le fait qu'aucune autre personne ne semblait recevable.
Son principal concurrent, Marwan Barghouti, centriste laïc mais appuyé en sous-main par une partie des forces politiques palestiniennes et qui dans les sondages arrivait en deuxième position, distançant de loin les cinq autres candidats, est arrêté par Israël et mis en prison.
La réputation d'Abbas joue en sa faveur et Yasser Arafat doit subir la pression de la législature palestinienne pour le nommer Premier ministre.
Le 19 mars 2003, Mahmoud Abbas devient Premier ministre de l'Autorité palestinienne.
Au début, Yasser Arafat essaye de minimiser le nouveau poste de premier ministre, mais il est obligé par la suite de laisser à Abbas un certain degré de pouvoir.
Cependant, les limites du pouvoir entre les mains d'Abbas en tant que premier ministre continuent à être la source de nombreux conflits entre ce dernier et Yasser Arafat concernant la répartition des pouvoirs.
Abbas doit souvent menacer de démissionner de son poste s'il n'obtient pas plus de contrôle sur l'administration de l'Autorité palestinienne.
Au début du mois de septembre 2003, Abbas confronte le parlement de l’Autorité palestinienne à ses problèmes.
Les États-Unis et Israël accusent Yasser Arafat de rabaisser Abbas et son gouvernement.
Parallèlement, Abbas entre en conflit avec des groupes militants palestiniens, notamment le Jihad islamique et le Hamas.
Son approche politique est diamétralement opposée à la leur, très dure.
Au début, il se refuse d'employer la force contre les militants afin d'éviter une guerre civile et, à la place, tente des négociations. Celles-ci réussissent partiellement, ayant pour résultat un engagement des deux groupes à honorer un cessez-le-feu palestinien unilatéral.
Mais la violence et les attaques reprennent des deux côtés, et forcent Abbas à mettre en place des limites à ces groupes afin de confirmer la position de l'Autorité palestinienne sur le processus mis en place pour la paix.
Tout ceci mènera à une lutte entre Yasser Arafat et Abbas au sujet du commandement des troupes des services de sécurité palestiniennes.
Démission
Le 4 septembre 2003, les menaces de mort émanant du Hamas et du Jihad islamique contre Mahmoud Abbas commencent à affluer, le Hamas l'accuse de trahison pour « avoir renoncé aux sacro-saints principes du mouvement national ».
Deux jours plus tard, le 6 septembre, il convoque le Conseil législatif palestinien et leur expose les raisons pour lesquelles il décide de démissionner : l'incapacité d'effectuer ses fonctions face à l'opposition de Yasser Arafat et des autres membres de l'Autorité palestinienne et au manque d’appui des États-Unis et d'Israël.
Il continue de gérer les affaires courantes jusqu'à l’entrée en fonction de son successeur, Ahmed Quoreï, élu le 7 octobre 2003.
À la suite de sa démission, Abbas tâche de se faire oublier mais, en janvier 2004, il est aperçu dans la bande de Gaza en train de discuter avec des factions palestiniennes.
Dans une interview à Newsweek le 13 juin 2004, Mahmoud Abbas révèlera les raisons principales de sa démission, il annonce qu'il craignait pour sa vie à cause de protestations de plus en plus hostiles face à sa conduite lorsqu'il était encore Premier ministre.
Lorsque le journaliste lui demande « Combien de protestations ont été incitées par le président Yasser Arafat ? », il répond, « Je ne citerai personne qui puisse être en rapport avec ces protestations.
Mais comprenez que je n'ai eu aucun rapport avec le Président au sujet de ma démission à ce jour. »
Président de l'Autorité palestinienne
À la mort de Yasser Arafat en novembre 2004, Mahmoud Abbas remporte l'élection présidentielle du 9 janvier 2005.
Trois jours avant, il avait déclaré : « Je suis obligé de poursuivre la politique de Yasser Arafat.
Je suis lié au dernier discours d'Arafat devant le Conseil constitutif du 18 août 2004.
S'il s'agit d'un discours extrémiste, comme certains le prétendent, je suis également extrémiste, mais en fait je ne le suis pas.
Je l'ai relu et je peux vous confirmer que les propos d'Arafat sont logiques et pragmatiques et que j'y adhère complètement ».
Il prend ses fonctions dès le 16 janvier.
Ariel Sharon déclare que la condition sine qua non à tout progrès vers la relance d'un processus politique est « l'arrêt total du terrorisme » c’est-à-dire de toutes les phases de la résistance à l'occupation, y compris de la lutte contre l'armée d'occupation et contre les colons.
Dès le 13 janvier, dans la semaine même de l'élection, des activistes palestiniens tuent six Israéliens dans une attaque contre le poste-frontière de Karni entre Israël et la bande de Gaza.
L'attentat est revendiqué, comme une action conjointe, par les Brigades Izz al-Din al-Qassam, par la branche militaire du Hamas, par les Bataillons de Saladin, par les Brigades des martyres d’Al-Aqsa, un mouvement de la mouvance du Fatah, le propre parti de Mahmoud Abbas.
Le poste-frontière de Karni est particulièrement stratégique, car il est le seul point d'entrée des marchandises qui ravitaillent la bande de Gaza et les 1,5 million de Palestiniens qui y vivent.
Mahmoud Abbas, qui a condamné cet attentat, se dit partisan de la fin de la lutte armée et de la démilitarisation de l'intifada qu'il qualifie de contre-productive, car selon ses propos, le seul résultat tangible de quatre années et demie d'attentats et d'attaques a été d'accroître le poids de l'occupation et la souffrance du peuple palestinien, mais il dira aussi à Sharon que la fin de l'occupation qui dure bientôt depuis trente-huit ans est la clé de la paix.
Les barrages israéliens installés partout en Cisjordanie rendent la vie insupportable, font gonfler le chômage de 55%, obligeant la moitié de la population palestinienne à vivre au-dessous du seuil de pauvreté.
Le 26 janvier 2006, le Hamas remporte les élections législatives palestiniennes face au Fatah.
Mahmoud Abbas lui demande donc de former le prochain gouvernement et nomme Ismaël Haniyeh en tant que Premier ministre.
Enjeux lors de son élection
Au moment de son élection, les organisations activistes ne voulaient pas déposer les armes sans obtenir de contreparties et de garanties, notamment politiques; pour cela elles ont multiplié les opérations armées tout au long de la campagne électorale, en tirant des roquettes et des coups de mortiers contre Israël et les colonies juives de la bande de Gaza, afin de faire comprendre à Mahmoud Abbas qu'il ne sera pas le seul à pouvoir décider de la fin de l’intifada.
Selon Samy Abou Zohri, un des porte-parole du Hamas : « Mahmoud Abbas a été élu à la tête de l’autorité palestinienne, et non pas du peuple palestinien.
Il lui faut donc entamer au plus vite le dialogue avec les autres composantes palestiniennes, dont le Hamas.
La résistance palestinienne n’a rien à voir avec le processus politique.
L’intifada n’a pas été déclenchée par un individu, et ne sera pas arrêtée par un individu.
Cette décision sera prise collectivement, autour d’une table et non pas en faisant des déclarations devant les caméras. »
Il semblait que les mouvements islamistes, comme le Hamas et le Jihad islamique palestinien qui sont proches de la population et savent combien cette intifada est de plus en plus dure et insupportable pour la population palestinienne, ne seraient pas opposés à une trêve avec Israël.
Mais ils voulaient non seulement être associés aux futures négociations, mais obtenir une place politique de choix dans le futur État palestinien, et éviter d’être marginalisés par la fin des opérations armées, afin de garder leur popularité auprès des couches populaires palestiniennes.
Enfin, dans le cadre du Fatah, le nouveau Président allait devoir engager une réforme en profondeur de l'organisation, car elle est minée depuis des années par la corruption généralisée et les luttes internes.
De nombreux adversaires de Mahmoud Abbas, craignent que la fin de l'intifada et la démilitarisation, ne les prive de leur pouvoir et de leurs ressources, et donc de leur influence au sein du mouvement créé par Yasser Arafat.
Du point de vue d'Ariel Sharon, son objectif de désengagement de la bande de Gaza — comme l'a révélé son conseiller Dov Weisglass — est destiné à conférer un statut permanent aux implantations de Cisjordanie afin de les annexer, alors que pour Mahmoud Abbas, la poursuite de la colonisation et celle de la construction du Mur sur les terres du futur État palestinien dans le but de légaliser les annexions en Cisjordanie empêchent tout règlement de paix avec Israël.
La vision des Israéliens
De façon générale, les Israéliens, « entretiennent un espoir raisonnable » et espèrent que le nouveau président de l’Autorité palestinienne, qu’ils appellent toujours sous le nom de Abou Mazen, aura la capacité d’être le « Gorbatchev palestinien ».
Selon le ministre de la Justice, Tzipi Livni : « nous devons tout faire pour renforcer le statut de dirigeant d’Abou Mazen, en partant du principe qu’il est capable de contrôler les groupes terroristes ».
59% des Israéliens estiment qu’Israël doit l’aider à condition qu’il lutte contre le terrorisme.
Selon l’institut de sondage israélien Smith : « Ils espèrent des changements positifs ... mais ils attendent de voir ce qu’il fera concrètement ...
Pour l’instant il apparaît comme quelqu’un de faible, face à tous les groupes armés. »
Selon l’entourage politique d’Ariel Sharon, l’attaque de Karni est un avertissement montrant qu’il est impossible d’ignorer la terreur, de la contourner pour parvenir à des accords ...
Les Palestiniens doivent combattre la terreur, sans cela il sera impossible de faire des progrès ».
Israël a la volonté de se retirer de la bande de Gaza, ce que confirme le plan de retrait, mais les groupes armés palestiniens risquent de multiplier les attaques en espérant démontrer ainsi, leur importance et affirmer leur victoire et la justesse de la cause des armes.
Le gouvernement israélien pense que Abou Mazen peut prendre rapidement quelques mesures :
ordonner aux médias palestiniens de mettre un terme à l’incitation à la violence contre Israël ;
interdire le port d’armes en public ;
empêcher les tirs de roquettes contre le territoire israélien et les colonies juives ;
redéployer les troupes palestiniennes afin qu’elles interviennent plus efficacement contre les militants encagoulés.
Liens externes
Avec Mali au féminin, le musée de Bretagne, musée à vocation régionale tourné vers les Hommes et les sociétés, poursuit son approche des cultures du monde, par delà la Méditerranée, abordée lors d’expositions antérieures.
De Bamako au plateau dogon et ici en Bretagne, le musée a choisi de faire converger des regards sur l’évolution de la société malienne en s’intéressant aux dynamiques féminines.
Les femmes, éléments moteurs de la société malienne, s’engagent aussi bien individuellement que collectivement dans de nombreux domaines : politique, social, économique, culturel....
Á travers différents portraits, l’exposition explore les volontés d’émancipation et de développement de ce grand pays d’Afrique de l’Ouest, en reflétant un mouvement, celui d’un Mali du XXIème siècle en pleine mutation.
Iwan Thomas
Originaire de Trémargat dans les Côtes d’Armor, Iwan Thomas (1919-1989) mène sa première noce à l’âge de 14 ans.
Représentant de la deuxième génération d’une famille de sonneurs de treujenn gaol « clarinette », Iwan sonne avec son frère, René, pour les noces et pour toutes occasions.
Il apprend aussi l’accordéon diatonique et monte un orchestre de bal qui anime des centaines de mariages.
La perfection du son, la puissance et la personnalité de son jeu ont fait sa renommée en tant que joueur de clarinette.
Virtuose, reconnu par tous comme « le meilleur », il ne cessera d’animer des noces jusqu’à la fin de sa vie.
La fabrication d’une bombarde aujourd’hui
Choix des bois
Tournage
Incrustation d’étain
Perce des trous
Façonnage de l’anche
Les concours
À la fin du 19e siècle, des intellectuels et des notables bretons décident de valoriser et de promouvoir les traditions régionales.
Dans le domaine musical, les sonneurs sont invités à participer à des concours, dont le premier a lieu à Saint-Brieuc (Côtes d’Armor) en juin 1881.
Les fêtes folkloriques
Au tournant du 19e et du 20e siècle se développe un nouveau concept de « fête folklorique ».
Celui-ci répond aux préoccupations des régionalistes, soucieux de la disparition des traditions, et à la demande grandissante des touristes en quête de pittoresque.
Le bagad
En 1947 apparaît une nouvelle formation en Bretagne : le bagad.
Celui-ci comprend trois pupitres : binious braz, progressivement remplacés par des cornemuses écossaises ; bombardes ; batterie.
Un chef, le penn-soner, assure le commandement de la formation.
Le fest-noz
À l’origine, le fest-noz est une « fête de nuit » à laquelle tout un village participe après les travaux des champs.
Le premier fest-noz moderne a lieu en 1955, à Poullaouën : chanteurs et musiciens montent sur scène pour faire danser les participants.
Le phénomène connaît un véritable succès populaire.
Biniou / Bombarde
Joueurs de biniou de Cornouaille dans les années 1890, peut-être Le Bras et Paugam, de Pleyben (Finistère).
Le couple Tanguy-Le Gourriérec de Melrand (Morbihan) anime une fête en 1936.
Ils sonnent ensemble plus de soixante ans !
À la bombarde, Pierre Bocher, de Saint-Connec (Côtes-d’Armor), ici avec Louis Huby avec qui il joue souvent.
Les Donnio, célèbre famille de sonneurs de La Motte (Côtes-d’Armor).
De gauche à droite : Albert, Louis le père et Eugène.
Un trio réputé autour de Moncontour (Côtes d’Armor).
Au tambour, Victor Couderc ; au biniou, Gilbert Hugues, à la bombarde, Yves Boscher.
La bombarde et le biniou bretons sur le front.
Photo parue dans l’Illustration du 3 juillet 1915.
Au biniou Per Lom Tertu, du Fret (Finistère) et Jean Carn à la bombarde.
Mocaër et Gourlaouic animent une noce à Châteaulin (Finistère) et portent le chapeau particulier aux sonneurs du Pays Rouzig.
Deux des cinq frères de la célèbre famille Sciallour, de Saint-Yvi (Finistère) : Yvon à la bombarde et Jean-Marie au biniou.
Pierre et François Quiniou de Plogastel-Saint-Germain en 1869 (Finistère).
Cette photo est la plus ancienne connue à ce jour d’un couple de sonneur.
Jean-Marie Hénaff de Gourlizon à la bombarde et Jean Marot du Juch au biniou (Finistère).
Musiciens bretons sur une plage à Saint-Quay-Portrieux (Côtes d’Armor) vers 1910.
Le pardon du Pouldu (Finistère) en 1903.
Un couple sonne une danse tandis qu’un apprenti tente de suivre ses maîtres !
Au biniou, Le Menn de Hanvec (Finistère).
Couple de sonneurs, Pont-Aven (Finistère).
Clarinette
Arsène Cozlin de Rostrenen (Côtes d’Armor) mouillant sa treujenn-gaol.
Noce à Scrignac (Finistère) en 1905.
Un sonneur de bombarde est venu renforcer les deux sonneurs de clarinette.
Noce avec joueur de clarinette (Finistère).
Couple de sonneurs, probablement des environs de Callac (Côtes d’Armor).
François Goubin de Corlay (Côtes d’Armor) lors d'une noce.
Né en 1904, ce sonneur fonde un orchestre dans les années 1930 : l’as des jazz, le jazz des as.
Pier an Dall, sonneur de treujenn-gaol, et sa fille Marie-Louise photographiés vers 1905.
Job Boëdec surnommé Soner koz « le vieux sonneur », de Plounévez-Quintin (Côtes d’Armor) vers 1920.
Jean-Marie Le Pennec de Lanrivain et Guillerm de Peumeurit-Quintin (Côtes-d’Armor).
Noce menée par un joueur de clarinette et un violoneux, en Ille-et-Vilaine, le 20 avril 1912.
Veuze
Pierre-Marie Geoffroy (1853-1933), tenant un chapeau, facteur de veuzes à Saint-Nazaire (Loire Atlantique).
Joueur de bignou de Saint-Thégonnec, 1844.
Le biniaouer représenté par Célestin Deshays joue en réalité de la veuze !
Mariage de François-Marie Couet et de Marie-Joséphine Macé en 1888 à Saillé (Loire Atlantique).
Veuzou près d’Herbignac (Loire Atlantique) au début du siècle.
Jean-Marie Renaud, dit le Couac, lors d’une noce à Noirmoutier (Vendée) en 1898.
François-Marie Moranton de Saint-Lyphard (Loire Atlantique), surnommé « Le Rouge de Bréca ».
Né en 1863, il pose en costume pour une fête touristique au début du siècle.
Le Rouge de Bréca.
Sa forte personnalité mais aussi sa légendaire laideur et sa tignasse rouquine, contribuent à en faire une figure mythique de la presqu’île guérandaise.
Noce avec veuzou à Batz-sur-Mer (Loire Atlantique).
Une noce de paludier, menée par le Rouge de Bréca, Batz-sur-Mer (Loire Atlantique).
Une noce à Saillé (Loire Atlantique) d’après le tableau de M. Vassalon.
Joueur de veuze, Batz-sur-Mer (Loire Atlantique).
Vielle
Les conscrits de Plurien (Côtes d’Armor) vers 1928. À la vielle : Louis Bonenfant.
Noce à Plœuc (Côtes d’Armor) vers 1895 menée par deux sonneurs de la commune : Victor Turmel à la vielle et Julien Le Pavou, dit Girouette, à la clarinette.
Noce à Plœuc (Côtes d’Armor) vers 1895.
Le vielleux pourrait être Julien Doré ; le joueur de bombarde Yves Ollivro ; tous deux habitent cette commune.
Le fameux Villedieu, vielleux virtuose, de Planguenoual près de Lamballe (Côtes d’Armor).
Vielleux des environs de Sévignac (Côte d’Armor) avant 1914.
L'équipage du trois-mâts la Léone en 1922.
À la vielle, Eugène Balland, de Plurien (Côtes d’Armor).
Il a lui-même fabriqué son instrument qu’il embarque à chaque campagne de pêche à la morue.
Le père Zim-Zim, Joseph-Antoine Tallemand, l’une des grandes figures des rues nantaises au tournant du 19e et du 20e siècle.
Conscrits avec joueur de vielle.
Noce menée par un joueur de vielle.
Violon
Double mariage précédé d’un violoneux à Noirmoutier-en-l’Île (Vendée) en 1897.
Julien Le Tulzo de Noyal-Pontivy (Morbihan), vers 1905.
Il aime chanter en jouant du violon, mais il sonne aussi de la bombarde.
Toussaint Le Moal de Pleumeur-Bodou (Côtes d’Armor) anime plusieurs milliers de mariages.
Pierre-Marie Labbé et Pierre, son fils, de Trémorel (Côtes d’Armor) en 1926.
Meuniers et laboureurs, ils sont également violonistes.
Une danse en plein air à Iffendic (Ille-et-Vilaine) menée par un joueur de violon.
François-Marie Moranton dit Le Rouge du village de Bréca, en Saint-Lyphard (Loire Atlantique).
Joueur de veuze, il pratique aussi le violon.
Noce dans la région de Fougères (Ille-et-Vilaine) vers 1910.
Ici sont réunis tous ceux qui participent à l’organisation du mariage.
Au violon, on trouve Victor Bourgeon, de Billé ; à la clarinette, Jules Boisramé de Val-d’Izé.
L’accordéoniste n’a pu être identifié.
Conscrits de Billé (Ille-et-Vilaine) en 1912.
En bas, on voit Aubry, le jeune sonnou d’violon de Billé.
Noce menée par un joueur de violon, en Ille-et-Vilaine, le 27 octobre 1904.
Noces à Challans (Vendée) menées par deux joueurs de violon.
Sonneur qui es-tu ?
Qu’est-ce qu’un sonneur ?
Un joueur de biniou accompagné de son compère à la bombarde, portant un chapeau breton et juché sur le fameux tonneau, une bouteille de vin à portée de main ?...
Sans doute y a-t-il une part de vérité dans cette image caricaturale.
Le sonneur est souvent un grand animateur de fête mais cela ne l’empêche pas d’être un vrai professionnel rétribué et reconnu – qu’il exerce ce métier à plein temps ou non.
En Bretagne, le terme de « sonneur » désigne tout type de musicien, et l’on y rencontre, en plus des couples de biniou-bombarde, nombre de vielleux, violoneux et autres veuzoux.
Il existe donc des pratiques musicales bretonnes diverses.
Qui plus est, ces pratiques ne sont pas figées : le sonneur n’hésite pas à adopter les instruments à la mode et les airs à la mode, contribuant à diffuser la nouveauté dans la société traditionnelle.
Héritier d’un savoir transmis par les générations précédentes, il n’en demeure pas moins un homme de son temps ouvert sur le monde.
Dans la danse
L’une des fonctions essentielles du sonneur est de faire danser, car sans musique, pas de danse.
Cependant, dans une société traditionnelle où le chant est omniprésent, c’est le plus souvent à la voix que l’on danse.
La ronde chantée, pratiquée depuis des siècles, forme un tout où la narration, la musique et les mouvements répétés sont étroitement imbriqués.
Reflet de la cohésion de la communauté, la ronde met l’ensemble des acteurs sur le même plan.
Les chanteurs ne se distinguent pas du reste du groupe : ils chantent dans la danse et, le plus souvent, tous les danseurs leur répondent.
Progressivement, les instruments gagnent du terrain sur le chant qui, dans certaines régions, perd sa place centrale.
La danse évolue également, bien que les formes anciennes, en rond ou en chaîne, perdurent en de nombreux endroits.
Les campagnes intègrent au 19e siècle de nouvelles modes : danses à figures puis danses en couple viennent alors modifier ou enrichir le répertoire traditionnel.
Aux origines de la musique bretonne
Le terme de « sonneur » est attesté en Bretagne dès 1491.
De cette époque, peu d’informations nous sont parvenues.
Les sonneurs se regroupent dans la confrérie des ménétriers qui leur assure reconnaissance et protection grâce à un cadre juridique.
Ils participent alors à toutes les réjouissances : ils animent non seulement noces et fêtes locales, mais ils jouent aussi à toutes les fêtes publiques officielles.
Vielle, violon, hautbois, fifre, « musette », soutenus parfois par un tambour, résonnent dans les campagnes - et les villes ! - bretonnes.
Dans la seconde moitié du 17e siècle, apparaît un nouveau courant de pensée – l’académisme – qui fait de la connaissance de l’écrit la base d’une nouvelle musique savante.
Les ménétriers sont progressivement relégués au rang de musiciens secondaires par les élites.
À partir des années 1790, la multiplication des sources fournit de précieuses informations sur cette tradition musicale populaire dont on pressent l’ancienneté.
Soufflez dans le buis
Dans l’imaginaire collectif, le biniou et à la bombarde incarnent les instruments bretons par excellence.
De fait, l’homogénéité des modèles utilisés et leur large diffusion marquent fortement le paysage instrumental breton.
Ce qui n’exclut pas d’infinies variations de détail car chaque terroir, chaque luthier, apporte sa touche personnelle.
La bombarde possède pour ancêtre un hautbois de la Renaissance, aussi sa conception reflète-t-elle les connaissances musicales d’il y a plusieurs siècles.
Il en existe de nombreux types répandus dans toute l’Europe et au-delà.
Le biniou en revanche est unique : c’est la plus aigue des cornemuses, grande famille d’instruments à réserve d’air.
Curieusement, les preuves de sa présence en Bretagne sous cette forme spécifique ne remontent qu’à la Révolution.
Il existe en Bretagne une autre cornemuse : la veuze, héritière d’un type en usage au Moyen-âge.
D’abord répandue dans tout l’est de la Bretagne, sa pratique s’est conservée de part et d’autre de l’estuaire de la Loire jusqu’au début du 20e siècle.
Dessine-moi un paysage sonore
À partir de 1870, il devient possible de brosser un tableau précis des pratiques instrumentales populaires dans toute la Bretagne, et de suivre leur évolution jusqu’à nos jours.
La « géographie musicale » de la Bretagne de la Troisième République nous offre bien des surprises.
Les aires instrumentales ne recoupent que partiellement les grandes aires de danses et ignorent les limites culturelles dessinées par les neuf anciens évêchés.
Elles font fi de la frontière linguistique qui sépare la Basse Bretagne bretonnante et la Haute Bretagne gallésante.
À l’intérieur de ces cadres, c’est chaque « pays », espace constitué de quelques communes, qui développe sa propre identité musicale.
Aux régions où se mêlent de nombreuses traditions instrumentales (au nord de Loudéac, par exemple) s’opposent d’autres où il n’y en a… aucune (Pays Pagan au nord de Brest).
Certains instruments sont cantonnés dans des espaces très précis où ils sont omniprésents (veuze, vielle, clarinette), d’autres couvrent près de la moitié de la Bretagne (biniou-bombarde, violon).
Sonner pour les noces : un métier
C’est au nombre de noces qu’il a menées que l’on mesure la notoriété et le métier d’un sonneur.
Guillaume Léon, dit Léon Braz, de Carhaix, pensait en avoir fait 5 000 entre 1890 et 1930 ; Jean-Marie Le Breton, du Faouët, joue à deux noces de trois jours par semaine, et cela huit mois par an…
Vers 1900, il existe d’innombrables coutumes liées aux noces, certaines spécifiques à chaque « pays ».
La fête dure au moins deux jours, souvent trois.
Les sonneurs participent à presque toutes les étapes, mais c’est lors du « jour d’honneur », où les mariés se présentent devant le prêtre, qu’ils sont le plus mis à contribution.
Ils connaissent l’air approprié à chaque situation : celui pour quitter la maison, ceux pour la marche, celui de sortie de l’église, celui du rôti, celui du découronnement de la mariée à la fin du bal.
Sans oublier celui pour la quête du sonneur, et surtout les dizaines d’airs à danser, pour réjouir la compagnie.
(Ré)-inventer la musique bretonne
À partir des années 1880, l’ancienne société rurale bascule dans le monde moderne, entraînant un processus d’acculturation.
Quelques notables bretons souhaitent enrayer ce phénomène.
Ils s’appuient sur la musique populaire pour créer des évènements propres à diffuser leurs idées : le concours de « musique pittoresque » est né !
Le mouvement folklorique prend son essor avec la création de « fêtes bretonnes » et des premiers « cercles celtiques », mettant sur le devant de la scène les danses et les costumes.
Dévoiement des pratiques populaires pour certains, ces initiatives contribuent cependant à la visibilité d’une culture sur le déclin.
Dans les années 1930, c’est la musique instrumentale que l’on tente de remettre à l’honneur, avec la création d’une « confrérie des sonneurs » (K.A.V., puis B.A.S.).
En 1947, le premier bagad voit le jour, inspiré des formations militaires écossaises.
En 1954, à l’initiative du cercle celtique de Poullaouen, on invente le premier fest-noz (fête de nuit) moderne.
Dans l’air du temps
Au moment même où les élites tentent de valoriser le patrimoine traditionnel breton par le biais du mouvement folklorique, les sonneurs de tradition font évoluer leurs pratiques pour satisfaire aux exigences d’une clientèle avide de nouveauté.
L’accordéon est le symbole de cette évolution.
Facile à apprendre et bon marché, il envahit la Bretagne à partir de 1890.
Dans les années 1930, il supplante presque complètement tous les autres instruments populaires.
Seuls ou dans des groupes appelés « jazz-bands », les joueurs d’accordéon sont partout demandés pour animer les noces ou les bals des nouvelles « salles de danse ».
Ces musiciens, parfois novices, souvent sonneurs de tradition, construisent un répertoire original où se côtoient airs populaires et morceaux en vogue.
Ils contribuent notamment à diffuser les danses en couples.
Victime à son tour de la mode, l’accordéon tombe en désuétude après-guerre mais il retrouvera bien vite des oreilles attentives chez les jeunes musiciens de la nouvelle génération...
À nouveau dans le jeu
Après guerre, rares sont les occasions pour les sonneurs de tradition de sortir leurs instruments de leur boîte.
Pas pour longtemps.
Bientôt, certains d’entre eux, à la demande de jeunes venus les rencontrer, vont se découvrir un nouveau rôle : jouer de la musique « bretonne ».
C’est-à-dire celle qu’ils ont apprise « à vue d’oreille » dans leur jeunesse.
Un nouveau cycle de transmission se met en place dans les années 1950/1990 : les « anciens sonneurs » transmettent leur répertoire à des apprentis, qui sont parfois du pays, plus souvent venus de la ville.
Au-delà des airs, et même des techniques de jeu, c’est une manière de vivre la musique, de la faire vivre, qui passe ainsi d’une génération à l’autre : un véritable art musical populaire qu’aucun manuel n’aurait pu transmettre !
La confrérie des ménétriers
Du 12e siècle jusqu’à la fin de l’Ancien Régime, les confréries unissent ceux qui exercent un même métier, les obligeant à une assistance mutuelle, à des devoirs religieux et à une bonne moralité, mais aussi établissant des zones de monopoles.
Chaque confrérie élit un roi, tel Guillaume Dumanoir en 1658, « Roi des violons, maîtres à danser et joueurs d’instruments tant haut que bas du Royaume. »
Cette royauté ménétrière va se maintenir du 14e au 18e siècle.
Le roi a un réel pouvoir : il accorde les brevets de maîtrise donnant le droit d’exercer la profession et prélève des impôts.
Sonneurs, danses publiques et fêtes officielles
En ville, les ménétriers possèdent un vaste champ d’activité qui va des noces et autres réjouissances privées aux fêtes de confréries professionnelles en passant par les fêtes du calendrier.
Leur présence est également requise lors des cérémonies officielles décrétées par le roi, l’autorité ecclésiastique ou la municipalité.
Il existe d’ailleurs des « musiciens municipaux » : en 1739, Rennes en possède huit, tous joueurs de violon.
À Nantes, en 1746, « la compagnie de violonier et simphonissier » doit « jouer dans toutes les assemblées, aux cérémonies publiques » et possède certains privilèges.
Le biniou
Le binioù, pratiqué dans un grand quart sud-ouest de la Bretagne, fait partie de la famille des instruments à réserve d’air présente en Europe et jusqu’aux confins de l’Asie.
Son jeu est continu : l’air insufflé par le sonneur dans la poche de cuir via un tuyau d’alimentation (le porte-vent, ou sutell) ressort par un tuyau mélodique (le chalumeau, ou levriad) et par un tuyau d’accompagnement (le bourdon ou korn boud).
Traditionnellement, le biniou n’est joué qu’en compagnie de la bombarde.
Sa forme actuelle, avec une tessiture très aigüe, n’est attestée que depuis la fin du 18e siècle.
La bombarde
La bombarde, instrument à anche double, appartient à la famille des hautbois, présente en Europe, en Asie, et au nord de l’Afrique.
Les archives attestent la présence de cet instrument en Bretagne dès le 15e siècle, mais les plus anciens modèles parvenus jusqu’à nous ne remontent qu’au tournant du 19e siècle.
Le son puissant de la bombarde, fait pour le jeu en extérieur, nécessite de la part du sonneur un souffle adapté.
C’est ce qui explique son emploi systématique avec le biniou, ce dernier répétant et développant les phrases musicales que lui propose la bombarde, lui laissant ainsi le temps de reprendre son souffle.
L’atelier du tourneur
Binioù et bombardes sont fabriqués par le même artisan, tourneur professionnel le plus souvent.
On connaît de véritables dynasties de tourneurs-sonneurs – tels les Jacob ou les Morice – aux instruments encore recherchés, tant leur aspect extérieur et leur musicalité sont accomplis.
Les noms d’autres luthiers, non moins talentueux, nous sont parvenus (Douguet, Douirin…), mais ceux-ci, s’ils étaient sonneurs, n’étaient pas tourneurs professionnels.
Rois de la débrouille, les tourneurs, avec un outillage peu perfectionné (tours non motorisés, outils retaillés dans des armes blanches), réalisèrent de véritables objets d’art !
Victor Gautier
Victor Gautier mène sa première noce à Plédran (22) en 1939 pour remplacer son père, un vielleux réputé de Saint-Julien, près de Saint-Brieuc.
Il en animera jusqu’en 1990, tout d’abord uniquement à la vielle puis à l’accordéon chromatique.
Il continue d’utiliser la vielle pour la sortie de l’église ou pour accompagner les chants dans les cafés du bourg.
Dans les années 1960, il joue pour le cercle celtique de Saint-Brieuc.
En 1978, les anciens de Plaintel (22) forment le groupe Les Guédennes et « Totor la vielle » en devient pendant quinze ans le vielleux attitré, leur faisant danser « passepieds » et « tours sur le dret ».
Auguste Salaün
Fils et petit-fils de sonneur, Auguste Salaün, né en 1897 à Bannalec, près de Pont-Aven, mène des noces dès l’âge de 11 ans avec son père ou avec les compères de celui-ci !
Après la Première Guerre mondiale « Gus » s’adapte, tout en gardant son instrument : il adopte de nouveaux répertoires, monte un orchestre de bal, et enregistre quatre 78 tours !
Virtuose de la bombarde, personnage savoureux héros de multiples anecdotes, il accueille chez lui de nombreux jeunes sonneurs, des années 50 aux années 70.
Il a su transmettre, à ces apprentis musiciens comme à ses fils, son art de sonneur de bombarde.
Edmond Trémaudant
Edmond Trémaudant naît en 1919 à La Chapelle-aux-Filtzméens, non loin de Dinan, dans une famille où l’on joue du violon de tradition depuis déjà trois générations : l’instrument est roi, et il est fréquent que son grand-père, son père et son oncle animent ensemble des noces.
Le sonneur connaît de nombreux avant-deux – danse où deux couples se font face – dont certains appris de son grand-père Pierre, né en 1854.
Si Edmond joue aux noces, il est aussi menuisier et rebouteux comme ses ancêtres.
Après avoir remisé son violon, la mode étant passée, il se remet à jouer en 1977 sous l’impulsion des jeunes de l’association La Bouèze.
Jean-Marie Manceau
Jean-Marie Manceau se met à l’accordéon diatonique en 1917.
Il n’a alors que 12 ans et mène bientôt les conscrits appelés au front.
À partir de 1925, il anime quantité de noces ou de battages dans la région de Fougères en Ille-et-Vilaine, tout en exerçant son métier d’agriculteur.
Après 1940, il joue aussi dans les bals de bistrots et s’équipe d’un « Jâze » en 1945.
Il abandonne ensuite son activité de musicien sans toutefois cesser de jouer chez lui pour son plaisir.
Sous l’impulsion d’associations de danseurs et de musiciens, il reprend du service en 1974 et joue régulièrement jusqu’à son décès en 1988.
Les occasions de jeu
Les sonneurs rehaussent la vie quotidienne tant aux noces et banquets que lors des grands travaux agricoles, où travail et divertissement se mêlent.
Vers 1716, un témoin rapporte que les fêtes de l’aire neuve rassemblent toute la population d’un canton et qu’ « on y danse au son des musettes, des violons et hautbois. »
À cette époque, le terme « musette » désigne le plus souvent des instruments de la famille des cornemuses.
Les sonneurs jouent également pour certaines occasions liées au droit féodal.
Le déclin du statut de ménétrier
Après son apogée vers 1600, la confrérie décline : les joueurs sont stigmatisés par l’Église car ils font danser.
De plus, ils travaillent la nuit, le dimanche, et leur relation avec l’argent dérange.
Mais c’est surtout l’essor du mouvement « académiste » – du nom des académies de danse et de musique créées en 1661 et 1672 – qui est fatal aux ménétriers.
Un long débat commence qui oppose ces tenants du savoir de tradition orale à ceux vantant la tradition écrite, « gage de distinction et de progrès ».
Il se termine par la démission du dernier roi des ménétriers en 1773.
La veuze
Comme le binioù, la veuze, encore jouée vers 1900 dans le sud de la Haute Bretagne, est une cornemuse, avec ses éléments constitutifs : une poche alimentée par un porte-vent, un bourdon donnant une note continue et un chalumeau pour jouer la mélodie.
C’est ce chalumeau, long d’une trentaine de centimètres, qui confère à la veuze un son grave et puissant.
Cet instrument est aujourd’hui connu grâce à la petite quinzaine de veuzes parvenues jusqu’à nous.
Aucun instrument de facture antérieure à la seconde moitié du 19e siècle n’a toutefois été retrouvé.
La veuze
Les témoignages du 19e siècle attestent l’importance tenue par les veuzous dans la société traditionnelle.
Contrairement aux sonneurs de binioù, ils jouent la plupart du temps en solo.
Malheureusement, nous n’en savons guère plus sur la technique de jeu de ces musiciens : la tradition s’éteint au moment même où les premiers chercheurs s’intéressent à l’instrument, dans les années 1930.
Aucun enregistrement n’existe de ces sonneurs de tradition, dont le dernier, Jean-Marie Rouaud, est décédé en 1948.
Malgré cela, passionnés et associations sont aujourd’hui parvenus à relancer la pratique de cet instrument.
La clarinette
La clarinette est un instrument à l’histoire très récente : un luthier allemand la met au point à la fin du 17e siècle.
Elle ne cesse, au cours des 18e et 19e siècles, de s’enrichir de perfectionnements techniques.
Ceux-ci rendent caducs auprès des musiciens savants les instruments de la génération précédente !
De ce fait, de nombreux instruments démodés sont bradés et deviennent la propriété d’instrumentistes populaires.
C’est ce qui se passe en Bretagne, dès le début du 19e siècle, et tout particulièrement en Haute Cornouaille, zone éloignée des grands centres urbains, où la pratique instrumentale était jusqu’à présent rare et chère.
La vielle
La vielle produit du son grâce à ses six cordes : quatre sont des bourdons et deux, au centre, appelées chanterelles, donnent la mélodie.
La manivelle actionne une roue en bois qui fait vibrer ces cordes en les frottant, à la façon d’un archet.
En appuyant sur les touches noires et blanches le musicien raccourcit les chanterelles et obtient ainsi les notes souhaitées.
Un minuscule chevalet, appelé le chien, est posé en déséquilibre sur la table de résonance.
Il produit à chaque à-coup de la manivelle un grésillement caractéristique.
Cette technique, appelée coup de poignet, donne au son de la vielle un caractère envoûtant.
Le violon
Les violons utilisés par les sonneurs bretons des 19e et 20e siècles sont pour la plupart fabriqués de façon semi-industrielle à Mirecourt (Vosges).
Si l’instrument, présent dans la culture populaire en Bretagne dès la fin du 16e siècle, est identique à celui utilisé dans la musique « classique », sa fonction est bien différente : il sert avant tout à faire danser.
Aussi le style de jeu diffère.
Certains violonserien (en breton) et autres sonnous d’violon (comme on dit en gallo) ont conservé des pratiques anciennes : quelques-uns tiennent leur violon sur la poitrine comme le faisaient les joueurs de la Renaissance.
Le matin des noces
« Là, la mariée pleure, les parents, tout le monde ! »
Lucien Riou, clarinettiste, Glomel
Dès le matin du « jour d’honneur », le musicien est à pied d’œuvre : il doit aller chercher le marié pour l’emmener en cortège chez la mariée.
Les garçons d’honneur accrochent alors au chapeau du sonneur des rubans, dont la longueur reflète la fortune de la famille.
Puis vient le moment où la jeune fille doit quitter pour toujours la maison de ses parents.
Le sonneur souligne parfois cet instant émouvant par l’ « air pour quitter la maison ».
En route vers l’église
« La noce avait à faire deux kilomètres avant d’arriver au bourg, et allons au galop !
Le premier cavalier gagnait un ruban, le deuxième aussi »
Jean-Louis Boulc’h, clarinettiste, Plouguernével
Il est l’heure pour la famille et les invités de se rendre à l’église, à pied le plus souvent.
La mariée ouvre la marche au bras de son père.
Le sonneur, à la tête du cortège, joue des airs de marches qui donnent la cadence.
Les joueurs de vielle, de violon ou d’accordéon se placent ensuite en milieu de file afin que tous puissent les entendre.
De nombreuses coutumes ponctuent le trajet : courses, fuite de la mariée, paiement d’un droit de passage…
Tournée des cafés et danses d’honneur
« Il y avait douze cafés dans le bourg, alors pour ne pas créer de jalousie, on coupait la noce en deux, et c’est moi qui annonçait.
Une moitié chez Untel et l’autre moitié chez tel autre !
Six fois de suite comme ça ! »
Victor Gautier, sonneur de vielle, Saint-Julien
Interdiction pour le sonneur d’entrer dans l’église.
Il réserve cependant aux mariés un accueil solennel dès leur sortie sous le porche.
Le cortège se reforme, et en avant pour la tournée des cafés !
Puis les invités se dirigent vers la place du bourg pour y danser.
En Cornouaille, la première danse de la journée s’appelle la danse d’honneur.
Lors de ce cérémonial, les mariés, rejoints peu à peu par le reste de la noce, exécutent une suite de danses.
Biniou-bombarde
Les années 1880-1914 correspondent à l’âge d’or du couple biniou-bombarde.
Cette pratique instrumentale s’étend sur une vaste aire de jeu allant de Crozon à Redon.
Désormais, il ne peut y avoir de « belles noces » sans ces deux instruments.
Les biniawer, du vagabond des grands chemins au musicien renommé, sillonnent la Bretagne, se faisant connaître au-delà de leurs « pays » d’origine.
Les « instruments nationaux » sont encensés dans de nombreux écrits.
Si bien que pendant la Première Guerre mondiale, plusieurs initiatives sont menées pour fournir aux soldats bretons envoyés au front des bombardes et des binious.
Le repas de noces
« Si le plat n’était pas tout à fait prêt, ma mère, qui était cuisinière, disait à mon père de continuer à sonner du violon : « amuse-les encore un peu, c’est pas tout à fait cuit ! »
Emile Bourgeon, Billé
Le repas de noces compte parfois jusqu’à deux mille couverts...
Lorsque les convives sont trop nombreux pour s’installer sur des bancs, ce sont des échelles ou des tranchées qui font office de sièges.
L’animation est souvent confiée au musicien.
En fin de repas, il doit mener une quête pour les mariés, qui leur permet de ne pas avoir à supporter entièrement le coût de la noce.
Danse et air du rôti
Après le ragoût venait la viande du pot-au-feu. (…)
Ensuite, du rôti avec du pain, du gâteau de riz cuit au four du boulanger, du café, du cognac, et des tartines de beurre pour finir. »
Marie-Eléonore Tanguy, Primelin
Pendant le repas, l’assemblée s’accorde de nombreux temps de danse, parfois durant plus de deux heures : c’est la « dañs ar rost », la « danse du rôti ».
Puis arrive le moment tant attendu : le service du rôti.
La viande est apportée en grande pompe, suivie par le cortège des convives, précédée du sonneur.
Celui-ci exécute un air spécifique : l' « Air du rôti ».
Le bal de noces
« Je n’arrêtais pas de jouer, j’en avais les doigts écorchés ! »
Jean-Marie Manceau, accordéoniste, La Chapelle-Saint-Aubert
Le bal se déroule après le repas dans un champ ou dans une grange.
Il ne se termine que tard dans la nuit, aussi le sonneur, seul ou en duo, est mis à rude épreuve.
Juché sur une charrette ou sur une barrique, il doit jouer sans discontinuer pendant toute la soirée pour plusieurs centaines de personnes, et sans micro bien sûr.
Le bal s’achève par un « ton kenavo » (« Air d’au revoir ») ou par une polka de fin de noces.
L’heure de la soupe au lait
« Les cuisinières (…) attachaient [les morceaux de pains] avec des ficelles, versaient du cidre ou du vin là-dessus, ajoutaient du sucre, et on portait cela aux mariés qui étaient couchés. »
Élie Guichard, joueur de violon, Broons
Cette longue journée s’achève par un dernier rituel.
La jeunesse apporte aux mariés, pendant le bal ou une fois au lit, un drôle de breuvage présenté dans un pot de chambre : la rôtie, ou soupe au lait.
Celle-ci est composée d’ingrédients divers qui lui confèrent un goût pour le moins épicé.
Cette coutume devait leur rappeler que, dans le mariage, il y a autant de douceurs que d’aigreurs…
Le retour de noces
« Le lendemain, c’était le retour de noce, le renoçon.
On commençait petit, et on finissait presque aussi grand que la noce. »
Élie Guichard, joueur de violon, Broons
Dans certains pays, les mariés assistent, au lendemain du jour des noces, à une messe en l’honneur des défunts de la famille.
Puis, conduits par le sonneur, ils font la tournée des maisons pour lancer les invitations au repas, réservé cette fois aux intimes : une soupe au lait ou les restes de la veille sont servis dans une ambiance simple mais toujours joyeuse.
C’est le renoçon, ou retour de noce.
L’invasion de l’accordéon
L’invention de l’accordéon remonte aux années 1830 mais ce n’est qu’à partir de 1850 que celui-ci commence à se diffuser en Bretagne.
D’abord adopté par les marins pour sa robustesse et sa facilité de jeu, il conquiert progressivement les campagnes.
La « boîte à musique », considérée comme un jouet, est encore peu prisée.
Après 1870, fabriqué industriellement en Allemagne ou en Italie, bientôt en France, son prix d’achat défie toute concurrence : en 1911, on peut s’en procurer pour 8 francs, contre 44 pour un violon.
Le diatonique, l’instrument-roi des années 1920
Progressivement intégré à toutes les festivités villageoises, l’accordéon gagne ses lettres de noblesse.
Dans les années 1920, il a réussi à s’implanter jusque dans les zones de forte tradition instrumentale.
Il arrive que certains sonneurs de tradition l’adoptent pour répondre à cette nouvelle mode, tout en continuant à jouer de leur vieil instrument.
Ils se fournissent auprès de grandes marques, telles Dedenis à Brives.
Celles-ci fabriquent alors des accordéons diatoniques, qui ne produisent pas la même note que l’on tire le ou que l’on pousse le soufflet.
L’accordéon chromatique et les jazz-bands
L’accordéon chromatique se diffuse en Bretagne à partir de 1930.
La jeunesse, avide de fox-trot, java et autres danses nouvelles, s’entiche du style musette.
Des jazz-bands apparaissent, qui connaissent un succès phénoménal ; heureusement, car il faut rentabiliser le coût élevé de l’instrument !
Dans beaucoup de régions, les joueurs de chromatique ne maintiennent pas les airs anciens.
En Cornouaille, au contraire, les accordéonistes adaptent à leur instrument le répertoire de biniou-bombarde.
Le clavier du chromatique, sur lequel une touche correspond à une note, permet d’approcher le style de jeu brillant du couple traditionnel.
Fête pour l’anniversaire du couronnement de l’empereur
6 décembre 1812
Lesneven
Archives départementales du Finistère
Un violon placé sur la place publique joint aux chants joyeux de beaucoup d’habitants contribuèrent à manifester la joie publique par différentes danses à la mode du pays, qui se sont prolongés fort avant dans la nuit.
Reçu émis lors de la fête de l’Autel de la patrie
28 juillet 1795
Quimper
Archives départementales du Finistère
Il est dû aux citoyens joueurs de violons pour la feste de hier à raison de cent livres par chaque joueur au nombre de cinq, cinq cent livres cy…500#
A la maison commune de Quimper ce 10 thermidor an 3 de la république française une et indivisible. Il sera retenu un verre cassé pour six livres.
Reçu émis lors de la fête de l’Autel de la patrie
28 juillet 1795
Quimper
Archives départementales du Finistère
Il est du au citoyen Jean Marie Gouic une somme de trois cent livres pour fourniture de muzettes et nourriture prix convenu par la municipalité.
Maison commune à Quimper ce dix thermidor an 3 de la république une et indivisible.
Reçu émis lors de la Fête de la Paix
20 nivôse an 6 (9 janvier 1798)
Quimper
Archives départementales du Finistère
Mémoire pour le depance des soneur : musique champêtre
Pour le diner 3#
Pour le soupe 5#
Leur paimant 10#
Rafrechissemant 2#
Deux jour pour mois 4#
Total : 24#
Quimper 20 nivose an 6 (9 janvier 1798)
Signé : Berthomme
Fête pour l’anniversaire du couronnement de l’Empereur
5 décembre 1812
Mairie de St Marc, 2e arrondissement de Brest
Archives départementales du Finistère
Ce jour cinq décembre mil huit cent douze l’autorité locale désirant nourrir dans l’ame de ses administrés l’amour et la gloire de notre auguste Empereur en célébrant annuellement l’illustre fête de son couronnement(…).
Après avoir illuminé le clochet de l’Eglise paroissiale un pain d’un franc fut distribué à chaque indigent de la commune.
Un biniou, musique du pays, fut loué pour amuser la jeunesse le reste de la journée.
La danse au pied du Calvaire, Olivier Perrin, vers 1800
Olivier Perrin (né en 1761) est le premier à réaliser une série de dessins (plus de 160) d’une remarquable précision ethnographique.
La plupart sont croqués sur le vif à Kerfeunteun, près de Quimper, probablement entre 1796 et 1808.
Certains de ses documents exceptionnels paraissent sous forme de gravures dans la Galerie des mœurs, usages et coutumes des Bretons de l’Armorique en 1808, puis en 1835 dans Breiz Izel.
Ouverture de la danse, Olivier Perrin, vers 1800
« Maintenant la danse (de noce) ne s’ouvre plus que lorsqu’on est de retour à la ferme (…), écrit Bouët.
C’est la mariée qui commence, et ce qui est assez bizarre, qui commence seule.
Aussitôt que le biniaouer, enflant l’outre pressée sous son aisselle, se dispose à soutenir de sa basse monotone la voix aigre de son chalumeau qu’accompagnent déjà la bombarde et le tambourin, elle s’avance au milieu de l’aire qui va servir de bal, et y fige avec modestie quelques pas, ou plutôt se met à marcher en mesure ».
Le service des rôtis, Olivier Perrin, vers 1800
Pendant le repas de noces, le service de la viande rôtie donne lieu à tout un cérémonial : les plats sont apportés sur la table par un cortège de jeunes gens conduits par les musiciens.
Ce dessin est l’un des premiers témoignages de l’existence de cette coutume en Bretagne.
La gavotte des pauvres, Olivier Perrin, vers 1800
Cette fois deux hautbois accompagnent le sonneur de cornemuse.
Le chalumeau de son instrument est suffisamment petit pour que ses mains puissent le couvrir en entier.
Ce détail laisse penser que Perrin représente ici un biniou, dont le chalumeau est très court.
Danse de l'aire neuve, Olivier Perrin, vers 1800
Une scène courante aux alentours de Kerfeunteun, près de Quimper : pour tasser la terre, on danse le branle, appelé "red ann dro" par Bouët dans le commentaire qu’il rédige vers 1830.
Des joueurs de « biniou, de hautbois, de tambourin » sonnent pour la fête.
Annonce d'un défrichement, Olivier Perrin, vers 1800
« À l’heure où il y a la foule, écrit Bouët, le héraut du tournoi champêtre (le valet de la ferme) commence à (y) circuler, précédé du biniou et de la bombarde, et portant en guise d’enseigne au haut d’une fourche les rubans, mouchoirs et chapeaux promis aux vainqueurs de la fête. »
Ouverture de la fête, Olivier Perrin, vers 1800
Après le travail de défrichement, voilà le début des réjouissances attendues par tous.
Quatre sonneurs, deux couples, entraînent les participants vers le lieu du bal et du tournoi de lutte.
La première gavotte, Olivier Perrin, vers 1800
Perrin représente ici les premiers pas d’une danse, qu’il nomme gavotte, et dont la forme semble assez proche de celle que l’on pratique au 20e siècle.
La danse est animée par un couple de sonneurs biniou et bombarde, formule dont le succès ne cesse de s’accroître tout au long du 19e siècle.
Fête de la filerie, Olivier Perrin, vers 1800
Après avoir filé le chanvre, les jeunes filles s’adonnent à la danse, au son des instruments.
« Des deux musiciens que voilà, écrit Bouët dans le commentaire, l’un joue de la bombarde, l’autre du biniou ».
Effectivement, ce dernier semble posséder un chalumeau très court, ce qui en fait l’une des premières représentations fidèles cet instrument.
Trihory de Bretagne, publié dans l’Orchésographie de Thoinot Arbeau, en 1588
Sous l’Ancien Régime, les documents concernant les danses et leur accompagnement musical sont rares.
Dans ces deux pages figure la notation du plus ancien air breton connu pour la danse : le Trihory de Bretagne.
L’auteur se souvient qu’il l’a « aultres fois appris à dancer d’un jeune Breton, lequel demeuroit avec moy escollier à Poictiers ».
Aucun point commun cependant entre cette mélodie et les airs entendus au 20e siècle dans les campagnes bretonnes.
Manoir de Kerjean
Version Breton
Choisissez un document à consulter
Agrandir l'image
Vue d'ensemble
Déplacer le visuel pour plus de détail
Document suivant
Document précédent
Retour sélection
Suite
Retour
A propos de l'auteur
Les Marches de Bretagne, les frontières de l’histoire
Partie 2 : Les Marches, la vocation militaire d’un territoire (VIIIe-XIVe siècles)
Un héritage de l'empire carolingien (VIIIe-IXe siècles)
Dans la construction de leur immense empire, les rois francs - Pépin le Bref, Charlemagne et Louis le Pieux - ont veillé à mettre en place des circonscriptions militaires destinées à assurer la protection de leurs conquêtes territoriales : les « marches ».
Souvent situés dans des pays encore imparfaitement soumis, ces territoires frontaliers aux contours incertains sont alors l’expression des tensions qui existent entre deux pouvoirs.
C’est sans doute en Bretagne qu’apparaît, dès 778, le premier élément de ce dispositif qui, du Danemark à l’Espagne, borde presque sans discontinuité l’empire.
Il s’agit là pour les Francs de contenir les volontés d’expansion des Bretons qui se sont installés en Armorique entre le IVe et le VIIe siècle.
Placée sous l’autorité d’un préfet, la Marche de Bretagne englobe sous Charlemagne les comtés de Rennes, Nantes et Vannes.
Une ligne de démarcation particulière
Comme toutes les frontières médiévales, celle des Marches de Bretagne s’apparente davantage à une vaste étendue qu’à une ligne précise.
Sorte de zone tampon, ce territoire peut ainsi couvrir plusieurs dizaines de kilomètres.
Ces limites confuses et tourmentées, qui varient au gré du temps, s’appuient souvent sur des éléments du paysage : cours d’eau, forêts, landes sont autant de repères à une époque où les cartes n’existent pas.
Le théâtre de conflits permanents
Du IXe au XVe siècle, l’histoire des Marches est constamment marquée par des guerres qui révèlent des tensions à la fois internes et externes à la Bretagne.
S’il est en effet fréquent que le duc s’oppose à des vassaux rebelles, les luttes entre prétendants au duché ou les querelles privées sont autant de prétextes à la guerre.
Au-delà des frontières du duché, les seigneurs bretons peuvent encore guerroyer avec leurs rivaux des comtés voisins…
La bataille de Conquereuil lors de laquelle le comte d’Anjou Foulque Nerra défait le duc Conan le Tort, en 992, fournit un exemple de ces conflits locaux.
Mais il arrive encore que la Marche soit le terrain d’affrontement des ducs de Bretagne et des rois de France.
Les époques de tensions, voire de lutte armée, alternent avec des périodes de paix qui tiennent pour beaucoup au respect de la fidélité que les premiers doivent aux seconds.
La circulation des armes au Moyen Age
Si un certain nombre d’armes offensives et défensives sont produites dans les Marches par des forgerons locaux spécialisés dans le travail du fer et de l’acier, l’armement est fréquemment l’objet d’un commerce qui dépasse de loin les frontières de la Bretagne ou du royaume de France.
La richesse du guerrier détermine la qualité de son équipement, fabriqué parfois dans des villes italiennes et allemandes réputées pour ces productions.
Fluctuations...
Les flux et reflux qu’opère la frontière bretonne du IXe au XIe siècle offrent une traduction des troubles politiques de l’époque.
Alors que les chefs bretons Nominoë (831-851) et son fils Erispoë (851-857) parviennent à faire avancer leurs possessions vers l’est, c’est sous Salomon (857-875) que la Bretagne, s’enrichissant du Cotentin et d’un territoire situé entre Sarthe et Mayenne, connaît son extension la plus importante.
... et fixation de la frontière bretonne
La période faste du règne de Salomon n’est que de courte durée.
Les redoutables ducs de Normandie et les comtes d’Anjou parviennent à reconquérir progressivement les territoires acquis quelques décennies plus tôt par les Bretons.
Entre conflits, pourparlers et compromis, les limites qui séparent duché de Bretagne et royaume de France tendent à se fixer au XIe siècle.
Cette stabilisation de la frontière doit beaucoup aux accords qui aboutissent peu à peu à la reconnaissance mutuelle des positions acquises.
Alors que l’encadrement des zones de confins passe sous la domination des seigneurs les plus puissants, de nombreuses forteresses voient le jour dans les campagnes des Marches.
Égrenées de part et d’autre de la frontière, ces places fortes doivent tenir en respect l’ennemi potentiel.
Les tourments de la guerre de Succession de Bretagne (1341-1365)
Parmi les nombreux conflits qui jalonnent l’histoire des Marches de Bretagne, la guerre de Succession qui éclate à la mort du duc Jean III est sans nul doute l’un des plus marquants.
Cet épisode tragique qui voit les rois d’Angleterre et de France épouser la cause des deux prétendants au trône ducal transforme les « régions marchoises » et une importante partie du duché en terrain d’affrontement des deux grandes puissances rivales.
Les opérations militaires qui dévastent les villes et les campagnes plongent alors les populations locales dans la terreur et la misère.
Mis à mal, les habitants vivent au rythme du passage des troupes, des soudards incontrôlés, qui commettent d’innombrables forfaits et exactions : massacres, scènes de pillages, destructions de récoltes, désertions de villages marquent les esprits.
L’affirmation de l'indépendance bretonne (XIVe-XVe siècles)
La dynastie des ducs de Montfort, qui sort victorieuse de la guerre de Succession de Bretagne, travaille dès l’avènement du duc Jean IV, en 1364, à la construction d’un duché autonome et centralisé.
Alors que leurs voisins français se trouvent affaiblis par la guerre de Cent ans, les souverains bretons renforcent progressivement les institutions gouvernementales et développent une idéologie qui assoit leur légitimité.
Cet apogée n’est qu’éphémère.
Partie 3 : Un échiquier politique complexe (XVe-XVIe siècles)
Les forces en présence
Le destin de la Bretagne se joue dans les dernières décennies du XVe siècle.
Les évolutions politiques qui annoncent l’union du duché à la France tiennent, en grande partie, à l’action de quelques grands personnages.
La dynastie ducale des Montfort, qui veille à préserver l’indépendance de la Bretagne, doit faire face aux appétits de conquête du roi de France, Louis XI, et de ses successeurs : Charles VIII, Louis XII, François Ier.
La noblesse bretonne tient un rôle central dans cet échiquier politique.
Plus dense et plus nombreuse qu’en France, elle apparaît divisée : alors que les petits seigneurs sont traditionnellement fidèles à leur duc, la haute noblesse, représentée par des familles comme les Rohan, les Laval et les Rieux, cultive une politique de défiance à son égard.
C’est aussi l’action de grands seigneurs comme Françoise de Dinan ou Jean IV de Rieux qui précipite l’annexion du duché.
La petite...
Le soutien indéfectible de la petite noblesse à son duc tient en partie à l’obligation d’obéissance et de fidélité au souverain.
Pour maintenir leur rang, ces seigneurs peu argentés cherchent à accroître leurs ressources financières en profitant de l’essor d’un état breton indépendant.
Elle peut ainsi faire carrière dans l’armée ou l’administration ducale qui ne cessent de se développer jusqu’à la fin du XVe siècle.
... et la haute noblesse bretonne
La haute noblesse est composée de quelques familles qui tirent leur puissance de leur richesse foncière.
Souvent contrariée dans ses ambitions par l’autorité ducale, elle lui est traditionnellement hostile.
Pour défendre leurs intérêts, ces grands seigneurs préfèrent ainsi se tourner vers le roi de France, à l’autorité plus lointaine et qui peut, par ses largesses, se montrer un précieux allié.
Les Rohan, Laval et Rieux
Au XVe siècle, ces trois familles comptent parmi les plus puissantes de Bretagne.
Leur parenté avec la famille ducale n’est pas étrangère à ce privilège qui se traduit dans les vastes domaines qu’ils possèdent comme dans leur rôle politique prépondérant.
Jean II de Rohan, Françoise de Dinan et Jean IV de Rieux illustrent la puissance de ces lignages par leur rang à la cour et leur influence sur la politique bretonne.
L'intrigant Jean IV de Rieux
Bien qu’il tire de ses charges militaires une très forte influence, le maréchal de Rieux compte parmi les seigneurs déçus de se voir écartés de la cour ducale.
Pour s’imposer sur la scène politique, il cherche à exploiter la rivalité qui oppose François II au roi de France : il épouse la cause française et intrigue contre le duc.
Son rôle est déterminant dans le Traité de Châteaubriant qui fait basculer, en 1487, l’histoire du duché.
François II (1458-1488)
Né à Clisson, François II est issu d’une branche cadette des Montfort.
Orphelin de père à 3 ans, il suit sa mère, Marguerite d’Orléans, à la cour de France.
A 23 ans, il hérite d’un duché prospère et en paix.
Influençable et hésitant, il préfère la vie de plaisirs d’un grand seigneur de son temps et s’intéresse peu à la conduite des affaires ducales.
Sa désinvolture n’est pas du goût de tous…
François II se heurte à la politique du nouveau roi de France, Louis XI qui souhaite affirmer sa supériorité sur la Bretagne.
Les deux camps mènent une lutte tenace sur les fronts militaire et diplomatique.
Louis XI revendique des droits de succession sur le duché et parvient à isoler François II de ses contacts extérieurs.
Sa politique indépendantiste est un échec. Vaincu par Charles VIII en 1488, il meurt peu de temps après.
Françoise de Dinan (1436-1500)
La jeune Françoise est la seule héritière des Dinan, lignage breton prestigieux.
Convoitée par plusieurs familles de la haute noblesse, elle est finalement mariée à Guy XIV de Laval en 1451 et devient baronne de Châteaubriant.
Très cultivée, elle se voit confier l’éducation des deux filles de François II : Anne et Isabeau de Bretagne.
Bénéficiant d’une place privilégiée à la cour ducale, Françoise de Dinan en profite pour s’immiscer dans les affaires bretonnes.
Malgré sa forte personnalité, elle n’arrive pourtant pas à jouer un rôle politique prépondérant puisque l’exercice du pouvoir est aux mains des favoris du duc ou d’étrangers. Ainsi, face à la question de l’indépendance bretonne, elle intrigue à l’encontre du duc.
Comme un certain nombre de seigneurs bretons, Françoise de Dinan entretient des rapports privilégiés avec la couronne française.
Elle perçoit notamment des contreparties financières en échange de son soutien.
En 1487, le maréchal de Rieux s’allie à elle pour élaborer un complot à l’encontre du duc de Bretagne. Le Traité de Châteaubriant officialise l’alliance entre la France et une soixantaine de barons bretons.
L’invasion de la Bretagne par l’armée française et le siège de Châteaubriant en 1488 font prendre conscience à Françoise de Dinan des réelles intentions royales.
Elle se détache alors de l’alliance française pour revenir vers François II.
A la mort de duc, elle retrouve pleinement sa place auprès d’Anne de Bretagne.
Charles VIII (1470-1498)
D’un physique disgracieux et d’une constitution fragile, le jeune dauphin Charles VIII est également peu disposé aux apprentissages ; son éducation reste médiocre.
Ainsi, sa sœur Anne et son mari, Pierre de Beaujeu, sont chargés de la régence du royaume à la mort de Louis XI en 1483.
Charles VIII ne gouverne qu’à partir de 1491.
Charles VIII est néanmoins un jeune roi ambitieux qui souhaite illustrer brillamment son règne.
Il reprend les visées dynastiques de son père en Italie sur le royaume de Naples.
Il lance ainsi la première campagne d’Italie qui se solde par un échec.
En 1498, il projette une nouvelle expédition mais décède à la suite d’un choc violent contre un linteau de porte à Amboise.
Après la mort de Louis XI, durant la régence, sa fille Anne de Beaujeu, poursuit la même politique que son père envers la Bretagne : et signe en 1484 un traité avec des seigneurs bretons.
Elle obtient la succession du duché en faveur de son frère, Charles VIII dans le cas où François II mourait sans héritier mâle.
Le duc d’Orléans, premier prince de sang dans l’ordre de succession au trône de France, s’allie à Bretagne contre la régente.
En 1488, suivant les clauses du traité du Verger, la maison ducale ne peut contracter d’alliance matrimoniale sans l’accord du roi de France.
Anne devient duchesse l’année suivante et Charles VIII l’épouse en 1491.
Obtenu au prix d’une véritable guerre, ce mariage politique n’entraîne cependant pas le rattachement immédiat de la Bretagne à la France.
Anne de Bretagne (1477-1514)
En 1489, Anne n’a que onze ans lorsqu’elle hérite du duché.
La Bretagne est alors ravagée par la guerre et sa prospérité économique est compromise.
rançoise de Dinan, qui a donné à la jeune duchesse les préceptes d’une éducation raffinée, lui devient une alliée précieuse.
Anne est en effet l’enjeu central du maintien de l’indépendance bretonne face aux ambitions françaises.
Anne et son entourage recherchent une alliance matrimoniale et diplomatique permettant le maintien de l’indépendance du duché.
En 1490, elle épouse par procuration Maximilien Ier de Habsbourg sans tenir compte du traité du Verger.
L’année suivante, sous la pression militaire française, et sans attendre l’annulation de leurs mariages respectifs par le pape, Anne épouse le roi de France, Charles VIII.
Une fois mariés, Charles VIII empêche Anne de Bretagne d’administrer son duché pour remplir ses obligations d’épouse et de future mère.
Les dispositions du contrat de mariage assurent à plus ou moins long terme le rattachement de la Bretagne à la couronne française.
Veuve en 1498, Anne redevient souveraine de son duché.
Cependant, elle est contrainte d’épouser le nouveau roi.
En 1499, Anne épouse donc Louis XII et obtient un contrat de mariage plus favorable au maintien de l’indépendance de la Bretagne : le respect de privilèges et la transmission de la couronne ducale.
Cette fois-ci, elle conserve la pleine souveraineté sur son duché.
En 1505, symbole de la liberté bretonne, elle effectue un tour de Bretagne ou Tro Breiz durant lequel elle reçoit un accueil triomphal de la part de ses sujets.
Louis XII (1462-1515)
Louis d’Orléans, petit-fils de Charles V, est l’un des premiers dans l’ordre de succession à la couronne de France. Il perd son père à l’âge de 3 ans et est placé sous la tutelle de son oncle, Louis XI.
Ce dernier souhaite l’extinction du lignage des ducs d’Orléans et arrange un mariage avec sa fille Jeanne, qui semble stérile.
En 1483, Louis d’Orléans s’oppose au pouvoir royal, déçu de ne pas avoir obtenu la régence de Charles VIII.
A partir de 1491, Louis d’Orléans retrouve une place privilégiée auprès du roi Charles VIII et participe aux expéditions françaises menées en Italie.
Il lui succède enfin en 1498 et poursuit la politique royale envers la Bretagne en annulant l’année suivante son premier mariage pour épouser Anne.
Ambitieux, Louis d’Orléans cherche à créer un puissant front d’opposition à la France en s’alliant à divers princes étrangers.
Il acquiert alors l’image d’un prince rebelle, contestataire et insurgé.
Conseiller du duc François II à partir de 1486, il participe activement à la guerre folle.
Il est capturé par les Français à la bataille de Saint-Aubin-du-Cormier en 1488 et est emprisonné à Bourges pendant trois ans.
Dès qu’il est couronné en 1498, Louis XII cherche à se défaire de son passé, très compromettant, d’opposant royal et d’allié ducal.
Poussé par son épouse Anne, il consent au projet de mariage entre leur fille Claude et le futur Charles Quint.
Néanmoins, en 1506, il lui préfère François d’Angoulême, son successeur.
François 1er (1494-1547)
Le jeune François d’Angoulême grandit à la cour de Louis XII, accompagné de sa mère et de sa sœur aînée.
Il bénéficie d’une éducation très rigoureuse.
Curieux et ouvert d’esprit, il se passionne pour les exploits chevaleresques et la guerre.
De tempérament impulsif et courageux, il se rend lui-même sur le champ de bataille dès son plus jeune âge.
François 1er est couronné en 1515.
Il part à la conquête de l’Italie du nord, se passionne pour les innovations de la Renaissance et introduit en France de nouvelles idées et techniques.
Soucieux du prestige de la monarchie, le roi développe le mécénat artistique et multiplie la construction de châteaux résidentiels.
Il modernise l’administration royale en imposant le français comme langue unique du royaume.
En 1514, contre la volonté d’Anne de Bretagne, Louis XII organise le mariage de sa fille, Claude, avec son successeur François d’Angoulême.
Héritière du duché, Claude fait donation de ses biens à son mari, devenu roi de France.
François 1er se rapproche des barons bretons et plus particulièrement de Jean de Laval pour préparer l’annexion de la Bretagne.
Entre 1517 et 1525, il prend pour maîtresse, Françoise de Foix, la baronne de Châteaubriant.
La mort de Claude de France en 1524, permet à François Ier d’accélérer le processus d’annexion de la Bretagne à la couronne.
Il s’attache à vaincre les oppositions bretonnes et à trouver des soutiens.
Pour cela, il séjourne à Châteaubriant en 1531 puis de mai à juillet 1532 pour préparer le Traité d’Union qui rattache définitivement le duché au royaume français.
Jean de Laval (1486-1543)
Baron de Châteaubriant à partir de 1503, Jean de Laval est le petit-fils de Françoise de Dinan.
Proche parent d’Anne de Bretagne, elle le fait venir à la cour de France comme page.
La reine duchesse surveille avec le plus grand soin son éducation.
En 1505, Anne arrange le mariage de ce jeune homme intelligent avec l’une de ses dames d’honneur désargentée, Françoise de Foix.
A la suite de sa grand-mère, Françoise de Dinan, qui avait initié la reconstruction du château, Jean élabore le projet d’un nouveau logis.
Le chantier débute avant son départ pour les campagnes d’Italie.
A son retour, en 1524 et jusqu’à la fin des années 1530, il poursuit les travaux en s’inspirant de l’influence de la Renaissance italienne.
Élevé à la cour, Jean de Laval fait partie des proches de François Ier et est formé à l’art de la guerre.
Il participe ainsi aux campagnes d’Italie menées pour le compte du roi.
Durant cette période, François Ier entretient une liaison avec son épouse, Françoise de Foix.
Cette place de maîtresse royale lui vaut de nombreux avantages pour elle-même et pour son époux : rang à la cour, pensions, charges militaires ou administratives…
En 1525, Françoise de Foix est écartée de la cour et retourne auprès de son mari.
Jean de Laval continue de bénéficier de la protection du roi qui le nomme en 1531gouverneur de Bretagne. Méprisé par les Bretons, il est accusé de détourner des fonds pour la construction de son château et est considéré comme mauvais Breton, mais trop bon Français.
Il signe en effet le traité d’Union qui rattache définitivement la Bretagne à la France en 1532.
Partie 4 : Chronique du rattachement (1487-1532)
De la "guerre de Bretagne" au Traité d'union
Conséquence des tensions accumulées depuis plusieurs siècles entre le duché et le royaume, la guerre de Bretagne se cristallise autour de la politique anti-française conduite par François II ; les intrigues de grands seigneurs bretons n’ont fait qu’en fournir le prétexte. Frappant durement le duché de 1487 à 1491, ce conflit initie le processus politique conduisant au rattachement de la Bretagne à la France.
Déçus de se voir un temps écartés des affaires politiques du duché au profit d’étrangers, des personnages influents comme Françoise de Dinan et Jean de Rieux fomentent en mars 1487 un complot contre le duc.
L’alliance d’une soixantaine de seigneurs bretons par le traité de Châteaubriant leur vaut l’appui militaire de Charles VIII pour chasser les conseillers de François II : en mai, l’armée royale entre en Bretagne.
L'opposition de deux stratégies
Les deux campagnes militaires que mène Charles VIII en Bretagne en 1487 et 1488 visent à prendre une à une les grandes places fortes du duché.
Sa démonstration de force repose sur le déploiement d’une imposante armée et sur l’usage de l’artillerie à poudre.
Le roi doit faire vite afin de limiter les problèmes de coût et de ravitaillement qu’implique toute opération militaire.
De son côté, François II cherche à enliser le conflit pour que Charles VIII renonce à son action militaire.
Si son armée est moins nombreuse et moins organisée que celle du roi, il s’appuie en revanche sur un réseau très dense de châteaux et de villes fortifiées.
A la recherche de soutiens, il met également en œuvre une politique diplomatique active.
Les campagnes de La Trémoille
Louis II de La Trémoille, vicomte de Thouars, est un proche parent de Charles VIII.
Il fait très tôt ses preuves sur les champs de bataille et mène rapidement une brillante carrière militaire au service du roi : remarqué parmi les chefs de l’armée royale en 1487, il devient lieutenant général en 1488.
La Trémoille assiège de nombreuses places fortes bretonnes et remporte le 28 juillet 1488 la victoire décisive de Saint-Aubin-du-Cormier.
Bombardes et bouches à feu...
La supériorité de l’artillerie française repose sur plusieurs innovations : l’abandon des canons en fer pour ceux en bronze qui permettent une cadence de tir plus soutenue ; le remplacement du boulet en pierre par de la fonte ; et la création d’une unité d’artillerie mobile.
La Trémoille dispose de plusieurs batteries de canons et réclame sans cesse de nouvelles bouches à feu pour accroître la puissance de tir.
François II manifeste un vif intérêt pour l’arme nouvelle que constitue l’artillerie à poudre.
Pour preuve, les frais importants qu’il engage dans l’acquisition et la fabrication de bouches à feu.
Il ordonne aussi dès 1464, alors que s’annonce « l’éminent péril de guerre », la modernisation des châteaux et villes fortifiées du duché.
Mais certains seigneurs bretons comme Françoise de Dinan à Châteaubriant refusent d’engager ces travaux coûteux.
Une guerre de sièges
Les campagnes militaires de Charles VIII en Bretagne s’inscrivent dans la tradition des guerres de siège qui visent à isoler et épuiser l’ennemi pour prendre une place forte.
En 1488, à côté de l’armement traditionnel, l’usage de l’artillerie à poudre s’avère déterminant.
Ne pouvant offrir qu’une faible résistance aux redoutables batteries de canons du roi, les forteresses de Châteaubriant, Ancenis ou encore Fougères tombent une à une.
Annonciatrice des défaites à venir, la prise de Châteaubriant le 23 avril 1488 est révélatrice de la rapidité qui caractérise cette campagne.
Neuf jours suffisent en effet à la Trémoille pour venir à bout de cette pièce maîtresse du système défensif breton.
A l’extérieur de la tour de la Torche, les cicatrices de la maçonnerie racontent encore la brèche percée au cours du siège.
Le traité du Verger (1488) et ses conséquences
Suite à la défaite de Saint-Aubin-du-Cormier, le traité du Verger du 19 août 1488 consacre la suprématie française.
Charles VIII impose désormais ses conditions à François II. S’il laisse à la Bretagne son indépendance, il chasse ses ennemis de la cour ducale.
Mais la clause essentielle du traité concerne le mariage d’Anne, héritière du duché, qui ne pourra dorénavant se faire sans « le conseil, avis et consentement du roi ».
Anne consent à épouser en 1491 Charles VIII auquel elle doit céder ses droits sur le duché.
La mort brutale du roi, sans héritier, permet à la reine de redevenir maîtresse de son duché.
Conformément au Traité du Verger, elle épouse son successeur Louis XII en 1499.
Anne cherche alors à préserver l’indépendance du duché grâce à un contrat de mariage favorable qui prévoit la transmission de la couronne royale à l’aîné et le duché au cadet.
L'union de la Bretagne à la France
De son second mariage, Anne n’a que deux filles, Claude et Renée.
Contre l’avis de sa femme, Louis XII envisage de marier l’aînée, héritière du duché, à son successeur François d’Angoulême.
Cette union, célébrée en 1514, est un échec pour le maintien de l’indépendance bretonne souhaité par Anne. L’année suivante, Claude fait donation du duché à son mari, alors devenu roi.
En 1524, Claude de France attribue le duché à son fils aîné par testament.
S’opposant ainsi au contrat de 1499, elle rend inévitable le rattachement de la Bretagne à la France.
François Ier s’appuie ensuite sur ses soutiens au sein de la noblesse bretonne pour publier, avec l’accord des États de Bretagne, l’édit d’union le 13 août 1532.
Cet acte met fin à la vocation défensive des Marches.
La monnaie, usage économique et propagande ducale
Principal moyen de paiement et support de l’épargne, la monnaie est aussi un des symboles du pouvoir des ducs de Bretagne.
D’abord réservé aux rois, le privilège de battre monnaie est usurpé dès le IXe siècle par les souverains bretons.
Les importants bénéfices que ceux-ci tirent de cette activité permettent de soutenir notamment les dépenses de guerre.
La monnaie est aussi le véhicule de messages politiques forts.
L’attachement d’Anne de Bretagne à l’indépendance de son duché s’affirme clairement sur cette monnaie. Frappée en 1498 peu de temps après la mort de Charles VIII, elle représente Anne assise en majesté : l’épée, le sceptre, la couronne, les fleurs de lys indiquent son statut de reine, et les mouchetures d’hermine de son vêtement rappellent qu’elle est aussi duchesse de Bretagne.
Cette monnaie porte le nom de cadière, dérivé de cathèdre, siège sur lequel trône la reine.
Cadière d’or d’Anne de Bretagne, XVe siècle, musée départemental Dobrée, Conseil général de Loire-Atlantique, Nantes.
Des monnaies venues parfois de loin…
L’activité commerciale des Marches de Bretagne s’accompagne d’importants mouvements d’argent, venu parfois de régions lointaines.
Dans les foires et marchés où sont négociés les produits locaux, de petites monnaies, dites « noires » car pauvres en métal précieux, côtoient des pièces de plus grande valeur, en argent ou en or.
Il arrive aussi que de fausses monnaies se glissent dans ces échanges.
Partie 5 : Liaison(s) et illusion(s)
Ce qu’ils en auraient dit…
Entre stratégies matrimoniales et testamentaires, mariages et décès suscitèrent sans doute, notamment dans les années qui suivirent le conflit, nombre d’échanges entre les différents protagonistes de l’histoire.
Outre les contrats de mariage, des objets et témoignages prouvent combien Jean de Laval ou Anne de Bretagne furent préoccupés de la transmission de leurs biens ou de leur souvenir.
Auprès de la cheminée, en parcourant les villes et forteresses marchoises qu’ils ont connus, on peut aussi imaginer les conversations qu’ils auraient pu avoir.
Aveu de Châteaubriant
Dernier survivant de sa lignée, Jean de Laval fait donation par testament du tiers de ses biens à un lointain cousin : nouveau baron de Châteaubriant à partir de 1543, le connétable de France Anne de Montmorency se reconnaît vassal du roi pour ses possessions dont il dresse l’inventaire : "Le chasteau du dict lieu avecques ses tours, veues, galleries, chappelles et enclos de douves garnies d’eaues à l’entour et environs».
Reliquaire du cœur d’Anne de Bretagne
Anne de Bretagne meurt à Blois le 9 janvier 1514.
Son cœur est placé dans un reliquaire, "petit vaisseau d’or et d’émaux" et «porté à son pays et duché de Bretagne, mis et enterré en sa cité et ville de Nantes avec ses père et mère ».
Après de nombreuses péripéties à travers les siècles, cet objet au symbolisme majeur est aujourd’hui la propriété du Département de Loire-Atlantique et conservé au musée Dobrée.
Siège de Jean de Laval
Février 1543
Malade et usé Jean de Laval se remémore le rôle qu’il a tenu dans l’union de la Bretagne à la France : reviennent les images du fief dont il a hérité, des guerres qu’il a menées aux côtés de François Ier, de ces heures de gloire, mais aussi des peines et des humiliations endurées.
Il interpelle les autres protagonistes de cette histoire dont il est le dernier survivant.
Siège de Françoise de Foix
Mai 1531
On annonce la venue de François Ier à Châteaubriant.
Si le voyage est officiellement politique, peut-être le roi a-t-il aussi envie de revoir celle qui fut sa « mye » pendant dix ans ?
Ce n’est pas sans émotion que Françoise de Foix s’apprête à recevoir dans le château de son mari celui qui fut son amant.
Siège de François Ier
13 août 1532
François Ier signe le traité d’union de la Bretagne à la France, concrétisant ainsi les ambitions de ses trois prédécesseurs sur le trône.
Habile diplomate, il sait jouer des symboles, et fait couronner son fils duc de Bretagne : mascarade destinée à gagner la faveur des Bretons une quarantaine d’années après les combats qui avaient opposés armée française et armée bretonne ?
Siège de Claude de France
Mai 1514
La mort de la duchesse Anne précipite le destin de Claude, sa fille aînée.
Son mariage avec le prétendant du trône, François Ier, est inévitable.
Boiteuse et petite, Claude n’en est pas moins aimée par son royal mari tout en étant rapidement réduite à son rôle d’épouse et de mère.
Siège d’Anne de Bretagne
7 janvier 1499
Dès son plus jeune âge, Anne a montré son attachement à la cause bretonne.
Veuve de Charles VIII depuis quelques mois, elle s’apprête à 22 ans à épouser le nouveau roi de France. Héritière de la couronne de Bretagne, elle n’a de cesse de défendre l’indépendance de son duché, et lui imagine un avenir serein.
Partie 6 : Les Marches, une zone d’échanges multiples et intenses
Un passage obligé pour les circulations terrestres…
Lorsque cessent crises et conflits, les Marches reconstruisent leur économie sur ce qui avait déjà fait leur prospérité : l’élevage, l’agriculture et le commerce.
L’activité des ports bretons et des marins qui sillonnent les mers des Flandres aux côtes espagnoles est pour beaucoup dans la prospérité que connaît le duché de Bretagne à la fin du Moyen Age.
Mais, la région des Marches, qui ceinture la péninsule bretonne, demeure incontournable.
Les échanges les plus variés avec les provinces voisines se jouent dans ces zones de passage obligé que sont les « entrées et yssues du duché ».
Les villes vers lesquelles converge l’essentiel des flux commerciaux avec le Poitou, l’Anjou, le Maine et la Normandie connaissent très tôt un essor remarquable.
La circulation des idées, qui accompagne celle des richesses, s’exprime notamment dans l’architecture.
… et une zone de production
Considérée comme un important grenier à blé, la région marchoise est aussi une terre d’élevage pour les porcs et les bovins.
Alors que l’on produit du vin dans le pays nantais, les marais de Guérande et de la baie de Bourgneuf comptent parmi les plus importantes salines du royaume.
Denrée de première nécessité et base d’un impôt (gabelle), le sel alimente un trafic spéculatif.
Exploitées pour l’élevage des porcs et pour leur bois, les vastes forêts favorisent le développement de diverses productions artisanales.
Le bois alimente les fours et les forges qui permettent le travail des terres argileuses et du fer dont la contrée est riche.
La culture du chanvre et du lin rend possible la production de toiles réputées.
Terres cuites, ferronneries, draps, cuirs sont au coeur d’un important négoce.
Les échanges à l’origine de la prospérité des principales « entrées et yssues du duché »
Les voies terrestres et fluviales des Marches supportent une part importante du commerce du duché.
Taxée à chaque pont, chaque carrefour routier, la circulation des marchandises profite particulièrement à des cités comme Vitré ou Fougères, réputées pour leurs foires et marchés.
La Loire tient une place majeure dans ces incessants va-et-vient : le trafic du sel, du vin, du tuffeau favorise le développement de ports tels Ancenis et les Ponts-de-Cé.
Les maisons à porche, symbole des villes marchandes
Des maisons à porche apparaissent au XVe siècle à Dinan, Fougères, Vitré… Ces maisons dont la partie supérieure fait saillie sur la rue, offrent la possibilité d’exposer des marchandises à l’abri des intempéries, à même la rue.
Souvent situées à proximité des cohues, halles où se tiennent les marchés, elles sont très prisées par les corporations du commerce de la toile et du vin.
L’architecture, témoignage matériel de ces échanges
Les édifices religieux des Marches de Bretagne portent souvent la marque d’échanges culturels et spirituels avec les régions voisines.
Les motifs aquitains qui décorent le monastère de La Roë, les fresques angevines de Saint-Sulpice-des-landes, le style poitevin de l’abbatiale de Redon racontent là encore le voyage des idées, des influences qui ont largement franchi la frontière des Marches.
Les châteaux de pierre édifiés dans les Marches dès le XIIe siècle révèlent, dans le soin apporté à leur construction, des emprunts multiples à l’art de bâtir des maîtres d’œuvre des rois de France.
Témoin du souci de se hisser au rang des plus grands, l’aménagement intérieur de la tour résidence que le duc Jean IV fait construire à Dinan vers 1380 est inspiré de celui du donjon de Vincennes, édifié quelques décennies plus tôt par Charles V.
A l’échelle de la région des Marches, de nombreuses parentés architecturales peuvent exister entre des forteresses appartenant à une même famille.
Les châtelets d’entrée des châteaux de Vitré, Montmuran et Châteaubriant, propriétés des Laval, sont ainsi conçus suivant un même modèle : la porte fortifiée à laquelle on accède par un pont-levis se trouve flanquée de deux tours défensives couronnées de mâchicoulis.
Duché, province, département, région…
Châteaubriant est située au nord-est de la Loire-Atlantique, à quelques kilomètres des départements d’Ille-et-Vilaine, de Mayenne et du Maine-et-Loire. Hérité de la Révolution, ce découpage administratif reprend strictement les délimitations de l’ancien duché de Bretagne et raconte une « frontière » oubliée…
Du Mont-Saint-Michel à Noirmoutier, pendant 8 siècles, la Bretagne ducale a donc été « séparée » de la France par 350 km de frontière terrestre.
Celle-ci repose à de rares endroits sur des obstacles naturels.
Si la Loire est une réelle barrière physique sur 40 km, le Couesnon qui marque la frontière entre Bretagne et Normandie reste un obstacle symbolique.
Le plus souvent, la limite renvoie au découpage complexe des fiefs seigneuriaux, toujours lisible dans la cartographie irrégulière du sud-est du département de Loire-Atlantique.
…et Marches, les territoires au fil de l’histoire
Limite politique, administrative et juridique, une frontière s’imagine aujourd’hui comme une ligne fixe, topographiquement précise et séparant deux territoires.
Elles s’accompagnent parfois de zones intermédiaires, no man’s land aujourd’hui, ou zone tampon hier, étonnamment complexes en raison de fortes imbrications religieuses, linguistiques, seigneuriales, et économiques…
Si l’Empire romain était par endroit déjà ceint de murs, les frontières médiévales sont le plus souvent floues et mobiles.
Fortement militarisées, elles sont aussi omniprésentes, et ponctuant le territoire d’octrois et péages, de forteresses et d’espaces interstitiels, de villes et de routes qui les traversent…
Le pays de la Mée
À cheval sur les comtés de Nantes et de Rennes, et à égale distance de ces deux villes et d’Angers, Châteaubriant se situe au cœur du Pays de la Mée.
Longtemps oubliée, ce n’est qu’avec l’émergence de la notion de pays dans les années 1970 que la Mée retrouve son appellation médiévale.
Etymologiquement, cette dénomination renvoie à un positionnement géographique central : au milieu d’échanges entre Bretagne, Anjou et Maine ; au milieu de cette zone frontalière, au centre d’influences et de rivalités multiples…
Question(s) d’identité(s)
Après 1532, les Marches perdent leur statut militaire et le duché devient une province française jusqu’à ce que celles-ci disparaissent au profit des départements en 1790.
La Bretagne est divisée en cinq départements et cesse d’exister en tant que circonscription administrative.
Elle ne réapparaît qu’en 1956 lors de la création des régions.
Chef de rayon
Offre spéciale
Offre promotionnelle
Affichage événementiel
Dossiers thématiques
A destination de
Expert facilitateur
Partenariat
Dans le cadre d’un partenariat croisé
Axes routiers périphériques
Mission export
Opération « Spécial Bretagne »
Chef de projet
Support de communication
Campagne de communication multimedia
Un visuel
Placé dans le même champ de vision
Vivier d’idées
Un responsable qualité
L’achat responsable et l’achat militant
L’incubateur Produit en Bretagne
La gastronomie
Le principe de co-responsabilité
La responsabilité croisée entre entreprises
Visibilité et lisibilité
La valeur ajoutée
Faire jurisprudence
Le respect de l’existant
Le respect des normes et de la règlementation en vigueur
Le principe d’équité
La dénomination du produit
La négociation commerciale
Négocier
Négociateur
Une soirée de gala
Un décideur
Le référencement (d’un produit, d’une gamme, d’un fournisseur)
La RHD (restauration hors domicile)
L’achat solidaire pour l’emploi
Une opération découverte
Un fabricant
Les enseignes de la grande distribution
Une offre privilège, une carte privilège, une soirée privilège
L’éco-conception des emballages
Le bilan carbone
Le diagnostic
Le bien-être
Intime, hygiène intime
La promotion du savoir-faire
L’art de vivre
Le mécène et le mécénat
Actions interactives
Rencontres thématiques
Promotion girafe
La promotion on pack
Rabais remise et ristourne
Une PLV : (publicité sur le lieu de vente)
Un présentoir, un meuble présentoir (corner)
Un stop rayon
Une TG (tête de gondole)
Conditions arrières, marges arrières
Marge avant
Remise différée
BRI : bon de remise immédiate
Le passage en caisse
Conditions appliquées en cascades
Conditions appliquées sur une base 100
Un grossiste
Une centrale d’achat
Un accord de gamme
Un entrepôt
Une remise logistique
Les conditions générales de vente
Remise d’éclatement
Remise de centralisation des paiements
Remise d’assortiment
Remise d’allotissement
Remise conditionnelle
Bas de gamme, haut de gamme, milieu de gamme
Un produit cœur de marché
La ménagère de moins de 50 ans
La cible marketing, le ciblage
Un produit segmentant
La segmentation du marché
Un segment de marché
Un produit ciblé
Le positionnement marketing
Le rapport DN/DV : diffusion numérique/diffusion valeur
Les rotations au mètre linéaire
Le chiffre d’affaire au mètre linéaire
Le facing
La VMH : vente moyenne mensuelle
La VMH corrigée du rapport DN/DV
Un meuble réfrigéré
Actualités
Agenda
S’abonner à la newsletter
Le candidat
L’équipe
Le projet
Les enjeux
Expression
Contact
Contacts
Ils soutiennent
Kit de campagne
Accéder au groupe Facebook
Blogosphère
Vidéo
Vidéos
Vidéos en ligne
Bilan
Communiqués de presse
Mentions légales
En savoir plus
Mentions légales
Rechercher
Biographie
Les discours
Un bilan
Une méthode
Des engagements
Dans la presse
Photos
Les discours
Vous êtes inscrit à la newsletter
Une erreur est survenu lors de l'envoi demande.
Veuillez réessayer s'il vous plaît
Cet E-mail existe déjà ou il est invalide
Je m'abonne
Je recherche
Commentaire
Commentaires
Aucun commentaire
Votre nom
Votre e-mail
Votre URL de site web
Votre commentaire
Soumettre
Votre commentaire a été envoyé il sera prochainement en ligne
Une erreur est survenu lors de l'envoi de votre commentaire
Veuillez réessayer s'il vous plaît
Lien Facebook
Envoyer à un ami
Ajouter aux favoris
Imprimer
Lien Myspace
Lien Google
Lien Twitter
Envoyer
Votre message a bien été envoyé
Une erreur est survenu lors de l'envoi
veuillez réessayer
Le champ nom doit être renseigné
Le champ prénom doit être renseigné
Le champ code postal doit être renseigné
Le champ ville doit être renseigné
Le champ e-mail doit être renseigné
Le champ message doit être renseigné
Cet E-mail est invalide
Cet E-mail existe déjà vous ne pouvez pas créer ce compte
Résultats de la recherche
Il y a
Il y a 1 réponse à votre recherche avec
Il n'y a aucune réponse pour votre recherche avec
Les mots
Le mot
Kit de campagne
Tous les éléments utiles pour les élections régionales 2010 !
Retrouvez la carte des déplacements de Jean-Yves Le Drian (dans la rubrique le candidat)
Le logo en français (cliquez pour télécharger)
Le logo en breton (cliquez ici pour télécharger)
La synthèse du bilan de l'action régionale (cliquez ici pour télécharger)
Le bilan de l'action régionale (cliquez ici pour télécharger)
La carte postale
Retrouvez des photos de la campagne (lien partie photo sur ce site)
L'avatar (48 px/40px - pour Facebook, Twitter ou autre !) logo en français ou logo en breton
le mur vidéo Dailymotion sur votre site !
copiez la source suivante
Au fur et à mesure vous trouverez ici l'intégralité du matériel de campagne !
Comité de soutien
Un comité de soutien à la candidature de Jean-Yves Le Drian va être lancé prochainement.
Vous retrouverez ici les membres de ce comité de soutiens, vous pouvez d'ores et déjà le rejoindre (en nous envoyant votre message via le formulaire contact présent sur ce site).
Nom
Prénom
Code postal
Ville
Tél
Mobile
Message
Champs obligatoires
Présentation du bilan à la presse
Fin décembre à Rennes, Jean-Yves Le Drian a présenté, en présence des trois autres têtes de listes départementales (Marylise Lebranchu pour le Finistère, Thierry Burlot pour les Côtes d'Armor, Sylvie Robert pour l'Ille et Vilaine), le bilan de l'action de l'équipe depuis 2004.
Cette présentation a également permis d'évoquer les principales actualités de cette campagne en particulier concernant la volonté de rassemblement de la gauche bretonne.
Lancement de la campagne, Rennes, salle de la cité le 30 janvier 2010
Gérard Lahéllec (PC) et Daniel Delaveau, Maire de Rennes
Marie-Pierre Rouger, Bretagne Ecologie
Personnalité qualifiée
Président du Conseil général 22
Erik Marchand, artiste, lors des tables rondes
Jean Yves Le Drian, Intervention forum
Les 5 temps forts, du 1er au 8 février
Dès après la synthèse des forums de la Bretagne pour tous, samedi 30 janvier plusieurs temps forts sont programmés sur l'ensemble du territoire.
Du 31 janvier au 5 février : cinq temps forts
Dimanche 31 janvier 2010
Déplacement à l’Ile de Sein sur la thématique de la maritimité.
9 h 30 : départ pour l’Ile de Sein.
10 h 30 : arrivée à l’Ile de Sein.
Accueil par Jean-Pierre Kerloch, maire de l’Ile.
Visite du site de la décharge à ciel ouvert.
11 h 15 : rencontre avec des élus municipaux, des habitants et pêcheurs.
14 h : visite du Phare de l’Ile de Sein où un projet photovoltaïque verra bientôt le jour.
15 h : au retour vers l’embarquement, visite d’un élevage d’huitres, puis de la nouvelle école.
16 h : embarquement.
Lundi 1er février 2010
Déplacement dans le Finistère sur la thématique Mer/Climat/Energie.
9 h : visite de l’entreprise Le Got menuiserie (Kernevez – Le Drennec)
10 h 15 : marché de Lesneven
11 h 45 : conférence de presse sur la thématique Mer/Climat/Energie et présentation de l’ensemble des candidats du Finistère, à Brest événements nautiques, 18 quai du Cdt Malbert à Brest.
14 h 30 : visite du Cedre à Brest.
15 h 45 : visite de l’entreprise sciences et mer au Relecq-Kerhuon.
Mardi 2 février 2010
Déplacement en Ille-et-Vilaine sur la thématique Recherche/Innovation
12 h : conférence de presse sur la thématique Recherche/Innovation au local de campagne (21 quai Lamennais à Rennes) et ensuite présentation de l’ensemble des candidats d’Ille-et-Vilaine (photo place de Bretagne).
15 h : visite du labo LTSI sur le campus de Beaulieu.
Mercredi 3 février 2010
Déplacement en Morbihan sur la thématique Jeunes
12 h : Pontivy (lieu) conférence de presse sur la thématique Jeunes et présentation de l’ensemble des candidats du Morbihan.
14 h : déplacement à la mission locale de Pontivy
15 h : visite de l’IUT de Pontivy
16 h : visite de l’Institut de formation en soins infirmiers Pontivy
Vendredi 5 février 2010
Déplacement dans les Côtes d’Armor sur la thématique Agriculture/Environnement/Algues vertes
9 h 30 : visite du Gaëc de Creôme à Hillion
11 h 30 : conférence de presse sur la thématique Agriculture et Algues vertes et présentation de l’ensemble des candidats des Côtes d’Armor (lieu)
De 17 h 30 à 19 h, présence dans le métro rennais.
Rendez-vous à 17 h 30 station République.
Quelques marchés…
Jean-Yves Le Drian sera présent ce lundi 1er février vers 10 h 15 sur le marché de Lesneven (29) ;
le samedi 6 février sur le marché du Blosne à Rennes de 9 h 30 à 10 h 30, puis sur le marché des Lices à Rennes de 10 h 45 à 12 h.
Dimanche 7 février, présence de Jean-Yves Le Drian sur le marché de Ploemeur (56).
Diffusion massive par les militants et candidats pour « Une Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian » du premier document de campagne sur l’ensemble des marchés bretons du 1er au 7 février.
Lancement du site Internet www.ledrian2010.net
Ouverture du site Internet www.ledrian2010.net, le 30 janvier 2010.
Après le temps de l'élaboration du projet, voici le temps du programme!
Informez vous, commentez !
Participez !
Dailymotion, retrouvez les vidéos de Jean-Yves Le Drian
Le rassemblement !
les communiqués...
Le communiqué de presse consacré à la candidature de Jean-Michel Le Boulanger sur la liste "Une Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian.
Téléchargez ici
Le communiqué de presse de Bretagne écologie
Téléchargez ici
Le communiqué de presse annonçant les candidatures de Léna Louarn, Bernard Pouliquen
Téléchargez ici
L'article du journal Ouest-France sur la candidature de Thierry Meuriot en Côtes d'Armor, suivez ce lien.
Conférence de presse, les jeunes en Bretagne (extraits) 3/2/2010, Pontivy
Les enjeux
La collectivité régionale est en général méconnue, même si en Bretagne, l'attachement à la Région est très important.
Le Conseil régional, collectivité jeune a aujourd'hui beaucoup évoluée, dans des temps très courts (les différents transferts de personnels ont par exemple fait passer le nombre d'agents de la Région de 400 avant 2004 à plus de 3800 aujourd'hui.
Le projet :
Retrouvez en ligne très rapidement les grandes lignes du projet pour la Bretagne solidaire, créative, responsable !
Le bilan de l'action pour la Bretagne depuis 2004 :
Jean-Yves Le Drian a défendu devant les Bretonnes et les Bretons, en 2004, un programme ambitieux pour notre région.
Au final chacun, grâce au document bilan sera à même de juger de l'ampleur du bouleversement qu'à connu l'institution régionale depuis lors.
Au long des 54 pages du document téléchargeable ici, vous trouverez des éléments sur la méthode pour changer la région, 12 exemples de réalisations concrètes de la Bretagne à gauche mais également domaine par domaine des focus sur l'action menée par l'équipe régionale.
Cette équipe diverse, unie, a été au cœur de l'émergence d'une vraie action régionale en Bretagne.
Zoom sur 12 réalisations concrètes pour les Bretonnes et les Bretons :
28 000 chèques sport (15 € pour les jeunes de 15-18 ans dans 2 000 clubs partenaires)
Gratuité des formations sanitaires et sociales (de niveau V*),
1 200 bénéficiaires par an
15 000 aides ARGOAT aux apprentis (transport, hébergement, restauration) par an
9 000 passagers TER supplémentaires par jour (+50 %)
+100 % pour le budget consacré aux ports bretons (3,3 M€ par an -hors intégration des ports régionaux à 20 M€ par an)
2 600 créations ou transmissions de PME accompagnées
70 % du budget agricole pour encourager les bonnes pratiques et préserver l’environnement, 1 000 MAE**
260 M€ pour les 21 Contrats de Pays 2006-2012, actions concertées au plus près des territoires
350 projets d’urbanisme durable « Eco-FAUR » dans 250 communes
1 000 MW en éolien terrestre, contre 45 MW en 2004 (10 % de l’éolien en France)
* Équivalent CAP ou BEP
** Mesures Agri-Environnementales
Une méthode
Breizhstorming ! :
Jean-Yves Le Drian, contrairement a d'autres candidats, a choisi d'élaborer un projet pour la Bretagne, par les Bretonnes et les Bretons, en Bretagne !
A partir d'une synthèse du bilan : téléchargeable ici, ont été organisés 4 forums de la Bretagne pour tous.
Ces forums ont permis à plus de 1200 personnes de s'exprimer, des personnalités, experts, ont également contribué à faire vivre ces réflexions.
Pour amplifier la réflexion, l'ouvrir le plus largement possible, l'intégralité des synthèses de ces forums a été mise en ligne.
Elle a permis à chacun via un site Internet dédié, ouvert mi octobre, www.forumbretagnepourtous.net, d’échanger, de débattre et donc de contribuer à alimenter le projet pour une Bretagne solidaire, créative, responsable avec Jean-Yves Le Drian.
En cliquant ci-dessous, retrouvez l'intégralité des synthèses, les experts participants...
Forum une Bretagne de la connaissance pour tous, cliquez sur l'image !
Forum une Bretagne durable pour tous, cliquez sur l'image !
Forum une Bretagne dynamique pour tous, cliquez sur l'image !
Forum une Bretagne vivante pour tous, cliquez sur l'image !
Les candidats :
Une équipe, un projet un Président ; tel est le triskell qui permettra aux Bretonnes et aux Bretons de choisir en confiance la voie pour la Bretagne.
Jean-Yves Le Drian, candidat du rassemblement, a obtenu l'accord de partenaires (parti communiste, Bretagne écologie) pour rejoindre la dynamique de la Bretagne, solidaire, créative et responsable.
Des personnalités ont également répondu à son appel (Léna Louarn, Thierry Meuriot, Jean-Michel Le Boulanger, Bernard Pouliquen)
Les têtes de listes départementales ont été désignées, il s'agit de (ci-dessous de gauche à droite) Thierry Burlot (Côtes d'Armor), Sylvie Robert (Ille-et-Vilaine), Jean-Yves Le Drian (Morbihan) et Marylise Lebranchu (Finistère)
Voici les candidats
Dans les Côtes d'Armor, le Finistère, l'Ille et Vilaine et le Morbihan
Les candidats des Côtes d'Armor :
Les candidats du Finistère :
Les candidats d'ille et Vilaine :
Les candidats du Morbihan
Jean-Yves Le Drian, Président du conseil régional de Bretagne depuis 2004 est candidat pour poursuivre son action en faveur de la Bretagne lors des élections régionales des 14 et 21 mars prochain.
Retrouvez sa biographie
Ses principales interventions
Les vidéos ...
Discours :
Retrouvez ici les principales interventions de Jean-Yves Le Drian
En vidéo, les discours de synthèses des forums de la Bretagne pour tous.
Le forum de Concarneau
2ème partie
3ème partie
4ème partie
5ème partie
Biographie de Jean Yves Le Drian :
Jean-Yves Le Drian est Président du Conseil régional de Bretagne depuis 2004.
Ancien Ministre, ancien député, il a également été Maire de Lorient et Président de la communauté d'agglomération de Lorient.
En 2007 il a fait le choix de renoncer à tous ses mandats pour se consacrer uniquement à la Bretagne.
En Mars 2010, il sera candidat à nouveau devant les Bretonnes et les Bretons.
Fort d'un bilan mais surtout porteur d'un projet ambitieux pour notre région.
Aujourd'hui, entouré d'une équipe marquée par le rassemblement des forces de progrès et écologistes, il fait campagne pour une Bretagne solidaire, créative et responsable.
Jeunes en Morbihan
Les 5 temps forts : à la rencontre des jeunes Bretons du Pays de Pontivy
Après avoir présenté la liste morbihannaise, Jean-Yves Le Drian s'est rendu en premier lieu à la mission locale de Pontivy, en compagnie de Jean-Pierre Le Roch, Gildas Dréan, Jean-Michel le Boulanger, Monique Danion, Olga Le Quintrec et Anne Troalen et des militants du Mouvement des Jeunes Socialistes.
L'échange avec l'équipe d'animateurs et les jeunes présents a permis de faire le point sur les dispositifs d'orientation et d'insertion professionnelle de la Région Bretagne, et notamment le dispositif expérimental "Trajectoire".
La délégation s'est ensuite rendue à l'IUT de Pontivy où il a été question de formation professionnelle et de partenariat entre IUT et entreprises, avec la visite des locaux, de la plate-forme technologique et la présentation de travaux des doctorants.
Jean-Yves Le Drian a insisté sur l'importance des formations ancrées dans le territoire sur lesquelles elles sont dispensées.
La fin d'après-midi était consacrée à l'IFSI (Institut de Formation en Soins Infirmiers), avec la visite des locaux et notamment du laboratoire d'immersion professionnelle.
Jean-Yves Le Drian a rappelé sa volonté de maintenir l'implantation des IFSI dans les territoires.
Enfin, il a été question du "Réseau Santé Citoyenneté", créé par la Ville de Pontivy, en partenariat avec l'IFSI (stages étudiants).
Parmi les sujets abordés, celui des actions de prévention des risques liés aux pratiques addictives des jeunes Bretons (alcool, cannabis...).
Des extraits vidéo de la conférence de presse sur la thématique jeunesse !
Recherche et innovation en Ille-et-Vilaine
Hier, mardi 2 Février, dans le cadre des 5 temps forts du lancement de la campagne Jean-Yves Le Drian s'est exprimé sur les axes recherche et innovation du programme de la liste qu'il conduit pour les prochaines élections régionales.
Accompagné de plusieurs candidat, dont la tête de liste pour l'Ille-et-Vilaine, Sylvie Robert, mais aussi de Bernard Pouliquen il a pu notamment rencontrer des membres de l'équipe du laboratoire LTSI (traitement du signal et de l'image) Inserm, Rennes 1, laboratoire internationalement reconnu.
La recherche et l'innovation sont au cœur de nos ambitions pour la Bretagne, a déclaré Jean-Yves Le Drian. Dans le droit fil de ce que nous avons fait lors de la précédente mandature, le programme de la liste que je conduis sera fortement axé sur la recherche et l'innovation.
La Bretagne est très bien positionnée mais nous devons encore accentuer nos efforts.
C'est un enjeu lourd pour l'avenir de notre région !
Jean-Yves Le Drian a notamment été accueilli par Jean-Louis Coatrieux, chercheur mondialement reconnu du traitement du signal et de l'image dans le domaine médical.
Visite de "Science et mer" entreprise innovante en pointe bretonne
Hier, avec Yohan Nedelec, Maire du Relecq-Kerhuon, Jean-Yves Le Drian s'est rendu accompagné de Marylise Lebranchu et des candidats locaux : Pierre Karleskind, Forough Salami, Isabelle Mazelin, Gérard Mével, Laurence Fortin et Françoise Bachelier dans l'entreprise "science et mer".
Avec la créatrice de l'entreprise (qui emploie 70 personnes !), Christine Bodeau, et pendant près de deux heures, ils ont entendu les différents messages de cette créatrice à la pointe de l'innovation "arrêter la dispersion des talents, penser aux synergies, passer à l’acte entre les différentes filières pour être plus forts : filière lait, filière porc, filière maritime...
1er février, le Fourneau, le Cedre, journée Brestoise
Jean-Yves Le Drian a visité ce jour deux hauts lieux représentatifs de l'excellence Brestoise.
Tout d'abord en matière culturelle avec "le Fourneau", sur le port de Brest, le 1er février.
Ce lieu majeur de la culture vivante et populaire met notamment une salle de répétition à la disposition des troupes de théâtre de rue.
Il s'est ensuite rendu au CEDRE, centre qui est aux avant postes de la lutte contre les pollutions marines
Il a pu mieux percevoir comment les ingénieurs de cette structure étudient le comportement des hydrocarbures et préparent les luttes contre les marées noires.
Accompagné de tous les candidats de la liste Bretagne solidaire, créative et responsable, avec Marylise Lebranchu, chef de file dans le Finistère et de François Cuillandre, Maire de Brest, il a présenté cette liste à la presse et rappelé l'importance de la maritimité dans le projet qu'il défendra devant les Bretonnes et les Bretons.
Jean Yves Le Drian sur l'Ile de Sein
Jean-Yves Le Drian a choisi l’Ile de Sein pour une première rencontre de campagne avec les Bretons.
Pourquoi ?
La parole à Jean-Yves Le Drian.
«Parce que je considère qu’en Bretagne, on doit se rassembler à l’ouest pour s’affirmer à l’est.
Que notre avenir est dans cette démarche.
L’ouest commence à Sein !
Je suis très soucieux de l’équilibre de la Bretagne et de cohésion territoriale et que cela concerne tout particulièrement cette île qui est la plus à l’ouest.
Parce ce que cette île est à l’image de la beauté de la Bretagne, qui nous émeut et dont nous sommes fiers.
Parce que cette île est menacée dans son intégrité.
Que l’échec de Copenhague ne nous rassure pas et que nous devons affirmer devant l’impuissance des Etats, que les régions du monde doivent prendre le relais.
Alors que j’étais à Copenhague il y a un mois, ma visite à Sein se veut être le symbole de cet engagement de la Région Bretagne à lutter contre les effets du réchauffement climatique.
Parce qu’ici s’inventent des formes d’économies et de solidarités liées au développement durable, très originales et exemplaires.
Je pense aux économies d’énergie.
L’île de Sein est pour moi l’exemple de l’éco-insularité.
C’est un laboratoire expérimental référentiel des énergies renouvelables.
Parce que Sein est le symbole historique de la résistance bretonne, du combat des bretons pour la liberté et pourquoi ne pas le dire ? - de la victoire qui s’en suivi ».
Toutes ces questions, mais aussi celles liées à la gestion des déchets, au logement social, à l’assainissement, à la qualité des eaux de baignade ont notamment été au cœur d’une réunion d’échange et de travail en mairie autour du maire, Jean-Pierre Kerloc’h et de son équipe municipale".
Jean-Yves Le Drian était accompagné pour cette visite de Marie-Pierre Rouger et Daniel Cueff (Bretagne Ecologie) mais aussi de Pierre Maille, Annick le Loch, Michaël Quernez, Jean-Claude Lessard, Yvette Duval.
Lancement de la campagne, Rennes 30 janvier !
Plus de 400 personnes, une mobilisation concrète, un projet pour la Bretagne, une équipe et un candidat, Jean-Yves Le Drian.
Retrouvez sur ce site les vidéos, les photos de cette journée du 30 Janvier à la Salle de Cité à Rennes !
Forum de synthèse - présentation du programme et des candidats
9 h 30 / 16 h, à la salle de la Cité à Rennes
Grand rassemblement de la liste « La Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian »
Au programme :
10 h, interventions de Daniel Delaveau, maire de Rennes et président de Rennes Métropole et de Jean-Louis Tourenne, président du Conseil général d’Ille-et-Vilaine.
10 h 10, organisation de trois tables-rondes sur les thématiques : Solidaire, Créative et Responsable.
Une Bretagne solidaire, animée par Sylvie Robert, tête de liste d’Ille-et-Vilaine et Gérard Lahellec, candidat du Parti Communiste dans les Côtes d’Armor.
Experts : Bernard Pouliquen, chargé de mission à l’inspection générale de l’Education Nationale et de la Recherche ; une formatrice en organisme professionnel.
Une Bretagne créative, animée par Odette Herviaux, sénatrice et Thierry Meuriot, candidat issu des personnalités qualifiées en Côtes d’Armor.
Experts : Erik Marchand, et Loïc Cauret, maire de Lamballe.
Une Bretagne responsable, animée par Thierry Burlot, tête de liste des Côtes d’Armor et Daniel Cueff (réseau Bruded) candidat de Bretagne Ecologie en Ille-et-Vilaine.
Experts : Jean-Claude Pierre, président du réseau Cohérence, Christian Fustec, maire de Plouaret et Yvette Duval, responsable d’un réseau économique de développement durable.
L'après midi intervention des partenaires et de Jean-Yves Le Drian
Le rassemblement !
Jean-Yves Le Drian avait souhaité le rassemblement à maintes reprises ces derniers mois.
Ce rassemblement est dorénavant acté.
Rassemblement des forces de gauche, écologistes, tous porteurs de l'enjeu breton.
Ce rassemblement, naturel entre partenaires qui ont su, sans aucune anicroche gérer les politiques régionales depuis 2004 se concrétise autour d'un projet commun à bâtir pour la Bretagne.
Il a également répondu aux questions des membres de Bretagne écologie, lors d'une rencontre début janvier.
Ces rendez vous ont permis de confirmer des approches communes sur les questions essentielles pour l'avenir de notre région.
La liste des candidats pour une Bretagne solidaire, créative et responsable prend forme !
6 ans de Bretagne à gauche, Bretagne pour tous
Les engagements pris devant les Bretonnes et les Bretons en 2004 ont-ils été tenus ?
Chacun pourra mesurer en toute transparence en consultant le bilan de l'action régionale depuis 2004.
Entouré de toute son équipe, Jean-Yves Le Drian a mené à bien tous les chantiers proposés.
De nombreux autres ont été rajoutés à mesure de l'évolution de la Région.
Retrouvez tous les éléments utiles, présentés à la presse en décembre dernier, dans la rubrique bilan de ce site
Bienvenue sur le site Ledrian2010 !
Bienvenue sur le nouveau site Internet de Jean-Yves Le Drian et de son équipe.
Il a pour objectif de vous informer, de vous permettre de réagir, bref de vous donner tous les outils utiles pour faire votre choix, les 14 et 21 mars prochain à l'occasion des élections régionales.
Ce site succède au site www.forumbretagnepourtous.net ; site qui a permis de bâtir de manière ouverte, transparente, et en associant l'ensemble de ceux qui le souhaitent à l'élaboration d'un projet partagé pour une Bretagne, solidaire, créative et responsable.
D'ores et déjà vous pourrez trouver sur ces pages, le bilan de l'équipe de Jean-Yves Le Drian depuis 2004, les premières conclusions des forums de la Bretagne pour tous, qui ont permis de dégager de nombreuses propositions, les premiers candidats connus.
Ce site est un espace d'échange, d'information, il permet à chacun d'interagir et de commenter l'actualité.
Bref participer à cette campagne pour une Bretagne solidaire, créative et responsable.
Retrouvez dans la rubrique "communiqués de presse" ou téléchargez ici le communiqué diffusé samedi 30 Janvier 2010.
Jean-Yves Le Drian, les candidats et l'équipe de campagne vous souhaitent une belle année 2010.
Que cette année soit une belle année pour notre région Bretagne.
Malgré la crise, malgré les difficultés, les Bretonnes et les Bretons ont toujours su se serrer les coudes, avancer quelques soient les écueils.
C'est bien évidemment dans cet esprit que je présente aux Bretonnes et aux Bretons mon projet pour les élections régionales des 14 et 21 mars prochain.
Bloavezh mat
Mentions légales :
Ce site a été créé par Jean-Yves Le Drian, 21 quai Lamennais, 35000 Rennes.
Contact : jyld2010@gmail.com
Ce site est conçu par : Euro rscg 360
Directeur de la publication : Jean-Yves Le Drian
Traitement des données nominatives: si vous laissez votre mail sur ce site (newsletter et commentaires), nous vous informons qu'il ne servira que dans le cadre de cette campagne des élections régionales et ne sera pas cédé à un tiers.
Ce traitement nominatif a fait l'objet d'une déclaration à la CNIL.
Site Internet an Drian 2010
Attention, les éléments à télécharger ne sont pas traduits.
Ouverture du site www.ledrian2010.net en breton
Jean-Yves Le Drian, dans le cadre de ses responsabilités d’élu local, de député et bien entendu en tant que président du Conseil régional de Bretagne a toujours milité pour la sauvegarde et le développement de la langue bretonne.
Cette volonté ne se traduit pas que dans le soutien aux structures et associations œuvrant pour le breton.
Elle se traduit aussi dans sa volonté de mettre en place, à chaque fois que cela est possible, le bilinguisme.
Ce bilinguisme est la preuve d’une langue qui vit, qui sert, qui est dans son temps.
C’est pourquoi, dans le cadre de la campagne électorale pour les élections régionales, Jean-Yves Le Drian et ses colistiers ont décidés d’une traduction intégrale du site de campagne www.ledrian2010.net, en breton.
Ce symbole innovant, fort, est un signe supplémentaire de sa volonté de démocratiser l’accès et de démontrer toute l’utilité du breton, langue vivante.
Dès aujourd’hui, à partir de la page d’accueil du site vous trouverez donc toute l’information sur la campagne pour une Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian, en breton (cliquez sur Brezhoneg)
Rencontre avec les jeunes
Jean-Yves Le Drian reçoit ce samedi 13 février à 14h au Cercle Paul Bert du Landrel à Rennes des associations qui s’investissent auprès des jeunes.
Objectif : échanger et réfléchir aux perspectives d’avenir et aux préoccupations des jeunes.
Liffré
13 Février ; réunion publique, 19 h, Liffré
Avec Jean-Yves Le Drian et Loïg Chesnais-Girard
Salle Méliès - espace intergénérationnel
Rue des écoles
Les engagements Jean-Yves Le Drian & Bretagne écologie
Vendredi 12 Février, Jean-Yves Le Drian et les responsables de Bretagne Ecologie signent un pacte écologique !
Ce pacte formalise les engagements écologiques portés par les candidats de la Bretagne solidaire, créative et responsable!
Salle de la Cité 30 janvier 2010 : les vidéos !
Retrouvez sur Dailymotion les vidéos des discours du 30 janvier 2010 à la Salle de la Cité:
En ligne :
L'Intervention de Jean-Yves Le Drian
L'intervention de Gérard Lahellec (Parti Communiste)
L'intervention de Marie-Pierre Rouger
Intervention de Jean-Yves Le Drian, les principaux extraits (5 parties): partie 1, partie 2, partie 3, partie 4, partie 5
La Bretagne Eco-pionnière
Ce vendredi 5 février, Jean-Yves Le Drian était en Côtes d’Armor, dans le cadre des 5 temps forts du lancement de la campagne des régionales.
Il a placé cette journée autour des enjeux majeurs de l’agriculture et de l’environnement, de la Bretagne Eco-pionnière.
Il a débuté sa journée par une visite du Gaec du Créôme à Hillion en présence de Thierry Burlot, chef de file en Côtes d’Armor, de Georgette Bréard, Gérard Lahellec, Michel Morin, Gaëlle Nique et Jean-Yves Milbeau.
L'échange avec deux des trois associés a permis de faire le point sur la situation du monde agricole et d’aborder les enjeux de l’agriculture bretonne dans un territoire où les questions environnementales sont très prégnantes.
De même, l’utilisation de désherbants est limitée à sa plus simple expression.
Après cette visite fructueuse, Jean-Yves Le Drian a présenté à la presse l’ensemble de la liste départementale des Côtes d’Armor.
Cette conférence de presse a également permis d'aborder la Bretagne éco-pionnière que nous souhaitons créer avec les acteurs du terrain.
Plus de 200 personnes à Auray!
200 personnes à Auray à la première réunion publique de campagne
Le déplacement a débuté par une visite du chantier ostréicole Le Creff à Sainte-Hélène, sur la Ria d'Etel.
La surmortalité des huîtres a bien entendu été au centre de la discussion avec le couple de producteurs et un représentant de la SRC Bretagne Sud (Section régionale conchylicole), en particulier la question des moyens apportés par le Conseil régional et l’Etat face aux calamités agricoles.
Jean-Yves Le Drian a assuré de son soutien l’ensemble de la filière.
Il a affirmé sa volonté d’engagement sur les solutions d’aide à la reconversion, souhaitée par certains ostréiculteurs, vers la production de palourde et de coque.
Les échanges ont aussi porté sur le travail collectif engagé avec les agriculteurs du bassin versant sur la qualité des eaux de la Ria.
A Etel avec Lionel Buannic de Messages et medias, responsable de la publication de Brezhoweb, il a été question de l’avenir de la télévision sur internet.
Avec Jean-Yves Le Drian et ses colistiers Daniel Gilles, Nathalie Le Magueresse, Kaourintine Hulaud, Anne Camus, ils ont abordé la politique de soutien à la création audiovisuelle, mais également aux langues bretonne et gallèse, à travers l’exemple de cette première chaîne de télévision sur le web en langue bretonne.
En fin d’après-midi, l’accueil dans les quartiers du Gumenen-Goaner et de Kerudo par Michel Le Souarnec, Maire d’Auray et candidat sur la liste régionale, a permis à la délégation, rejointe par Gildas Dréan, de suivre les travaux de rénovation engagés en partie par la Région Bretagne dans le cadre de l’ANRU.
Jean-Yves Le Drian a rappelé l’importance du logement social dans le projet proposé aux Bretons, et notamment l’accès au logement des jeunes.
L'Etablissement public foncier, finalement obtenu grâce à l’engagement de la Gauche bretonne, malgré l'obstruction de la Droite, a été cité comme moyen de garantir aux collectivités la capacité à faire des réserves foncières et à contribuer la mixité sociale sur nos territoires.
En soirée, la première réunion publique de la campagne a permis de réunir 200 personnes au Petit théâtre à Auray pour échanger sur les grands axes du projet pour une « Bretagne solidaire, créative et responsable », durant laquelle les candidats Michel Le Scouarnec, Kaourintine Hulaud, Anne Camus, Daniel Gilles et Jean-Yves Le Drian ont fait le point sur le bilan de la politique régionale depuis 6 ans et décliné les propositions portées par l’équipe de la Gauche rassemblée, des écologistes et des personnalités.
Le projet !
Le projet de la Bretagne solidaire, créative et responsable est disponible sur le site ici
Le communiqué de presse est disponible dans la rubrique "communiqués" du site.
Listes déposées !
Les listes de la Bretagne solidaire, créative et responsable ont été déposées ce jeudi 11 février à la Préfecture.
Moyenne d'âge, 48 ans.
Les listes, par rapport à 2004 sont renouvelées à hauteur de 60%
Pour les consulter c'est ici
Le Pacte Ecologique
Jean-Yves Le Drian et Marie Pierre Rouger, représentante de "Bretagne Ecologie" ont signé ce jour le pacte programmatique pour la Bretagne Eco - Pionnière!
Les engagements portent sur les thèmes suivant :
- l'agriculture, l'alimentation et l'eau
- la formation, l'éducation tout au long de la vie
- déplacement / mobilité
- changer de modèle énergétique
- santé / environnement
- l'écoconditionnalité des aides
- l'éco responsabilité régionale
Retrouvez l'intégralité du pacte signé ici
Fougères, l'écologie de l'action
Vendredi 12 Février, Jean-Yves Le Drian et les candidats de la liste pour une Bretagne solidaire, créative et responsable étaient sur le terrain, dans le pays de Fougères (Ille et Vilaine).
Au programme, visite d'une ferme ayant effectué un bilan énergétique et technico-économique, puis déplacement sur le site d'une usine de découpe et de transformation de porc bio.
L'occasion pour Jean-Yves Le Drian de développer les propositions autour de la Bretagne éco-pionnière et des engagements pris avec Bretagne Ecologie.
Ces aspects du projet étaient également au cœur de la réunion publique qui a réuni, le soir même plus de 100 personnes à Fougères.
Retrouvez en pdf ici, le communiqué de presse diffusé ce jour à l'occasion de la mise en ligne du projet pour la Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian.
Le projet :
Vous pouvez consulter le bilan de l'action de l'équipe de Jean-Yves Le Drian depuis 2004, au service de la Bretagne et des Bretons.
Retrouvez également en ligne la démarche utilisée pour élaborer en Bretagne un projet au plus près des préoccupations des Bretonnes et des Bretons, retour sur les forums de la Bretagne pour tous, le Breizhstorming!
Le Projet pour la Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian est en ligne!
Vous pouvez le feuilleter en ligne ou le télécharger directement dans l'espace Kit de campagne
Le projet de la Bretagne solidaire, créative et responsable avec Jean-Yves Le Drian.
Bulletin de paie
Employeur
Période du 8 août au 15 mai
Salarié
Siret
nº sécurité sociale
Serv. 0001 divers
Qualification
Coefficient
Paiement : chèque
Convention collective
Convention collective des imprimeurs de labeur et des industries graphiques.
Salaire mensuel
Salaire brut
Sécurité sociale – brut
Cotisation accident du travail
Sécurité sociale – vieillesse plafond
Vieillesse total patronal
Prévoyance
Taxe d’apprentissage
Formation continue
Allocations familiales
Assedic
Cotisations versées à
Cumuls
Net à payer
Heures travaillées
Heures supplémentaires
Solde congés payés
Salaire net imposable
Solde repos compensateurs
Base sécurité sociale
Plafond sécurité sociale
Salaire net en euro :
Conserver ce bulletin de paie sans limitation de durée
Statues
Saint Jean-Baptiste
XVIIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Le saint est représenté en ermite, couvert d’une peau de mouton, alors qu’il prêche la pénitence dans le désert de Judée.
L’agneau rappelle la prophétie annonciatrice de l’arrivée du Messie : « Voici l’agneau de Dieu qui enlève les péchés du monde ».
Vierge
XVIe siècle
Kersantite peinte
Provenance : Châteauneuf-du-Faou
Une sainte, non identifiée
Fin XVIe siècle
Kersantite peinte
Provenance : chapelle Notre-Dame de Coatquéau, Scrignac
Don de la commune de Scrignac, 1923
Saint Tremeur enfant portant sa tête tranchée
Fin XVIe siècle
Kersantite peinte
Provenance : chapelle Notre-Dame de Coatquéau, Srignac
Don de la commune de Scrignac, 1923
Le garçonnet vient d’être décapité par son père le tyran Conomor.
Il va porter sa tête sur le tombeau de sa mère Triphine.
Saint Roch
XVIIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Saint Roch protecteur des malades de la peste, est représenté en pestiféré rentrant du pèlerinage de Rome, comme l’indiquent les clefs croisées symboles de la ville.
Un ange soigne ses plaies tandis qu’un chien lui apporte un morceau de pain.
Saint Jacques
XVIIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Saint Jacques était le frère aîné de l’apôtre Jean, et l’un des premiers disciples de Jésus.
Selon la tradition, sa sépulture est à Saint-Jacques de Compostelle (Espagne), qui devint le lieu du principal pèlerinage de la Chrétienté après celui de Rome.
Le saint, représenté en pèlerin, porte sur sa besace et sa coiffure une coquille Saint-Jacques, symbole du pèlerinage.
Saint Anne, la Vierge et l’Enfant Jésus
XIIIe-XIVe siècle
Bois peint
Provenance : chapelle du Manoir de Trévarez, Saint-Goazec
Sainte Anne, mère de la Vierge Marie et grand-mère de Jésus, est particulièrement populaire en Bretagne où l’honorent deux grands pèlerinages : Sainte-Anne d’Auray (Morbihan) et Sainte-Anne-la-Palud (Finistère).
Sainte Anne, la Vierge et l’Enfant Jésus
Fin du XVIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Vierge de pitié, en prière devant le corps du Christ, accompagnée de saint Jean
XVe siècle
Bois peint
Provenance : chapelle du Manoir de Trévarez, Saint-Goazec
Vierge à l’Enfant
XVIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Saint Fiacre
XVe siècle
Bois peint
Provenance : chapelle Notre-Dame de Coatquéau, Srignac
Don de la commune de Scrignac, 1923
Le livre et la bêche symbolisent la prière et les travaux des champs, principales occupations de ce moine irlandais, protecteur des récoltes et des jardiniers.
Sainte Marguerite
XVe siècle
Bois peint
Provenance : Guengat
Dépôt de l’Évêché de Quimper
Fille d’un prêtre païen d’Antioche, Marguerite fut convertie au christianisme par sa nourrice.
Plus tard, rejetant les avances du gouverneur romain Olibrius, elle fut jetée en prison.
Elle y fut agressée par le diable, puis avalée par un dragon.
Grâce à une petite croix, elle transperça le ventre du monstre et en sortit indemne.
Très populaire, sainte Marguerite était vénérée par les femmes enceintes.
Sainte Apolline et ses bourreaux
Vers 1560
Bois peint
Provenance : chapelle Notre-Dame de Coatquéau, Scrignac
Don de la commune de Scrignac, 1923
A la faveur des relations avec le nord de l’Europe aux XVe et XVIe siècles, de nouveaux cultes se répandirent en Bretagne, comme celui de sainte Apolline.
Martyre chrétienne d’Alexandrie, elle eut toutes les dents arrachées avant d’être brûlée.
Sainte patronne des dentistes, elle est invoquée par ceux qui souffrent des dents.
La Résurrection du Christ
XVIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Alors que Jésus s’élève hors du tombeau, les soldats qui le surveillent sont miraculeusement endormis.
Trois jours après la Crucifixion, le tombeau fut trouvé ouvert et vide.
Un jeune homme apparut aux femmes venues embaumer le défunt et leur dit : « Vous cherchez Jésus de Nazareth, le crucifié : il est ressuscité ».
La Résurrection du Christ est commémorée à Pâques, principale fête du calendrier chrétien.
Saint Sébastien
XVIe siècle
Bois peint
Provenance inconnue (Finistère)
Dépôt de l’Évêché de Quimper
Saint Sébastien était officier de la garde de l’empereur Dioclétien (IIIe siècle après J.-C.).
Arrêté pour sa foi chrétienne, il fut percé de flèches puis lapidé.
Il était invoqué contre la peste et l’épilepsie.
Christ de Pitié
XVIe siècle
Bois peint
Provenance : Landéda, environs de Brest
Dépôt de l’Évêché de Quimper
Après avoir été fouetté et couronné d’épines, Jésus fut présenté à la foule par Ponce Pilate, procurateur de Judée, qui prononça ces mots : « Ecce homo » (« Voici l’homme »).
Sainte Trinité aux Anges Musiciens
XVe-XVIe siècle
Bois peint
Provenance : Rhénanie, puis Quimper, cathédrale Saint-Corentin
La Trinité signifie un Dieu unique en trois personnes : Dieu le Père, Jésus le Fils et l’Esprit saint sous la forme d’une colombe.
Entourant la Sainte Trinité, des anges vêtus de plumes chantent ou prient ; ils alternent avec ceux, vêtus d’une tunique, qui jouent d’un instrument : à partir d’en haut et dans le sens des aiguilles d’une montre, une vielle, un orgue portatif, une harpe, un petit luth et un psaltérion (sorte de cithare sur table).
Deux anges
XVIIe siècle
Chêne sculpté
Ces deux anges faisaient probablement partie d’un retable d’église.
Encadrant une statue de saint ou de sainte, ils tenaient au-dessus de sa tête une couronne ou une palme de martyre.
Sainte Agathe
XVIIe siècle
Chêne sculpté
Née à Catane, en Sicile, au milieu du IIIe siècle, la chrétienne Agathe fut victime de la cruauté du préfet romain Quintianus.
Ayant en vain cherché à la séduire, il la livra au bourreau, qui lui trancha les seins.
Patronne des nourrices, elle est représentée portant ses seins sur un plateau.
L’emplacement de cet attribut, ici mutilé, est encore visible.
Saint Jean-Baptiste revêtu d’une peau de bête
Attribué à Pierre Le Déan (1642-1692), sculpteur de la Marine
Fin du XVIIe siècle
Bois peint
Dans les années 1680, le Quimpérois Pierre Le Déan s’installa à Brest où il travailla sans doute pour les ateliers de la Marine royale.
Vitrail : saint Yves de Tréguier, rendant la justice, entre un pauvre et un riche
XVIe siècle
Yves Hélory, né près de Tréguier (Côtes d’Armor) en 1263, étudia le Droit à Paris et Orléans.
Juge ecclésiastique à Rennes, il défendait gratuitement les pauvres, les veuves et les orphelins.
Mort en 1303, il fut canonisé en 1366. Il est le saint patron des juristes et des avocats.
Vitrail : saint évêque (Nicolas ?) Et sainte
XVIe siècle
Provenance inconnue (Suisse ?)
Dans les coins, la femme au vase peut symboliser la virginité ; celle accompagnée d’un enfant la charité ; le personnage au chien est peut-être la fidélité ; à droite, le personnage buvant peut évoquer l’ivresse de Noé.
Ange de maître-autel
Fin du XVIIe siècle
Bois peint
Provenance : Quimperlé
Des représentations d’anges à taille presque humaine encadraient le maître-autel à l’époque de la Contre Réforme catholique (XVIe siècle).
Cette statue ressemble à une figure de proue de navire ; elle est peut-être issue des ateliers de sculpture de la Marine royale de Brest.
Fragment de vitrail de la crucifixion du Christ : le bon larron
XVIe siècle
Provenance : Cornouaille
Jésus fut crucifié en même temps que deux larrons (voleurs).
Le « mauvais » injuria le Christ ; le « bon » prit sa défense. .
Un ange emporte son âme au Paradis
Fragment de vitrail : lors du jugement dernier, un pape défunt est conduit au paradis par un ange
XVIe siècle
Provenance : Cornouaille
Fragment de vitrail : scène non identifiée
XVIe siècle
Provenance : Cornouaille
Cartels salles archéologie 2011
Salle 1
La Protohistoire
Stèle gauloise : deux têtes adossées
Age du fer
Grès
Provenance : Kergonniou en Lennon
Représentation probable d'une divinité au caractère double, peut-être celui de la vie et de la mort.
Stèle gauloise romanisée dite « pierre aux quatre Dieux »
Age du fer – Réemploi à l'époque romaine, sous le Haut Empire (170-248)
Granit
Provenance : Kervadol en Plobannalec
Dépôt du Musée des Antiquités nationales, Saint-Germain-en-Laye
Après la conquête romaine, des divinités introduites par Rome furent sculptées sur cette stèle gauloise : Mars, Mercure accompagné d’un défunt ou d’un amour, Hercule, Apollon associé à Hygie.
La conquête romaine – La cité des Osismes
A la suite de la défaite des Vénètes devant César en 56 avant J.-C., l’Armorique devint romaine.
Les cinq confédérations de tribus gauloises de l’Armorique (Vénètes, Namnètes, Coriosolites, Riedones, Osismes) sont transformées en cités romaines (civitates), circonscriptions centrées sur un chef-lieu.
Dans le Finistère actuel, la civitas des Ossismii (nom celtique qui signifie les plus éloignés) avait pour capitale Vorgium ou Vorganium (Carhaix).
La campagne se couvrit de grands domaines agricoles (fundi) centrés autour de l’habitation du maître (villa) reliés par un réseau routier dense.
Borne milliaire
45 ou 46 après J.-C.
Granit
Provenance : Kerscao en Kernilis
Cette borne est le plus ancien monument milliaire connu en Bretagne.
Elle constitue un jalon dans l'extension au nord-ouest de la Gaule du réseau routier mis en chantier depuis Lyon par l’Empereur Agrippa.
Groupe à l’anguipède
2e siècle
Granit
Provenance : Guélen en Briec
Cette statue figurait un cavalier foulant aux pieds de sa monture un monstre anguipède (à torse et tête d’homme et à queue de serpent).
Le cavalier symbolisait soit le jour triomphant de la nuit soit Jupiter (c'est-à-dire le Taranis celtique assimilé au Jupiter romain) triomphant du mal.
Monument à Neptune Hippius
1er – 2e siècle
Granit de Locronan
Provenance : plage du Ris à Douarnenez
Dépôt de l’Etat (Ministère de la culture, DRAC Bretagne et Service régional de l’archéologie)
Ce monument dédié au dieu souverain de la mer est probablement l’œuvre d’un sculpteur local expérimenté qui connaissait les règles de la sculpture gréco-romaine.
Sarcophage d’un chien de chasse (?)
Période gallo-romaine
Granit
Provenance : Ploumoguer
Don de Monsieur Didier Burdin
La Protohistoire – Age du Bronze
Vase à une anse
Age du bronze moyen (vers 1500 avant J.-C.)
Terre cuite
Provenance : nécropole de Graéoc en Saint-Vougay
Dépôt de la Direction régionale des Antiquités historiques
Pot à anse
Age du Bronze moyen
Terre cuite
Provenance : Kernouës ou Lampaul-Plouarzel
Lame de poignard
Age du bronze (vers 1500 avant J.-C.)
Bronze
Provenance : nécropole de Graéoc en Saint-Vougay
Dépôt de la Direction régionale des Antiquités historiques
Haches à talon
Age du bronze (vers 1500 avant J.-C.)
Bronze
Provenance inconnue (Finistère)
Type Rosnoën, provenance Plouyé
Pointes de lance
Age du bronze (vers 1500 avant J.-C.)
Bronze et fer
Provenance inconnue (Finistère)
La Protohistoire – Age du Bronze
Dépôt d’objets métalliques
Age du Bronze final
Bronze et cuivre
Provenance : Gouesnac’h
Acquisition réalisée avec le soutien du fonds régional d'acquisition pour les musées (FRAM) - Etat / Région Bretagne
Enfouis vers 900 avant J.-C., les dépôts métalliques découverts à Gouesnac’h représentent un ensemble exceptionnel de la fin de l’Age du Bronze.
Les 632 objets qui les composent (épées, pointes de lances, haches, racloirs, bracelets et lingots) sont un témoin précieux des modes de vie des populations protohistoriques en Bretagne.
Anneaux
Bronze
Provenance : Méné-Tosta en Gouesnac'h
La Protohistoire – Age du Bronze
Dépôts de haches à douilles
Age du Bronze final (vers 1100 à 800 avant J.-C.)
Bronze
Provenance : Saint-Caradec en Riec-sur-Belon
Acquisition réalisée avec le soutien du fonds régional d'acquisition pour les musées (FRAM) - Etat / Région Bretagne
Le nombre de haches exhumées à Saint-Caradec (1054) fait de cet enfouissement l’un des plus riches connus.
La Protohistoire – Age du Bronze
Torsade d’Irvillac
Age du bronze moyen ou final (1300 à 900 avant J.-C.)
Or (80%), argent et cuivre
Cette ceinture en or torsadé se rattache à un ensemble de bijoux de même type, fabriqués en Irlande au début de l'Age du Bronze final et découverts dans les Iles Britanniques, dans l'ouest et le nord-ouest de la France.
La Protohistoire – Age du Fer
Collier de Tréglonou
Or
Service à libations
Terre cuite
Age du fer – 5e siècle avant J.-C
Provenance : Kérellen en Tréglonou
Acquisition réalisée avec le soutien du fonds régional d'acquisition pour les musées (FRAM) - Etat / Région Bretagne
Découverts dans un souterrain de l'Age du Fer, époque de la Tène.
Salle 2
La vie quotidienne : l’artisanat
Pesons
Période gallo-romaine
Terre cuite
Provenance : Locmaria, Quimper
Fusaïoles
Période gallo-romaine
Terre cuite
Provenance : Parc-ar-Groas, Quimper
Contrepoids de balance
Période gallo-romaine
Plomb
Provenance : Plomarc’h, Douarnenez
Le tissage s'effectuait sur des métiers verticaux dont les fils étaient tendus grâce à des pesons de pierre ou d'argile.
La laine était filée au fuseau, lestée d'une fusaïole.
La vie quotidienne : l’artisanat
Fragments d’enduit peint à incrustation de coquillages
Période gallo-romaine
Mortier et coquillages
Provenances diverses (Finistère)
Ces éléments de décors ornaient en général le plafond de la salle froide des thermes (frigidarium).
Pavement en mosaïque d’un tepidarium
3e siècle
Calcaire, schiste, brique
Provenance : villa de Kervenennec en Pont-Croix
Chaque villa gallo-romaine avait son installation de bains comprenant plusieurs salles ayant chacune une fonction définie.
Le tépidarium (salle tiède pour un bref séjour dans une atmosphère à 25°) se situait entre le frigidarium (bain froid) et le caldarium (bain à 40°).
Les coutumes funéraires
Urnes cinéraires du dépôt de Kerjaouen
Age du fer (6e-5e siècles avant J.-C.)
Terre cuite
Provenance : Kerjaouen, Quimper
Don de la ville de Quimper, 2008
Mis au jour en 2003, le site de Kerjaouen révéla 41 tombes matérialisées par des urnes cinéraires de grande qualité esthétique et technique.
Un mobilier métallique varié était associé à près d’un tiers des sépultures.
Les coutumes funéraires
Urnes cinéraires
Période gallo-romaine
Terre cuite
Provenance : Créac'h-Maria en Ergué-Armel, Quimper
Le rôle de Quimper, ville d'importance modeste dans la Civitas des Osismes, fut surtout économique.
Aussi la zone portuaire de l'actuel Locmaria constitua-t-elle le noyau de la ville.
Cela explique l'étendue de la nécropole limitrophe de Créac'h Maria.
Chaque urne constituait une sépulture distincte, enfouie en général à 60 cm de profondeur.
Les coutumes funéraires
Urnes cinéraires, carafe et biberon
Période gallo-romaine
Terre cuite et verre
Provenance : Créac'h-Maria en Ergué-Armel, Quimper
Les coutumes funéraires
Urnes cinéraires et carafe servant d’urne cinéraire
Période gallo-romaine
Terre cuite et verre
Provenance : Créac'h-Maria en Ergué-Armel, Quimper
Provenance de la carafe en verre : nécropole de Kerampest, Carhaix
Les coutumes funéraires
Urnes cinéraires, écuelle ayant servi d’urne cinéraire, pichet portant l’inscription SOL LVNARII (« soleil et lune »)
Période gallo-romaine
Terre cuite
Provenance : nécropole de Kerampest, Carhaix
Ce n'est qu'à partir du 4e siècle que les Armoricains commencèrent à enterrer les corps de leurs morts.
Auparavant, l'incinération dominait.
Les croyances
Bas relief : Hercule combattant l’Hydre de Lerne
Période gallo-romaine
Pierre calcaire
Provenance : pointe du Guet, Douarnenez
Le second des douze travaux imposés au demi-dieu Hercule fut de combattre l'Hydre de Lerne (serpent d’eau à plusieurs têtes vivant dans les marais de Lerne, cité des environs de Mycènes).
Comme sur d’autres reliefs gaulois, le monstre est figuré sous la forme d'un serpent dont le corps descend jusqu'à terre.
Hercule
3e siècle après J.-C.
Pierre calcaire
Provenance : cuve de salaison à proximité du Port-Rhu, Douarnenez
Le bras droit d'Hercule s'appuyait sur une massue tandis que son bras gauche porte la peau du Lion de Némée (gigantesque fauve de Némée, cité des environs de Mycènes) qu’il a vaincu lors du premier de ses douze travaux.
Les croyances
Tête masculine
Période gallo-romaine
Granit
Provenance : Lézoudouaré en Plogonnec
Cette sculpture d'excellente qualité est la plus remarquable réalisée en Armorique à l'époque gallo-romaine.
Son expression évoque le dieu Jupiter.
Tête d’une dame romaine
2e moitié du 2e siècle
Granit
Provenance inconnue (Finistère)
La coiffure très élaborée est celle des élégantes romaines de la deuxième moitié du siècle de notre ère.
Tête d’un personnage non identifié
2e moitié du 2e siècle
Granit
Provenance inconnue (Finistère)
Les traits du visage sont plutôt ceux d'un personnage de sexe masculin, mais la coiffure, qui semblait comporter une tresse enroulée à l'arrière du crâne, est apparentée à celle des impératrices romaines.
Tête masculine
2e siècle avant J.-C.
Granit
Provenance : Kerguerbé en Guengat
Don de Raymond et Marie-Madeleine Nihouarn
De fabrication locale, cette sculpture provient sans doute d'un petit sanctuaire rural gallo-romain (fanum).
Son caractère fruste laisse cependant deviner un collier de barbe.
Buste
1er siècle avant J.-C.
Granit blanc
Provenance inconnue (Finistère)
Les croyances
Vénus et fragments de Vénus
Période gallo-romaine
Terre cuite blanche
Provenance : Tréguennec
Provenance : Sizun
Déesses-mères et fragments
Période gallo-romaine
Terre cuite blanche
Provenance inconnue (Finistère)
Provenance : Parc-ar-Groas, Locmaria, Quimper
Provenance : Parc-ar-Groas, Locmaria, Quimper
Déesse protectrice d’un enfant
Période gallo-romaine
Terre cuite rouge
Provenance : Mont Frugy, Quimper
En Gaule romaine, la piété domestique se manifestait par la présence dans les maisons de figurines en terre blanche.
Le modèle de la Vénus anadyomène (sortant du bain) tordant sa chevelure était très répandu en Armorique et il semble que des ateliers locaux (Tréguennec) en aient fabriqué.
Malgré leur nom latin (matres-matronae) les déesses-mères étaient des divinités indigènes, protectrices des foyers et des familles.
Les croyances
Dieu lare
Période gallo-romaine
Bronze
Provenance : Berrien
Cette statuette représentant un dieu lare protecteur des carrefours (lares compitales) a été découvert à proximité de la voie romaine Carhaix – Kérilien.
Cerf
Période gallo-romaine
Bronze
Provenance : Kerangouez en Landévennec
Figurines égyptiennes (oushebti)
Période gallo-romaine
Pâte de silice – faïence égyptienne
Provenance : Plougonven
Ces figurines, dont le nom égyptien signifie « répondant », désignent les serviteurs funéraires qui devaient répondre à l’appel d’Osiris et remplacer le mort dans les travaux des champs de l’au-delà.
Découvertes dans la sépulture d’un soldat romain, elles témoignent de la pénétration des cultes orientaux jusqu’en Armorique.
Les croyances
Fragment d’autel orné d’un phallus
Période gallo-romaine
Granit
Provenance : Quimper
Cette pierre constituait la partie principale d'un autel phallique.
Elle était destinée à écarter les mauvais esprits.
Le plus ancien Finistérien connu…et la plus ancienne trace de chien
Pierre sculptée avec effigie : Veus
Fin 2e – début 3e siècle
Schiste
Provenance : Brasparts
Cette pierre montre le visage d’un homme, portant un bonnet (pileus), à la manière des forgerons de l’époque romaine.
Au-dessus, une inscription, VEUS, nous indique l’identité de ce personnage.
Fragment de tuile gallo-romaine
Période gallo-romaine
Terre cuite
Provenance inconnue (Finistère)
Cette tuile porte en creux l'empreinte d'une patte de chien.
La vie quotidienne : accessoires et bibelots
Objets de la vie quotidienne et de la toilette
Période gallo-romaine
Provenances diverses (Finistère)
Lampes à huile
Terre cuite
Ampoule et petit vase en verre, goulot de vase
4e siècle
L'ampoule et le goulot furent découverts au Pouldu dans le sarcophage d’une vieille femme.
Le petit vase sans goulot provient d'une tombe de Douarnenez, ainsi que les épingles de jais (…).
Le contenu de ces tombes laisse à penser qu'il s'agissait de sépultures d'épouses de personnages éminents, d'administrateurs ou de marchands.
Bagues de verre
Provenances diverses (anneau bleu : Sizun)
Epingles de jais
4e siècle
Pot à onguents
Terre cuite
Tablette à maquillage en jade
Fin du 3e – début du 4e siècle
Provenance : Le Pouldu en Clohars-Carnoët
Clef
Bronze
Fibules
1er - 2e siècles
Bronze
Provenance : Tronöen en Saint-Jean-Trolimon
Les fibules servaient à fixer les pans du sagum ou du voile sur l’épaule et servaient à maintenir le vêtement fermé.
La vie quotidienne : la vaisselle d’argent
Deux casseroles et deux plats
Période gallo-romaine (4e-5e siècles)
Argent (casseroles) ; bronze plaqué d’argent (plats)
Provenance : Parc-ar-Frout, Carhaix
On ne sait si ces objets précieux appartenaient à un riche particulier ou constituait le trésor d’un temple.
La vie quotidienne : le demi-luxe (la céramique sigillée)
Bol à décor de Mercure et de dauphins
Atelier de Paternus à Lezoux (Puy-de-Dôme)
Provenance : Kerampest, Carhaix
Bol à décor de Pan, de Mercure et de panthères
Atelier de Paternus à Lezoux (Puy-de-Dôme)
Provenance : Kerampest, Carhaix
Vase bouteille
Période gallo-romaine
Provenance inconnue (Finistère)
Vase à décor de guerrier, de Bacchus et de pampres
Provenance : Kerampest, Carhaix
Ecuelles
Période gallo-romaine
Provenance : villa du Petit Menez, Locmaria, Quimper
Bol à décor de guerriers et d’oiseaux
Atelier de Banuus à Lezoux (Puy-de-Dôme)
Provenance : Kerampest, Carhaix
La vie quotidienne : la céramique commune
Cruches, gobelet et coupelle
4e siècle
Terre cuite
Provenances diverses (Finistère)
La grande cruche (Carhaix) était utilisée comme une urne cinéraire et contenait des ossements calcinés.
La monnaie : des tribus gauloises à l’Empire
Trésor monétaire (sesterces et antoniniens)
1er-3e siècle
Bronze
Provenance : Kerdidrun, Bourg-Blanc
Le sesterce était la monnaie ordinaire qui servait au règlement de la plupart des services et denrées.
Ce trésor compte 1200 sesterces, équivalent de la solde annuelle d'un légionnaire.
Un travailleur manuel touchait tout au plus 4 sesterces par jour.
Les plus nombreux sont à l'effigie des empereurs Trajan (98-117), Hadrien (117-138), Antonin (138-161), Marc-Aurèle (161-180), Commode (180-192), Faustine l'Aîné épouse d'Antonin et de Faustine la Jeune, femme de Marc-Aurèle.
Ce trésor fut enfoui vers 268 après J.C. sans doute par crainte des invasions germaniques.
La monnaie : des tribus gauloises à l’Empire
Monnaies gauloises en or allié (statères)
2e et 1er siècle avant J.-C.
Alliage d’or
Vénètes
Aulerques Cénomans
Osismes
Monnaies gauloises en billon aurifère (statères)
1er siècles avant J.-C.
Alliage d’or, d’argent et de cuivre
Vénètes
Osismes
Monnaie gauloise en argent (quinaire)
1er siècle avant J.-C.
Argent
Provenance : Parc-ar-Groas, Quimper
Répartie sur les deux faces, cette monnaie porte la légende : ARIVOS / SANTONO
Monnaies romaines d’argent (deniers)
1er-3e siècle
Argent
Provenance : Kervian en Camaret
Ces monnaies sont à l'effigie des empereurs Galba (68-69), Domitien (81-96), Nerva (96-98), Trajan (98-117), Hadrien (117-138), Antonin (138-161), Marc Aurèle (161-180), Commode (180-192), Caracalla (198-217).
Monnaie romaine à l’effigie de l’Empereur Constantin II
4e siècle
Bronze
Provenance : Pont-Croix
Don de Monsieur Roger Gargadennec-Taupin
Monnaies romaines d’or
Aureus
14-37 après J.-C. (règne de Tibère)
Or
Provenance : Kerydreuff en Pont-Croix
Don de la famille Daoulas-Piriou
Aureus
69-71 après J.-C. (règne de Vespasien)
Or
Provenance : villa romaine du Valy-Cloistre en La-Roche-Maurice
Don de l’Université de Bretagne Occidentale
Solidus (ou sous d’or) d’Honorius (393-423)
Atelier de Ravenne, 405-408
Or
Provenance : Scaër
Statère d’or de Philippe II de Macédoine
Or
Après la conquête, la monnaie utilisée en Armorique était, comme dans tout l'Empire, la monnaie romaine.
Les espèces en bronze étaient frappées par le Sénat, tandis que la frappe des monnaies d'or et d'argent était un privilège impérial.
Epée de Guy-Eder de Beaumanoir, seigneur de la Fontenelle (1552-1602)
Fourreau et batardeau (petit couteau placé dans la gaine de l'épée).
Durant les guerres de Religion, sous le prétexte de défendre la Ligue catholique, La Fontenelle et son armée de brigands commirent les pires exactions contre les populations de la Cornouaille.
Condamné à mort par le Conseil du Roi, il fut roué en Place de Grève, à Paris.
Acquisition réalisée en 1993 avec le soutien du Fonds régional d'acquisition pour les musées (Etat et Région Bretagne).
Trésor monétaire : 203 monnaies en or contenues dans deux tirelires
Entre 1360 et 1394
Provenance : Saint-Pol-de-Léon
Composé surtout de monnaies royales (Francs à cheval de Jean II le Bon et Charles V ; Francs à pied de Charles V et Charles VI ; écus à la couronne de Charles VI ; Noble d’or du roi d’Angleterre Edouard III).
L’origine des pièces peut laisser penser à la fortune d’un homme de guerre breton engagé dans les armées du roi et revenu mourir au pays.
Acquisition réalisée avec le soutien du fonds régional d'acquisition pour les musées (FRAM) - Etat / Région Bretagne, 2009.
Trésor monétaire composé de 52 monnaies en argent
Milieu du XIVe siècle
Provenance : Quimper
Ce lot de monnaies françaises, flamandes et anglaises (gros au lion de Louis de Crécy, gros à la queue, gros à la fleur de lis, double parisis de Philippe VI de Valois et denier sterling d'Angleterre) fut probablement constitué durant la guerre de succession de Bretagne (1341-1364), quand les partis anglais et français se disputaient le duché.
Don du Centre hospitalier spécialisé Gourmelen, Quimper, 1991.
Des premiers habitants du Finistère à la conquête romaine
La présence humaine en Bretagne occidentale est attestée dès le Paléolithique, à partir de 600 000 ans avant notre ère environ.
Les premiers outils furent des galets dont on enlevait quelques éclats pour former un tranchant.
Le biface fut utilisé entre 500 000 et 250 000 avant Jésus-Christ.
Au Mésolithique (-9700 -5300) toute la surface du Finistère fut parcourue par des chasseurs qui utilisaient des silex taillés.
Vers – 5500 des agriculteurs éleveurs investirent la région.
Ils furent relayés par les premiers métallurgistes de l’âge du Bronze (vers – 2100), suivis des peuples de l’âge du Fer au VIIIe siècle avant J.-C.
Ce fut ensuite la conquête romaine, au milieu du premier siècle avant notre ère.
La présence de minerai d’étain permit le développement d’une production intense d’objets à l’âge du Bronze.
Des fondeurs, dont on retrouve les dépôts, fabriquaient des haches à douille qui n’avaient pas de but utilitaire mais servaient d’échange.
Elles furent exportées dans toute l’Europe.
Ce commerce fit la richesse de chefs qui se faisaient inhumer dans des caveaux enfouis sous des tumulus (buttes de terre) dont proviennent des vases en terre cuite, des armes en bronze et parfois des objets plus précieux.
Semblable à un type d’objet connu en Grande-Bretagne, la torsade d’or d’Irvillac témoigne de la communauté de civilisation qui unissait la péninsule bretonne et le Sud des Iles Britanniques.
À l’âge du Fer, l’ouest de l’Armorique se distinguait de l’Europe celtique par deux particularismes : la réalisation de stèles en granite (comme celles exposées dans la cour du musée et dans la première salle) et le creusement de souterrains près de lieux habités.
Dans celui de Tréglonou, au nord du Finistère, a été découvert un collier d’or.
Ses perles constituent une parure sans équivalent en Europe.
P. Le Stum, 29 mars 2011.
Bannière Ière salle expo rez de chaussée
La céramique en Finistère, des origines à l’époque romaine
Le terme « céramique » désigne toute production d’objets faits de terre argileuse solidifiée par cuisson.
La poterie, la faïence, la porcelaine sont des techniques de production céramique.
Avant le Moyen Âge, en Bretagne occidentale, on ne connaissait que la poterie, parfois décorée d’incisions et de motifs en creux, mais non recouverte d’émail.
Avec les premiers agriculteurs du Néolithique (vers – 5500), la céramique fit son apparition dans l’actuel Finistère sous forme de vases à fond rond.
Puis vinrent les vases à fond plat du Néolithique final (- 3500 / - 2100) et ensuite les vases « campaniformes » (en forme de cloche renversée).
A l’âge du Bronze, les formes furent plus diversifiées : poteries culinaires, jattes, gobelets, etc.
Nombre des céramiques retrouvées étaient des urnes cinéraires destinées à recueillir les restes calcinés des morts avant leur inhumation.
Cette pratique perdura à l’âge du fer comme en témoignent les urnes de la nécropole de Kerjaouen, à Quimper, aux surfaces lustrées et au décor en creux.
Les gallo-romains incinéraient aussi leurs morts et enterraient les cendres dans des urnes de formes diverses.
La vaisselle d’usage courant était le plus souvent produite sur place.
Certaines pièces plus luxueuses en terre rouge sigillée (c’est-à-dire portant souvent la marque du potier) provenaient d’ateliers spécialisés d’autres régions de la Gaule.
On a également retrouvé en Finistère quantité de figurines de déesses mères ou de Vénus.
Elles étaient utilisées pour le culte domestique ou données en offrande (ex-voto) dans les sanctuaires.
Philippe Le Stum, 29 mars 2011.
Bannière deuxième salle expo rez de chaussée
Dans la Gaule romaine, la cité des Osismes
Aux limites occidentales de la Gaule, les Osismes (terme celtique signifiant « les Ultimes ») occupaient à l’époque romaine un territoire s’étendant sur l’actuel Finistère et l’Ouest des Côtes-d’Armor.
Vorgium (Carhaix), était la capitale de leur civitas (= « cité »), où l’on a retrouvé de très nombreux vestiges et objets parfois luxueux, comme ce trésor d’argenterie provenant sans doute d’un temple.
Un réseau routier très dense reliait entre elles les bourgades, jalonné par des bornes milliaires.
Un millier de sites habités ont été recensés sur le territoire de la civitas des Osismes, parmi lesquels des villas bâties à la romaine.
Au centre de cette salle, le vaste pavement des thermes provient ainsi d’une de ces confortables demeures.
L’activité de salaison et de fabrication de sauces de poisson a laissé de nombreuses traces, telles que la statue de Neptune Hippius et sa base, découvertes à Douarnenez et offertes au dieu par l’entrepreneur Caius Varenius Varus.
La population de la civitas était bien intégrée au cadre administratif et économique de l’Empire, comme en témoignent les nombreuses monnaies romaines à l’effigie des empereurs, découvertes en Finistère.
Mais les Osismes demeurèrent fidèles au parler celtique et aux pratiques religieuses antérieures à la romanisation.
La monumentale « pierre aux quatre dieux » ou le cavalier à l’anguipède (première salle) montrent ainsi sous un « habillage » gallo-romain, l’adaptation des cultes gaulois.
Une petite pierre sculptée montre dans une vitrine de cette salle les traits du plus ancien « Finistérien » dont nous connaissons le nom et le visage.
Philippe Le Stum, 29 mars 2011.
Bannière 2e salle expo rez de chaussée
Arts du Moyen Age et des temps modernes (XIe-XVIIe siècles)
Le musée a sauvé bien des œuvres menacées par la destruction des édifices qu’elles ornaient.
Par exemple, les chapiteaux (sommets de colonnes) de l’église Sainte-Croix de Quimperlé, témoins de l’art roman en Finistère (XIe ou XIIe siècle).
Fondé en 1232, le couvent des Cordeliers (moines franciscains) de Quimper fut détruit au XIXe siècle.
En provient le bas-relief aux anges portant les armes d’Alain de Lespervez, évêque de Cornouaille.
À côté, un bas-relief aux apôtres vient du tombeau de l’évêque Gatien de Monceaux, autrefois dans la cathédrale.
Ces deux sculptures du XVe siècle sont caractéristiques de l’art gothique flamboyant à l’ornementation exubérante finement sculptée.
La dalle funéraire de Grallon de Kervastar, mort en 1383, est une représentation gravée du défunt en armes, l’épée au coté.
Ce type de pierre tombale précéda l’adoption du tombeau à gisant sculpté, dont le mausolée de Troïlus de Mondragon, vers 1540, est un magnifique exemple.
Les ateliers bretons prolongèrent jusqu’en plein XVIIe siècle cette tradition du tombeau à gisant.
Celui d’Yves Le Bervet du Parc provient de l’atelier de Roland Doré (1618-1660), établi à Landerneau.
L’art breton des XVIe et XVIIe siècles était ouvert aux influences extérieures : le vitrail de la Crucifixion du Christ entre les larrons est imité de gravures allemandes.
Celui de la Vierge à l’Enfant est d’influence italienne.
Ces vitraux étaient financés par des donateurs qui s’y faisaient parfois représenter : Raoul de Kersauson est montré agenouillé au pied de la Vierge, présenté par saint Paterne ; à droite figure sainte Madeleine.
Philippe Le Stum, 29 mars 2011.
Bannière troisième salle expo rez de chaussée (gisants)
La statuaire religieuse (XVe-XVIIIe siècles)
Aux XVe et XVIe siècles, la Bretagne entretenait des relations commerciales avec la Flandre et le Nord de l’Europe.
Des sculptures furent importées, telle que la sainte Trinité (le Père, le Fils, la colombe du saint Esprit) aux anges musiciens.
De nouvelles dévotions se répandirent, comme celle de sainte Apolline, représentée entre deux bourreaux dont les trognes grimaçantes sont une influence de l’art allemand.
De la vallée de la Loire rayonna un style de sérénité gracieuse auquel appartient le groupe de sainte Anne, la Vierge et l’Enfant.
Puis aux XVIIe et XVIIIe siècles, le style baroque des ateliers de sculpture de la Marine de Brest se fit sentir dans les paroisses environnantes.
On décèle leur marque sur la statue de saint Jean-Baptiste portant l’agneau, habillé de sa peau de chameau.
Exécuté par l’artiste quimpérois Pierre Le Déan, le petit saint Jean montre aussi, par la virtuosité de sa taille et l’irrégularité des contours, la diffusion du style baroque.
Pour le chrétien, le saint est un intermédiaire entre les hommes et Dieu.
Il en attend assistance et protection.
C’est en spécialistes que certains répondent aux préoccupations des fidèles : sainte Marguerite, miraculeusement sortie du ventre d’un dragon, était invoquée pour les accouchements.
Moine paysan irlandais, saint Fiacre veillait sur les travaux des champs.
Saint Roch devait protéger contre la peste.
Il porte les insignes d’un pèlerin de Rome (les clefs de saint Pierre), tandis que saint Jacques porte les attributs du pèlerinage de Compostelle (bâton, besace, coquille).
Philippe Le Stum, 29 mars 2011.
Bannière 4e salle expo rez de chaussée (statuaire)
L’orfèvrerie, XVe-XVIIIe siècles
Des bijoux protohistoriques à l’argenterie civile du XVIIIe siècle, l’orfèvrerie bretonne est très bien représentée au Musée.
Un petit livre reliquaire, datant des environs de 1425, est spécialement remarquable.
Gravé sur les cotés de devises en langue bretonne, il renferme des reliques attribuées à sainte Anne, saint Yves, saint Corneille et saint Médard.
Les dévotions à sainte Anne (la grand-mère du Christ) et à saint Yves, l’avocat des pauvres originaire de Tréguier, furent encouragées au XVe siècle par le duc de Bretagne et son entourage.
À proximité est exposée la plus ancienne pièce d’orfèvrerie civile quimpéroise conservée, une coupe d’argent en partie doré, de la fin du XVe siècle ou du début du XVIe, portant le poinçon (la marque) du maître-orfèvre François Moëam.
L’orfèvrerie civile des siècles suivants est notamment représentée par une série de coupes de mariage exécutées à Quimper ou à Brest au XVIIIe siècle.
Elles portaient le nom du mari ou de l’épouse.
Au premier jour des noces, le prêtre partageait avec les époux le vin contenu dans la coupe.
Des couverts et diverses pièces témoignent des goûts raffinés des classes aisées de la Bretagne du XVIIIe siècle.
Une grande écuelle sort de l’atelier de Daniel Fréron, le père de l’écrivain, ennemi juré de Voltaire.
Philippe Le Stum, 29 mars 2011.
Bannière escalier-palier orfèvrerie
Chapiteaux de style roman
Date : XIe-XIIe siècle
Provenance : église Sainte-Croix de Quimperlé
Matériau : granit
Inventaire : 864.1. A 6.
Vitrail : la Vierge à l’Enfant, entourée de Sainte Marie-Madeleine, de Saint Paterne et du donateur, Raoul de Kersauzon
Date : vers 1530
Provenance : chapelle Saint-Exupère à Dinéault
Inventaire : 893.1.1. Acquis par la Société Archéologique du Finistère
Sainte Marie-Madeleine porte un pot à onguents.
Saint Paterne fut évêque de Vannes.
Le donateur, agenouillé, est en armure, son heaume devant lui.
Sur son épaule et à plusieurs emplacements du vitrail est reproduit le blason du donateur et de son épouse, Louise de Launay.
Vitrail : la crucifixion du Christ entre le bon et le mauvais larron.
A ses pieds : Sainte Marie-Madeleine
Date : vers 1550
Provenance : église Saint-Gunthiern de Langolen
Inventaire : 897.2.1. Acquis par la Société Archéologique du Finistère
Tombeau de Troïlus de Mondragon
Date : vers 1540
Provenance : chapelle de Beuzit, près de Landerneau
Matériau : kersantite
Inventaire : 926.1.1. Acquis en 1926 par la Société Archéologique du Finistère et la sauvegarde de l’art français
Les flancs du mausolée présentent les blasons des Mondragon et de leurs alliances matrimoniales.
Date : XVIe siècle
Provenance : calvaire de Saint-Maudez à Edern
Matériau : kersantite
Inventaire : 951.1.1.
Vierge de pitié aux sept larmes
Date : XVIe siècle
Provenance : Finistère
Matériau : kersantite
Inventaire : r. 2001.84.
Les sept larmes symbolisent les Sept Douleurs de la Vierge Marie : la circoncision, la fuite en Egypte, la perte de Jésus au temple, le portement de la croix, la crucifixion, la descente de la croix, la mise au tombeau.
Gisant d’Yves Le Bervet du Parc (1579-1641)
Sculpteur : Roland Doré (Landerneau, 1618-1660)
Date : vers 1640
Provenance : chapelle Saint-Eutrope en Plougonven
Matériau : kersantite
Inventaire : 912.1.1. Don de la famille du Parc
Les gisants n’étaient pas des portraits fidèles des défunts mais des représentations stéréotypées.
Bas-relief : deux apôtres (premiers disciples du Christ)
Date : vers 1416
Provenance : Quimper, cathédrale, tombeau de l’évêque de Cornouaille, Gacien de Monceaux, mort en 1416
Matériau : pierre calcaire (provenant des Pays de la Loire)
Inventaire : r. 885.87.4.
Bas-relief : angelots portant les armoiries d’Alain de Lespervez, évêque de Cornouaille
Date : vers 1455
Provenance : Quimper, chapelle du couvent des Cordeliers, tombeau d’Alain de Lespervez
Matériau : pierre calcaire (provenant des Pays de la Loire)
Inventaire : r. 885.31.4.
Pierre tombale du seigneur Grallon de Kervastar
Date : 1383
Provenance : Ergué-Armel
Matériau : pierre calcaire (provenant des Pays de la Loire)
Inventaire : r. 885.52.
L’inscription peut être transcrite ainsi : ci-gît Grallon, maître de Kervastar, qui mourut le 5 juillet 1383.
Que son âme repose en paix : Amen
Pajenn 1
La commune de Plescop
L'association des commerçants de Plescop
L'association Petra Neue
L'association Danse et culture bretonne
L'Office de la Langue Bretonne
vous présente
Comment dit-on à Plescop ?
Le 18-19-20 février
Page 2
Les constantes
Bonjour
Comment ça va ?
Il pleut aujourd'hui.
Il fait beau aujourd'hui.
Qu'est-ce que vous prendrez ?
Voici...
Ça coûte combien ?
Est-ce que je peux faire un chèque en breton ?
Acceptez-vous les cartes bancaires ?
J'ai des billets dans mon porte-monnaie.
La maison fait-elle crédit ?
Quel est votre jour de fermeture ?
Quels sont les horaires d'ouverture ?
Dctons et expressions
A la boulangerie
Un pain s'il vous plaît.
Un pain de seigle
Un gâteau aux pommes
Un kouign-amann
Des bonbons
Des croissants
Une brioche
Un pain au chocolat
Page 3
Au café
Au tabac
Combien coûte une pression bretonne ?
Une chopine
Un demi
Un galopin
A la tienne !
Une bière bretonne sinon rien !
Un jus de fruit, du cidre, du vin, de la bière, de l'eau, s'il vous plaît.
A l'épicerie
Du sucre
Du café
De la viande de boeuf, de porc, de veau
Du beurre
Du fromage
Chez le photographe
Mes photos sont-elles prêtes ?
Brillant ou mat
Noir et blanc ou couleur
Un agrandissement
Chez le coiffeur
A quelle heure puis-je prendre rendez-vous ?
Je peux vous recevoir tout de suite.
Cette couleur vous va bien.
Je voudrais une coupe à la Barthez !
Page 4
Chez le fleuriste
Un bouquet s'il vous plaît.
Une plante verte
Des roses
Des jonquilles
Des tulipes
Au restaurant / à la crêperie / à la pizzeria
Un apéritif ?
Non, je conduis.
Un menu ouvrier s'il vous plaît.
Quelle est votre spécialité ?
Une pizza (au fromage, au jambon, aux champignons, à l'oeuf)
Quelle sauce prendrez-vous avec ?
A l'huile d'olives ?
Une galette (complète, jambon, champignons, oeufs, fromage, tomates)
Une crêpe (chocolat, confiture, compote, flambée)
Puis-je avoir la carte ?
Le marchand de fuel
Quel jour pouvez-vous me livrer ?
Combien de litres ?
Faites le plein de la cuve.
La cuve est vide.
L'hiver sera rude.
Page 5
Autour de la santé
Où avez-vous mal ?
A la tête
Aux dents
Aux pieds
Voici l'ordonnance.
Où se trouve la pharmacie ?
Vous avez des médicaments à prendre.
Vous avez une série de piqûres à faire.
Voici le numéro de l'infirmière.
Voici dix séances chez le kinésithérapeute.
Avez-vous votre carte vitale ?
A la mairie
Accueil
Combien y a-t-il d'habitants à Plescop ?
Est-ce que je peux avoir Mme le Maire ?
L'adjoint à la culture parle breton ?
Je cherche le nom du président de l'association Petra Neue.
Donne-t-on des cours de breton à Plescop ?
Y a-t-il une école bilingue à Plescop ?
Les autres services
Où se trouve la poste ?
Deux timbres s'il vous plaît.
Les artisans de la zone de Trehuinec sont-ils sympathiques ?
Où se trouve l'éco-station ?
Où se trouvent le Mille-Clubs, le fest-noz, le stade ?
A quelles heures sont les messes ?
Où se trouve le distributeur automatique ?
Est-ce que j'ai de l'argent sur mon compte ?
Est-ce que vous échangez les "lurs" ?
Ma voiture est en panne.
Où se trouve le garage le plus proche ?
Elections Régionales 2010
Nous te ferons Bretagne
Avec Christian Troadec et son équipe :
Pour une Bretagne entreprenante, solidaire, écologique et émancipée.
La liste « Nous te ferons Bretagne » présente un programme fort pour une Bretagne forte.
Elle ne répond pas aux ordres des états majors parisiens et apporte des réponses concrètes aux grandes problématiques qui se posent à la Bretagne : l’emploi, le logement, l’environnement et le climat, l’organisation du travail, les enjeux culturels…
Notre avenir se joue aujourd’hui, décidons ensemble de ce que nous voulons pour la Bretagne de demain.
Votre vote sera décisif pour les élections régionales de mars 2010.
Nous comptons sur votre soutien.
Une équipe au service de la Bretagne conduite par Christian Troadec, maire de Carhaix, avec le soutien de la gauche alternative, du Parti Breton et de l’Alliance Écologiste Indépendante
Gauche Atlernative
Alliance Écologiste Indépendante
imprimé sur papier recyclé
Elections régionales du 14 mars 2010
Les 5 bonnes raisons de voter «Nous te ferons Bretagne»:
Notre avenir se décide aujourd’hui avec Nous te ferons Bretagne
«Nous te ferons Bretagne» présente un programme complet et qui traite de tous les thèmes qui concernent les Bretonnes et les Bretons au quotidien: santé, logement, travail, environnement.
C’est la seule liste indépendante de tous les partis de gouvernement qui depuis 30 ans promettent sans rien faire pour la Bretagne.
C’est la seule liste qui dans les faits se positionne pour la réunification de la Bretagne, puisque c’est la seule liste à être présente aussi en Loire-Atlantique.
C’est la seule liste ambitieuse qui dit clairement que les pouvoirs politiques et financiers de la Région Bretagne ne permettent pas aux Bretonnes et aux Bretons de choisir leur propre mode de développement et donc de pouvoir appliquer un programme à la hauteur des enjeux.
C’est la seule liste dont la volonté est de conduire la Bretagne à un niveau d’autonomie comparable aux grandes démocraties européennes, comme l’Ecosse, la Catalogne ou le Pays Basque.
Christian Troadec, 43 ans, est maire divers gauche de Carhaix depuis 2001.
Cofondateur du festival musical des Vieilles Charrues, il a créé le journal le Poher Hebdo et longtemps dirigé la fabrique artisanale de bière Coreff où il a introduit des circuits courts avec l’orge bio produite localement.
Chef d’entreprise, Christian Troadec vit à Carhaix avec sa compagne Nadine et leurs trois enfants, Alan, Goulven et Telo.
Il est aussi très connu pour sa défense des services publics et la lutte exemplaire en faveur de l’hôpital de Carhaix.
La Bretagne au service des Bretonnes et des Bretons et de tous ses territoires
Nous nous engageons pour :
une Bretagne prospère, solidaire et ouverte sur le monde, l’accès aux soins pour tous,
une Bretagne qui défend ses industries et qui valorise ses richesses maritimes et son commerce,
une agriculture durable, écologique et source d’emplois,
l’équilibre ville/campagne, la revitalisation des bourgs par l’accès aux services de proximité,
la maitrise de l’énergie et la promotion des énergies renouvelables,
la culture bretonne dans toute sa diversité,
la protection de la biodiversité,
le bilinguisme breton/français,
l’accès à la formation pour les jeunes et les adultes, la formation pour les jeunes et les adultes qui débouche sur l’emploi
la Région Bretagne avec des compétences élargies : eau, culture, fonds européens, environnement, assurance sociale,
la réunification rapide de la Bretagne,
la mise à niveau institutionnelle de la Bretagne au même titre que les grandes régions autonomes européennes.
Nous voulons un plan climat ambitieux, pour les économies d’énergie dans les transports et l’habitat.
Développer les énergies renouvelables : la biomasse, le solaire, l’éolien terrestre et en particulier l’éolien marin et l’hydrolien.
Conserver les terres agricoles.
Résoudre le problème des algues vertes.
Protéger les espaces naturels et la biodiversité.
Nous refusons les OGM en plein champ, l’aéroport de Notre-Dame des Landes et le nucléaire.
Nous sommes pour l’exemplarité environnementale et l’autonomie énergétique de la Bretagne.
La Bretagne à la pointe des défis écologiques
Lire notre programme complet : http://regionales.partibreton.org
Actualité
Accueil
Plan d'accès
Les Drivers
Recherche
Lexique
Nous contacter
Société
Production
Prestations
Envois de fichier
Versions
Ouestélio en Français
Autres liens
Liens
du lundi au vendredi
Plans d’accès
Localisation
Port de commerce
Les drivers / Les drivers
Les pilotes (drivers) d'imprimantes spécifiques permettent de générer des fichiers d'impression, Ouestélio met à la disposition de ses clients des dossiers de téléchargement comprenant les différents systèmes d'exploitations utilisés (MAC, Windows 95/98, NT, 2000, XP etc....) .
Ces fichiers sont régulièrement mis à jour en fonction de l'évolution des logiciels et du matériel d’impression.
Ouestélio assure également une aide téléphonique et, au besoin, un de ses collaborateurs peut se déplacer chez le client pour l'assister dans la procédure d'installation.
Contacter Gérard Véneugues au : 02.98.44.32.35
Petit Format Noir (jusqu’au format A3+)
Grand Format Noir (supérieur au format A3+)
Petit Format Quadrichromie (jusqu’au format A3+)
Grand Format Quadrichromie (supérieur au format A3+)
Recherche / Rechercher sur le site / Rechercher sur Google
Merci de bien vouloir remplir le champ de recherche
Outils
Lexique
A comme
Abeille : traits de coupe (repères ou croix de repérage) imprimés dans la marge.
Accueil : la société est ouverte au public de 8h30 à 18h30, et ce, du lundi au vendredi.
Adhésivage : technique permettant de transformer un document en auto-collant.
Ouestélio peut réaliser vos adhésivages jusqu’à 1,36m de large.
L’opération suivante est le contre-collage.
ADSL : de l’anglais « Asymmetrical Digital Subscriber Line ».
Ligne numérique asymétrique de haut débit utilisant les lignes de cuivre existantes.
Cette technologie nous est bien utile pour recevoir nos fichiers de plus en plus lourds notamment en imagerie.
Affiche : document imprimé, souvent de format supérieur au A4, informant de la tenue d’un événement en précisant la date, le lieu et l’organisation.
Ouestélio a la capacité de réaliser dans d’excellentes conditions tarifaires des séries de 2 à 300 exemplaires dans des formats allant jusqu’à 1,36m de large.
AFNOR : acronyme d’Association Française de Normalisation.
Agrafer : type de finition permettant de relier un document par des agrafes, en un ou plusieurs points, sur le côté ou « à cheval » avec pliage pour réaliser livrets, cahiers, brochures...
Cf. Relier.
Amplitude : Cf. Heures d’ouverture.
Aplat : Surface partielle ou totale d'un document recouverte uniformément par une couche d'encre.
Appel d’offre : Cf. DCE.
Arborescence : organisation cohérente et logique d’un ensemble de dossiers ou de fichiers informatiques permettant une rapide restitution de l’information ou du document sur le modèle d’un arbre généalogique.
Cette organisation permet une recherche numérique accélérée par chapitre, sous-chapitre, paragraphe …
Des clients de plus en plus nombreux nous sollicitent pour ce type de structuration.
Archivage numérique : classement, à des fins de conservation, ordonné, organisé et logique de documents et fichiers informatiques permettant leur rapide restitution.
Ouestélio offre une prestation d’archivage et de stockage de vos documents en assurant leur qualité et leur maintien dans le temps.
B comme
Bâche : Matériau fait à base de polyester particulièrement adapté pour l'extérieur.
Backlight : Film translucide spécialement conçu pour le rétro-éclairage en caisson lumineux.
Bannière : Banderole accrochée verticalement.
Bas de casse : Lettrage typographique écrit en caractères minuscules.
BAT : ou « Bon A Tirer ».
Accord du client sur le dernier élément avant le tirage et confirmant que le client a donné son accord pour une impression identique aux épreuves signées.
Sur le BAT, le client date et signe.
Il s'agit d'une pièce juridique importante en cas de litige.
Bibliothèque de données : ensemble organisé, efficace, rigoureux permettant le classement logique au sein d’une arborescence d’informations et permettent leur extraction rapide lors d’une requête.
Base de données
Bitmap : Format d'image.
Blanc : zone neutre, sans texte ni illustration, pour donner de la respiration dans la mise en page ou bien un espace entre deux alinéas.
Bold : Terme anglais pour définir un caractère typographique en "gras".
Bords perdus (ou fonds perdus) : Imprimer à bords perdus signifie que le produit imprimé n'aura pas de marge blanche tout autour.
Pour avoir un document A4 à bords perdus, il faut donc imprimer sur une feuille A3 et massicoter après.
Brochage : type de finition de plusieurs cahiers ou livres sous couvertures souples.
BtoB : de l’anglais « Business to Business ».
Ouestélio travaille pour l’essentiel avec des entreprises, des collectivités locales, des administrations et de nombreuses associations.
C comme
Capturer : manipulation permettant de numériser un document à l’aide d’un scanner.
Une fois capturé, nous pouvons vous graver un CD ou un autre support numérique contenant vos documents. Cf. Numériser ou Scanner.
Caractère : lettre d’imprimerie.
Ensemble des lettres d’un alphabet déterminé : famille de caractères.
Cartographie : art de la figuration conventionnelle et schématique sur un plan de la répartition des phénomènes géographiques à la surface du globe.
Ouestélio s’est dotée des outils permettant la reproduction de ces cartes.
CD rom : disque optique compact décliné en différents standards.
Le CD, sigle de l'anglais « Compact Disk », est un disque optique sur lequel des données de divers types peuvent être enregistrées et relues.
A cet effet, différentes normes de CD ont été définies.
Bien entendu, nous pouvons imprimer à l’unité ou en de multiples exemplaires les images, textes... qui y sont gravés.
Charte graphique : ensemble de règles encadrant la présentation, la mise en page, le jeu de couleurs, les polices de caractère d’un document ou d’une gamme de documents permettant de les repérer et de les distinguer.
Chemin de fer : terme de presse qui s’applique à la description schématique sur papier de toutes les pages d’un document, ce qui permet de visualiser rapidement l’ensemble de la brochure.
Classeur : nous reproduisons, perforons et mettons en classeur (le cas échéant personnalisé et de formats variés) la documentation de nos clients, suivant les besoins exprimés.
Client : il est au centre de notre intérêt. Nous le recherchons et faisons tous les efforts pour le garder.
C’est grâce à lui que nous sommes présents.
Nous écoutons ses suggestions et remarques.
Nous sommes à sa disposition pour analyser ses besoins et lui proposer des solutions adaptées de prestations et de livraisons conformes à ses attentes.
Colisage : opération de finition consistant à conditionner vos documents sous carton ou toute autre forme avant de les confier à un transporteur spécialisé.
Cf. Mise sous pli.
Coller : Cf. Contre-coller.
Commercial : Ouestélio dispose d’un secteur commercial réactif.
Le commercial est votre interlocuteur premier et privilégié au sein de notre entreprise.
Il analyse vos besoins, écoute vos remarques, vous propose des solutions et en établit le devis.
CMJN : Cyan Magenta, Jaune, Noir : Les quatre couleurs de base de la quadrichromie.
L'ensemble du spectre est simulé par superposition de ces quatre teintes.
Composition : mise en page originale d’un document permettant une présentation aérée et équilibrée entre les différents éléments du document que sont les textes, les images ou bien les graphiques.
Compte : tout premier travail est à payer au comptant au moment du retrait.
En cas de récurrence de travaux, l’ouverture d’un compte est possible.
Quelques renseignements vous seront alors demandés.
L’ouverture d’un compte témoigne d’une relation de confiance entre la société cliente et Ouestélio.
Confidentiel : Ouestélio s’engage à la plus totale discrétion quant à la nature des travaux ainsi que des informations contenues sur les supports qui nous sont confiés.
Contre coller : il s’agit de coller un document imprimé sur un support de plus grande rigidité (PVC, carton plume...).
Nous sommes en mesure de vous proposer un choix varié en épaisseur et dimension.
Conversion de fichier : ensemble de procédures informatiques permettant de transférer les données d’un fichier d’une technologie vers une autre, notamment dans le domaine de l’imagerie.
Ouestélio assure une telle prestation vers les technologies du PC plus largement diffusées.
Copie : reproduction fidèle d’un document original reprenant sa composition, son format et son jeu de couleurs.
Ouestélio assure les travaux de toutes vos copies en noir et blanc ou bien en couleur, en grand comme en petit format jusqu’à 1.36m de large tout en offrant une grande capacité de production.
Copyright : mot anglais garantissant les droits de l’auteur ou de l’éditeur sur un ouvrage.
Coquille : erreur de composition d’une ou plusieurs lettres.
Corps : Taille d'un caractère typographique.
Coursier : Ouestélio met à votre disposition un coursier-conseiller commercial.
Il est à votre écoute, prend en charge vos documents originaux et livre les travaux finis.
La prestation est gratuite sur le territoire de Brest Métropole Océane.
Pour l’extérieur, se rapprocher du service commercial.
D comme
DAO : de « Dessin Assisté par Ordinateur ». Nous pouvons recevoir les fichiers de vos plans sur CD ou par Internet, les imprimer et vous les livrer dans des délais très courts.
DCE : de « Dossier de Consultation des Entreprises ». Synonyme « d’Appel d’Offres ».
Avis d'appel de propositions commerciales auprès de prestataires émis par une administration ou un organisme privé en vue de l’attribution de marchés.
Délai : Ouestélio s’engage à mettre à votre disposition vos épreuves dans les délais qui vous ont été notifiés au moment de la négociation commerciale.
Consciente que le délai est un de vos critères premiers de décision, nous nous engageons à le respecter.
Demande (à la) : Ouestélio dispose d’outils qui lui permettent de répondre au plus près des exigences de ses clients, de la moyenne série à la petite série voire à l’unité.
Demi-teinte : Image non tramée représentant des nuances de gris ou des dégradés.
Dépliant : fascicule de communication souvent de petit format, en noir et blanc ou bien en couleur, et présenté sous la forme d’un document plié fini allant de un à quatre plis selon la dimension de le feuille d’impression.
Ouestélio vous permet ainsi d’optimiser votre communication grâce à des façonnages originaux.
Dépôt légal : l’imprimeur ou l’éditeur est obligé de faire, au profit des collections nationales, le dépôt d’un ou plusieurs exemplaires des ouvrages imprimés sauf pour les travaux de ville.
Digitalisation : transcription d’un dessin sous forme magnétique par bipolarisation.
Document : contenu créé grâce à une application informatique.
Le document est une notion voisine de celle de fichier. Ouestélio peut travailler aussi bien des documents sous environnement Windows que Mac.
Cf. Fichier.
Documentation technique : données techniques et documents relatifs à un produit ou un projet industriel considéré dans tout son cycle de vie.
La documentation technique comprend du texte, des plans, des images organisés et présentés de façon cohérente sous des formes diverses (CD, livrets, cahiers, classeurs …).
Ouestélio travaille avec de nombreuses sociétés industrielles, cabinets d’ingénierie documentaire et bureau d’études pour de telles prestations.
Données variables : ces informations permettent de personnaliser un envoi en nombre.
Les données variables trouvent une nouvelle application dans le mailing ciblé à un nombre restreint de destinataires.
Ces informations sont par exemple le titre, le nom, le prénom, l’adresse, les indications statistiques…
Des clients de plus en plus nombreux nous confient leur mailing.
Dos carré collé : type de finition consistant au fraisage, au grecquage, à l’encollage et l’emboîtage de la couverture, s’appliquant aux livres.
Le dos carré collé forme une tranche reliée à angles droits.
En complément, viennent souvent se rajouter un ou deux rainages d’aisance afin de faciliter l’articulation de la couverture.
Ouestélio propose ce type de reliure notamment dans le domaine de la micro-édition.
Cf. Micro-édition, Grecquage, Rainage.
Dossier d’appel d’offres : Cf. DCE.
Dpi : Abréviation anglaise Dot per Inch, soit point par pouce en français (ppp).
C'est le nombre de pixels créés sur une surface d'un pouce.
Plus ce nombre est grand, meilleure sera la résolution et la définition de l'image.
Cette mesure est utilisée pour la capture des images (prise de vue, numérisation) et leur impression.
E comme
Echelle de reproduction : rapport des dimensions de l'image reproduite à celle de la partie correspondante de l'original.
Ouestélio vous permet d’agrandir ou de réduire vos imprimés.
Edition numérique : préparation d’un ouvrage dans sa forme et son contenu, impression, façonnage et mise à disposition du public.
Ce terme recouvre une prestation plus large que l’impression numérique.
Emballage : type de finition et de conditionnement permettant de protéger vos documents sous une protection adaptée, comme des plastiques thermo-collés.
Ouestélio est en mesure d’assurer ainsi la logistique de vos envois groupés.
Cf. Routage.
Encapsulage : Technique de plastification recto verso qui enveloppe totalement le document (il est encapsulé) en laissant un débord de matière tout autour de l'affiche.
Ouestélio est en mesure d'encapsuler vos affiches jusqu'à 1.40 m de large.
EPS (Encapsulated PostScript) : Format d'image très largement utilisé par les logiciels de PAO (QuarkXpress et Adobe InDesign), de retouche d'image (Abode Photoshop) ou de création graphique (Adobe Illustrator).
Un fichier EPS est un fichier de "description de page" décrivant une image sous forme de langage PostScript.
Erratum : pl. Errata, correction d’un texte sur un encart volant.
Exemplaire : Nombre de reproductions à l'identique réalisées à partir de l'original.
Expédition : Cf. Routage.
Externalisation : décision stratégique d’achat d’une prestation ou d’un produit sur le marché plutôt que de le produire en interne et ce, afin de réduire les coûts.
Ouestélio propose de devenir le partenaire de votre politique d’externalisation en matière de numérisation, d’impression numérique, de reprographie, de gestion et de traitement de document.
F comme
Façonnage : Dernières opérations qui, par pliage, rainage, collage, emballage, assemblage, encartage-main, encartage-piqueuse (agrafage à cheval), perforation, pose œillets, reliure spirale, reliure métal, reliure thermocollé, dos carré collé, agrafage, massicotage (coupe), pliage manuel, mise sous enveloppe, routage, etc…donnent aux imprimés leur forme définitive.
L'équipe de Ouestélio est à votre écoute pour définir ensemble, vos besoins en terme de finition.
Fac similé : reproduction exacte , quel qu’en soit le procédé, d’une écriture, d’un texte, d’un dessin ou d’un tableau.
Fax : nos clients peuvent joindre notre entreprise au numéro ; 02 98 44 94 23.
Feuillet : Un feuillet correspond à une feuille de papier pouvant être imprimée recto ou recto verso.
S'il est imprimé recto verso, il comporte deux pages.
Fichier : ensemble de données cohérentes enregistrées solidairement sur un support de stockage.
Ex : fichiers AUTO CAD.dwg, Word.doc etc…
Filaire : se dit d’un fichier comme le plan par exemple.
Antonyme de Imagerie.
Cf. Imagerie.
Filigrane : motif réalisé lors de la fabrication du papier, par l’écrasement des fibres dans l’épaisseur de la feuille et visible par transparence.
Finition : Cf. Façonnage.
Flux tendu : organisation de la production qui vise à optimiser les délais par une réactivité immédiate.
Ouestélio est consciente d’appartenir à une chaîne logistique et de création de valeur en tant que prestataire de services.
Cf. Réactivité.
Flyer : document imprimé de format inférieur ou égal au A4, réalisant la promotion d’un événement et en rappelant les informations les plus importantes.
Renseignez-vous sur les tarifs dégressifs d’Ouestélio !
Foliotage : Cf. Pagination.
Fond perdu : impression sans marge d’une illustration rognée lors du façonnage de 3mm au minimum.
Fond tramé : surface constituée de points de trame, le fond tramé peut être uni ou dégradé, imprimé en noir ou en couleur par une ou plusieurs couches d’encre.
Fonte ou police : Jeu complet de lettres, chiffres, ponctuations et caractères spéciaux appartenant à la même famille typographique.
Format : il existe plusieurs formats standardisés de page, identifiables par un code alphanumérique ;
A6 soit 10,5 x 14,85 cm
A5 soit 14,85 x 210 cm
A4 soit 21 x 29,7 cm
A3 soit 29,7 x 42 cm
A2 soit 42 x 59,4 cm
A1 soit 59,4 x 84,1 cm
A0 soit 84,1 x 118,9 cm
Ouestélio vous permet d’agrandir ainsi tous vos tirages ou de les réduire selon vos besoins.
Cf. Echelle de reproduction.
Format à la française : Format utilisé dans le sens de la hauteur.
Format à l'italienne : Format utilisé dans le sens de la largeur.
G comme
Gestion électronique de documents : ensemble des techniques permettant d'organiser et de distribuer des documents sous forme électronique.
Ouestélio vous propose de devenir le partenaire stratégique de votre gestion documentaire.
Grain : rugosité plus ou moins importante de la surface d’un papier .
Apparence granuleuse de certains types d’émulsions photographiques rapides.
Grammage : poids d'une feuille de papier ou de carton exprimé en grammes au mètre carré.
Gravure : action d’enregistrer sur un CD-rom ou bien un DVD des fichiers informatiques.
Grecquage : entaillage des feuilles sur la tranche pour améliorer la répartition et la prise de la colle et pouvoir façonner sans couture.
H comme
Heures d’ouverture : la société est ouverte au public de 8h30 à 12h30 et de 13h30 à 18h30, et ce, du lundi au vendredi.
Toutefois, notre production est organisée sur une amplitude de 15h (6h à 21h) pour mieux répondre à vos exigences.
Hirondelle : Cf. Abeille.
I comme
Image de synthèse : création d’une image sur ordinateur, sans aucun support photographique, en deux dimensions (2D) ou trois dimensions (3D).
Image numérique : image réalisée à partir de logiciels sur micro-ordinateur, constituée par un ensemble de points appelés « Pixels ».
Cf. Pixel.
Imagerie numérique : secteur de notre activité qui à partir de fichiers informatiques en pixel et non en vecteur permet d’imprimer un visuel comme une photo ou un poster.
Impression numérique : action de projeter ou de reproduire un fichier informatique trait ou image sur un support physique en un ou plusieurs exemplaires.
Toutes les impressions proposées par Ouestélio sont numériques, tant en noir et blanc qu’en couleur, sur des formats allant jusqu’à 1,36 m de large sur plusieurs mètres de longueur.
Infographie : ensemble des techniques de création et de traitement électronique des images.
Intercalaire : séparation glissée entre des documents permettant d’identifier les têtes de chapitre ou de séparer des documents de natures différentes, des plans et des notices techniques par exemple.
Ouestélio vous propose des intercalaires de couleurs variées, en carton ou bien en PVC et personnalisables à la demande.
Interlettrage : espaces fins entre les lettres d’un mot.
Interlignage : blanc mesurable en points, ajouté entre deux lignes de texte pour l’aérer.
Italienne : « à l’italienne », format dont la plus grande dimension est la largeur.
Cf. Paysage.
J comme
Jpeg : Abréviation anglaise de Joint Photographic Experts Group.
Jurien de la Gravière : c’est l’adresse de notre société, dans la zone du port de commerce, au 505 rue Jurien de la Gravière, 29607 Brest.
K comme
Kakemonos : Nom d'origine japonaise, synonyme de panneaux imprimés ou de visuels.
Ko : la taille des fichiers télétransmis est exprimée en Kilo-Octets et ses déclinaisons ; Méga-Octets et Giga-Octets. Equipée de la technologie ADSL-Haut débit, Ouestélio peut recevoir tous vos fichiers d’impression.
L comme
Laize : largeur de la bande du papier en bobine.
Lé : Bande d'impression pour un visuel réalisé en plusieurs parties (par exemple, pour un stand parapluie).
Lecture optique : système de reconnaissance optique du dessin des caractères et de saisie d’un texte en évitant l’opération de frappe.
Lettrine : Initiale qui débute un chapitre, embrassant deux ou plusieurs lignes de texte.
Livraison : Cf. Coursier.
Livre : ensemble façonné de pages reliées notamment en dos carré collé avec couverture.
Le développement des technologies numériques permet aujourd’hui à Ouestélio de proposer ses services en courte et moyenne séries sur ce segment du marché de l’édition. Cf. Micro-édition.
M comme
Mailing : tout document destiné à un routage par voie postale.
Cf. Routage.
Main : rapport entre l’épaisseur et le grammage du papier.
Un papier a de la main lorsqu’il paraît épais et rigide par rapport à son grammage.
Maquette : projet d’une édition tentant de donner l’aspect de ce que sera l’exemplaire imprimé.
Massicotage : machine à trancher le papier, portant le nom de l'inventeur, Guillaume Massicot (Issoudun 1797 – id. 1870).
Opération de coupe et de mise en équerrage de rames de papier ou de documents imprimés.
Micro-édition : Ce terme recouvre deux définitions distinctes. Il concerne l’édition de documents sur micro-ordinateur ou bien l’édition de documents en petite série.
Cf. Livre.
Microfilm : support de conservation stable de données sur un film sous forme de micro-fiche, de bobine ou de carte à fenêtre permettant la reproduction sur papier de ces micro-formes jusqu’au format A0.
Micron : Unité de mesure (symbole : µ) égale à un millimètre de millimètre.
Mise en page : organisation du texte et/ou d’illustrations sur une page.
Ouestélio peut assurer une mise en page variée pour parfaire votre communication.
Mise sous film : type de finition et de conditionnement consistant à placer vos travaux sous un film plastique thermo-collé à des fins de protection.
Cf. Emballage.
Mise sous pli : opération de finition consistant à conditionner vos documents sous enveloppe, afin de permettre leur routage par un opérateur spécialisé.
Cf. Colisage.
Mo : Abréviation de mégaoctet.
Cette unité mesure la capacité de stockage d'un support informatique.
N comme
Notariale : reliure, par rivet jusqu’à 18mm et par vis au-delà, scellée, qui garantit l’inviolabilité des documents afin d’assurer la stabilité, la conformité et la confidentialité du contenu.
Nuancier : Echantillonnage de couleurs pour le choix des encres ou des papiers (nous utilisons un nuancier Pantone).
Numérique : système d'impression fonctionnant selon la technologie de l'électrophotographie.
L'impression est directement pilotée par un ordinateur.
L'intérêt majeur de la numérisation est la possibilité de manipuler à volonté tous les contenus représentés sous cette forme.
Numériser : opération de transformation d'un signal, d'un texte, d'une image, son, etc., en valeurs numériques (suite de 0 et de 1), seules intelligibles par l'ordinateur.
Ouestélio numérise tous ses travaux afin de travailler sur une seule et même base technologique et garantir la même qualité à tous vos tirages.
O comme
OCR : de l’anglais « Optical Character Recognition ».
Reconnaissance et recodage de caractères existant sous forme graphique sur un support papier ou fichier.
La reconnaissance optique de caractères permet de convertir, sous forme de code informatique, des documents qui n'existent à l'origine que sur papier ou tout support physique.
Cette opération exige, en général, deux phases : la numérisation de l'image du document, à l'aide d'un scanner ; puis, à partir de ce fichier informatique ainsi obtenu, la reconnaissance des formes des caractères.
Original : C'est le document à reproduire.
Ouverture : Cf. Accueil.
P comme
Page / pagination : côté d'un feuillet, soit le recto, soit le verso.
Pagination : numérotation des pages.
On dit aussi foliotage.
PAO : acronyme de « Publication Assistée par Ordinateur » qui désigne un processus informatisé de mise en page ou de création de maquette à l'aide de logiciels spécialisés, pour créer et préparer des documents destinés à être imprimés.
Paysage : Cf. Italienne.
PDF (Portable Document File) : Standard des Arts graphiques, ce format de fichier permet d'encapsuler (de figer) les éléments de mise en page de votre document sans risque de perte d'information (polices, chasse, saut de page...).
Fichier produit à partir du logiciel Adobe Acrobat.
Pelliculage : application d’une pellicule cellulosique, transparente, mate ou brillante sur une feuille imprimée pour la protéger.
Perforation : façonnage consistant à préparer des documents pour leur mise en classeur.
La micro-perforation permet le pré-découpage du support, par exemple des coupon-réponses.
Pixel : issu de la contraction des mots anglais « picture élément » représente la plus petite entité d’une image.
Généralement sous forme de carré, il constitue la base de l’information graphique.
On dit aussi « point ».
Plan : représentation figurative par projection horizontale d’un objet, d’un bâtiment ou d’un réseau informatique et renseigné par des cotes.
Ouestélio en assure l’impression, la copie en courte et moyenne séries mais aussi la réduction ou l’agrandissement à la demande.
Plastifier : opération de protection des documents contre les salissures, l’humidité, la poussière, les UV par imposition d’un film plastique.
Cette prestation améliore le rendu visuel des documents ainsi traités et maintient leur conservation dans le temps.
Pli accordéon : façonnage à plis successifs permettant ce pliage.
Pliage : façonnage permettant d’enrichir la forme de vos documents en créant fascicules, dépliants, cahiers…
Ouestélio peut aussi plier vos impressions en grand format.
Pli croisé : pliage à deux plis perpendiculaires constituant un huit pages.
Pli portefeuille : pliage à trois plis parallèles permettant le repli des deux feuillets extérieurs vers le pli central intérieur.
PLV : acronyme de Publicité sur Lieu de Vente.
Structures démontables permettant de pendre, d'accrocher des visuels grand format afin de promouvoir un produit, une activité, une entreprise.
Police : types de caractères employés dans la réalisation d’un document.
Elles doivent être copiées sur les supports informatiques pour permettre d’imprimer les documents dans les meilleures conditions.
PostScript : langage de description de pages créé par Adobe et utilisé par les logiciels et les périphériques en PAO.
Le Post Script est considéré comme le standard depuis plusieurs années.
Cf. PAO.
Prix : le prix représente la somme de la Valeur Ajoutée aux documents du client.
Ouestélio reste ouvert à la négociation pour s’adapter au budget de ses clients.
Production : Ouestélio dispose d’outils modernes qui lui permettent d’assurer des tirages de l’unité à la grande série.
Ainsi, 12.600 pages A4 par heure en noir et blanc, 500m carrés par heure pour le grand format noir et blanc, 3.600 pages A4 par heure en couleur et 40m carrés A0 par heure en couleur.
Q comme
Quadrichromie : principe de reproduction des images polychromes, en superposition de l'impression de chacune des trois couleurs primaires que sont le cyan, le magenta, le jaune auxquelles vient se rajouter le noir.
Qualité : ensemble de critères permettant d’apprécier si un service vendu est conforme à ce qui était convenu.
Ouestélio est conscient que la qualité est un des critères de décision du client et reste attentif à l’exigence de ce dernier.
R comme
Rainage : écrasement du papier par un filet raineur afin de faciliter un pliage net pour tout grammage au-dessus de 170 grammes.
Ramette : 500 feuilles de papier.
Le format le plus courant est le 21 x 29,7 centimètres dit « in quarto ».
Rastérisation : de l'anglais « raster ».
Conversion d'une image vectorielle en une matrice de pixels.
Cf. Vectorisation.
Réactivité : Ouestélio s’engage à faire preuve de réactivité tant en transmettant rapidement une offre de prix qu’en honorant les délais de production et de livraison fixés lors de la négociation commerciale.
L’entreprise est consciente que c’est un des critères essentiels de jugement de nos clients.
Recto : face d'une feuille, la première imprimée.
Page de droite dans un livre.
Antonyme : verso.
Relier : type de finition permettant de constituer des livrets ou cahiers à partir de reliures thermo-collées, spiralées métalliques ou plastiques, ou en dos carré collé (façon livre).
La reliure obéit à des règles.
La marge intérieure, celle de la reliure, doit toujours être inférieure à la marge extérieure et toutes deux sont calculées en proportion du gris typographique ou texte.
Ouestélio vous fournit tous les renseignements utiles pour réussir vos éditions.
Rendu : Cf. Pixel et Résolution.
Repiquage : impression complémentaire d'un document déjà imprimé.
Reprographie numérique : opération de reproduction d’un document original de tout format en petite, moyenne ou grande série, en noir et blanc ou en couleur et dirigée à partir d’un poste informatique.
Cf. Impression numérique.
Résolution : degré de finesse d'une reproduction exprimée en DPI (Dots Per Inch).
Retouche : opération de correction et d’amélioration d’un document avant le lancement de l’impression ou bien avant la signature d’un Bon A Tirer.
Ouestélio dispose des outils logiciels de retouche permettant aux clients d’intervenir jusqu’à la mise en production.
RIP : acronyme de « Raster Image Processor », interface qui transcode les données de l’ordinateur dans le langage de l’imprimante.
Cf. Rastérisation.
Routage : opération logistique d'envois différenciés et groupés des travaux pour des destinations distinctes.
Ouestélio assure une telle prestation, vous permettant de gagner en réactivité.
RVB : Colorimétrie vidéo, Rouge, Vert, Bleu, fréquente sur les logiciels de traitement de l'image.
En opposition au CMJN de la quadrichromie.
S comme
Saturation : la couleur est saturée lorsqu’elle atteint son niveau d’intensité maximum.
Scanner : de l’anglais « scan ».
Action de numériser un document papier en mode image.
En informatique, un scanner est un appareil qui balaye un document, analyse la luminosité réfléchie ou projetée sur chaque point du document et convertit cette intensité lumineuse en code numérique.
Le scanner permet donc la numérisation de documents.
Cf. Numériser.
Série : appréciation du nombre d’exemplaires d’un document.
Ouestélio peut imprimer en moyenne et petite séries voire à l’unité.
Sérigraphie : procédé d’impression dérivé du pochoir utilisant un écran de soie et permettant d’imprimer sur tout support.
Serveur : ordinateur central répondant aux demandes d'ordinateurs dits clients dans le cadre d’un réseau local ou étendu.
Signe : unité de comptage du texte.
Chaque lettre, signe de ponctuation et blanc est compté.
Simili : image d’une demi-teinte tramée et réalisée d’après un document comprenant des dégradés de valeurs.
Spirale : type de reliure d’un cahier par un entrelacs plastique ou bien métallique.
Stockage : Cf. Archivage.
Support : Matière sur laquelle nous imprimons : papier, adhésif, polyester, tissus...
Support numérique : Accessoire informatique qui permet de sauvegarder ou de transporter vos fichiers : CD, DVD, ZIP, disquette, Clé USB..
T comme
Téléchargement : transfert de fichier entre deux ordinateurs distants.
Cette manipulation se déroule grâce à un protocole de transfert de fichiers.
Ouestélio reçoit de plus en plus ses travaux par téléchargement via l’ADSL.
Téléphone : nos clients peuvent joindre Ouestélio au numéro : 02 98 44 68 23.
Têtière : Ensemble des éléments graphiques communs placés au même endroit à chaque en-tête de page.
Thermo-collé : type de reliure consistant à l’adjonction de colle à haute température sur la tranche reliée.
Ouestélio l’applique notamment aux brochures.
Tiff : Format de fichier d'image fréquemment utilisé par les logiciels de dessin et de retouche.
Tirage : action d'imprimer.
Quantité d'exemplaires d'une impression.
Cf. Série.
Tract : Cf. Flyer.
Traitement électronique de document : ensemble des techniques permettant de créer, modifier, classer, diffuser, des documents sous forme électronique visant à rationaliser et à automatiser le cycle de vie.
Traits de coupe : petits filets horizontaux et verticaux portés de part et d'autre des angles d'un document, dans l'aplomb du format fini.
Les traits de coupe servent de repères pour l'opération de massicotage.
Tramé : Image constituée d'un assemblage de points plus ou moins denses, permettant de reproduire tous les niveaux de gris ou fond de couleur.
U comme
UV : ultra violet.
Ouestélio dispose des outils permettant de protéger vos travaux exposés.
Cf. Plastifier.
V comme
Vectorisation : de l’anglais « vector », système de contour d'un dessin par coordonnées de points.
Qualifie des données, souvent graphiques, définies par une ou plusieurs formules géométriques.
En informatique, vectoriel qualifie principalement des données graphiques qui ne sont pas définies point par point mais par des attributs géométriques, ce qui leur confère une indépendance par rapport à une échelle de mesure donnée.
Vernissage : application d’un vernis sur une impression pour la protéger et lui donner un aspect brillant ou mat.
Verso : Cf. Recto.
W comme
www : l’adresse Internet de notre société est ouestelio.fr.
X comme
Xérographie : [nom déposé] procédé de reprographie faisant appel aux propriétés photoconductrices de papiers spéciaux.
Un dispositif optique projette alors sur le support l’image à reproduire sur le support où adhèrent alors les particules d’encre en poudre.
Y comme
Ya d’ar brezhoneg : Ouestélio est signataire de l’accord promu par l’Ofis ar brezhoneg / Office de la langue bretonne, qui œuvre pour le développement de l’usage du breton dans la vie publique.
Comme plusieurs centaines d’entreprises, rejoignez cet accord !
Ofis ar brezhoneg : 10 rue des Nantais, 35000 Rennes ; ofis-bzh.org
Z comme
Zéro défaut : Ouestélio, soucieuse de rendre le meilleur service à ses clients, met en place une organisation de son système d’information et de sa production tendant à rendre des travaux sans aucun défaut.
Nous contacter
Service production
Service commerciale
Service comptabilité
Service production
Téléphone : 02 98 44 68 23
Responsable d’atelier
Assistante de production
Service commercial
Chargé d’affaires
Conseillère commerciale et marketing
Conseiller commercial - Coursier
Service comptabilité
Comptable
Gérant
Veuillez renseigner le formulaire
Interlocuteur
Nom
Prénom
Poste occupé
Adresse e-mail
Téléphone
Message
Société
Groupe
Société
Site Web
Adresse
Rue
Code postal
Ville
12 élément(s) - Les champs marqués d'un * sont obligatoires.
Envoyer
Société
Qui sommes nous ?
Pour qui travaillons nous ?
Où sommes nous ?
Notre identité administrative /
Nous contacter
Qui sommes nous ?
Créé en 1964, Ouestélio est en Finistère nord le leader du traitement des documents d’entreprise dans les domaines du numérique, de l’impression en flux tendu tous formats et de la reprographie.
En décembre 2003, Ouest Hélio devient Ouestélio et s’implante sur un nouveau site, conçu à des fins de rationalisation et d’optimisation de l’espace, alliant fonctionnalité et efficacité.
Notre politique d’investissement nous permet de disposer des matériels les plus performants du moment et ainsi, d’offrir de nouvelles prestations ou d’optimiser les plus traditionnelles, tout en maintenant au meilleur niveau les compétences de nos ressources humaines.
Pour qui travaillons nous ?
L’industrie : agroalimentaire, réparation navale, électronique, armement, mécanique …
Le bâtiment et TP : bureaux d’études , maîtres d’ouvrage, services techniques des collectivités et administration …
Le secteur tertiaire : banque, assurance, édition, communication, services généraux, le secteur associatif …
Notre identité administrative
Sarl au capital de 64 000 €
Effectif : 11 personnes
Siren : 636 420 234
Prestations
Traitement numérique
Impression numérique
Reprographie
Façonnage
Services
Traitement numérique (lexique)
Scannérisation jusqu’au A0, retouche, vectorisation.
Conversion de fichiers.
Formatage de charte graphique.
Archivage, Création de bibliothèque de données.
Gravure de CD / DVD.
Impression numérique
Impression numérique, noire ou couleur, en flux tendu
Documentation technique.
Livre à la demande.
Plans, cartographie.
Communications interne et évènementielle jusqu'à 137 cm de laize.
Données variables.
Thèse, communication du particulier.
Reprographie (Lexique)
Industrielle.
Comptoir.
Tirage de plan et cartographie.
Restitution de microfilm.
Façonnage(Lexique)
Reliure: thermocollée,dos carré collé,spirale,notariale…
Pliage, rainage, massicotage.
Agrafage, perforation, mise en classeur.
Intercalaire personnalisé.
Services
Gestion des dossiers d'appels d'offres.
Service course.
Mise sous pli.
Expédition.
Externalisation.
Production
Notre production
Notre équipe
Les postes
La production
Elle repose sur trois piliers :
Qualité, Réactivité, Confidentialité.
Pour optimiser ces 3 critères OUESTÉLIO fonctionne avec :
Un nouvel outil de plus de 400 m2 dans un bâtiment flambant neuf qui a permis de rationaliser l'espace et de créer une chaîne de production fonctionnelle et performante.
Une équipe de collaborateurs possédant un niveau d'expertise pour le poste qu'ils "tiennent", et des compétences validées par l' expérience sur d'autres postes.
Un processus de fabrication entièrement numérique.
Des matériels neufs ou très récents des grands fabricants XEROX, CANON, OCÉ, HP, DELL, APPLE .
Une amplitude de production de 15 heures par jour du lundi au vendredi toute l'année.
Accueil du public de 8h30 à 18h30 sans interruption, sauf en août 8h30 – 12h /13h30-18h.
Un service "courses" gratuit sur la BMO (Brest Métropole Océane).
Une zone d'accueil délimitée interdisant l'accès de l'atelier sauf invitation.
Notre équipe
La production est assurée par 6 personnes qui gérent 8 postes :
Responsable de production : accueil, contrôle.
Assistante de production : accueil, façonnage, impression petit format, contrôle.
Opérateur et Coordinateur informatique : édition numérique-infographie, impression grand format quadrichromie.
Opérateur : impression petit format quadrichromie, édition numérique, finition.
Opératrice : impression petit format noir, numérisation.
Opérateur : impression grand format noir, numérisation, façonnage.
Les postes
Accueil
Edition numérique-Infographie
Petit format noir
Grand format noir
Petit format quadrichromie
Grand format quadrichromie
Façonnage et Finition
Contrôle
Accueil clientèle
Accueil clientèle réception et livraison de vos travaux au comptoir ou par le service "courses".
Analyse globale du travail, appréciation du besoin, apport de conseil visant à améliorer la qualité, négociation du meilleur délai.
Edition numérique-Infographie
Edition Numérique - Infographie : gestion électronique, réception et validation de vos fichiers (Mac/PC), conversion, composition, numérisation, vectorisation, gravage...
Nos scanners permettent de capturer des documents jusqu’à 1m de large.
Petit Format Noir – (jusqu’au format A3)
Petit Format Noir – (jusqu’au format A3) : grâce à un parc complet de machines, tous vos travaux noirs et blancs jusqu’au format A3 sont traités en grande, petite et moyenne série.
Numérisation, retouche.
Capacité de production : 12600 pages A4 / heure.
(La plus petite quantité réalisable : 1 exemplaire).
Grand format noir
Grand Format Noir : Numérisation, édition ou reprographie de vos plans et affiches, à l'échelle, réduits ou agrandis, pliage des documents jusqu’au format A0 voire davantage.
Capacité de production : 500m2 / heure.
(La plus petite quantité réalisable : 1 exemplaire).
Petit format quadrichromie (jusqu’au format A3+)
Petit Format Quadrichromie (jusqu’au format A3+) : vos travaux en quadrichromie, de source informatique ou papier, y sont imprimés et reproduits.
Par exemple, des dossiers techniques et commerciaux, des rapports, des bouclettes de formation, des thèses, des photos, des cartes de vœux, des faire-part etc...sur des grammages allant de 60 à 300g.
Capacité de production : 3600 pages A4 / heure.
Grand Format Quadrichromie
Grand Format Quadrichromie : avec de puissants et récents outils, Ouestélio imprime tous vos dossiers d’imagerie ou de dessin, en couleur, jusqu’à 1,37m de large (décoration évènementielle, posters, affiches, plans etc..) sur une gamme étendue de supports pour l’intérieur comme pour l’extérieur.
Afin de donner une plus longue vie ou attractivité à vos tirages, nous proposons un traitement de contre collage et de protection.
Demandez- à en savoir plus !
Capacité de production : 25 m2 / heure.
La plus petite quantité réalisable : 1 exemplaire
Façonnage et Finition
Façonnage et Finition : plier, coller, contre coller, plastifier, relier, perforer, massicoter, rainer, classer, agrafer (angle, côté, à cheval)...
Ici, nous mettons en forme vos travaux selon vos besoins spécifiques : livres, cahiers, brochures multiples, étiquettes, intercalaires, classeurs…ainsi que vos documents d’information et de décoration évènementielle.
Contrôle : afin de donner la meilleure garantie de qualité, vos travaux sont contrôlés avant l'impression par un bon à tirer que l'on vous présente ou interne, pendant l'impression par le suivi de la production et après la finition.
Envoi de fichiers
Identification
Identifiant
Mot de passe
Valider
Comment nous transmettre vos documents ?
Vous nous transmettez un fichier informatique
Transfert physique sur le support de votre choix :
sur CD
sur zip 100
sur clé USB
sur disquette
Transfert numérique via Internet :
A l'aide d'une adresse électronique (ou mail) : ouestelio@ouestelio.fr ou au travers de notre site : www.ouestelio.fr
Vous nous transmettez des documents " papier "
Transfert physique :
par courrier
par coursier
Au comptoir :
505, rue Jurien de la Gravière – CS 92901 – Port de commerce – 29229 Brest Cédex
Ce que vous devez nous fournir...
Vous nous transmettez un fichier informatique
Fichier logiciel :
Vous travaillez sur l'un des logiciels ci-dessous listés, vous devez nous préciser
l'environnement utilisé : Mac ou PC
le logiciel utilisé et sa version
les polices utilisées
une sortie de contrôle
Fichier PDF :
Standard des Arts graphiques, ce format de fichier permet d'encapsuler (de figer) les éléments de mise en page de votre document sans risque de perte d'information (polices, chasse, saut de page...).
Fichier Poscript (ou fichier d'impression) :
Dans certains cas particuliers (utilisation de logiciel non présent dans la liste ci-dessus par exemple), il peut être nécessaire d'installer un driver sur votre poste pour créer un fichier postcript (fichier d'impression).
Pour cela, nous consulter.
Vous nous transmettez des documents " papier "
Qualité :
La qualité de la reproduction dépend de la qualité des originaux que vous nous apportez.
Caractéristiques de vos originaux papier :
jusqu'au A3 pour une reproduction sur copieur (noir et couleur)
jusqu'au A3 pour une scannérisation et un archivage numérique (noir et couleur)
jusqu'à 1 m de laize (largeur) pour le scan grand format
Vous nous confiez la conception de vos documents
Service proposé :
Nous pouvons vous accompagner dans la mise en page, voire la conception de vos documents en respectant votre charte graphique, vos idées.
Pour ce type de demande, nous vous conseillons de vous rendre dans l'un de nos centres afin d'expliquer au mieux vos souhaits.
Eléments à fournir :
Logo
Photos
Maquette papier
Textes saisis
Comment préparer vos fichiers ?
PDF : le format de fichier idéal pour l'impression numérique
Format de fichier idéal pour l'impression numérique.
Nom du format de fichier : .PDF
Caractéristiques :
On peut générer un fichier Acrobat à partir de n'importe quel logiciel
Les fichiers Acrobat sont des fichiers très fiables s'ils ont bien été préparés, il faut bien incorporer les polices lors de la création ou nous les fournir impérativement !
Ces fichiers ne peuvent en aucun cas êtres retouchés.
Pas de compression d'image
Télécharger
Eléments à fournir :
Joindre une sortie de contrôle
Logiciels de traitement d'image
Logiciel de traitement d'image
Caractéristiques :
Ce logiciel permet d'ouvrir tous les fichiers images provenant de n'importe quel logiciel de traitement d'image sans aucune restriction s'ils ont été enregistrés au format .TIFF pe .EPS
Toutes les images doivent être converties en CMJN.
La qualité d'impression dépend du format de l'image et de sa résolution :
Une bonne résolution de 150 DPI au minimum et 300 DPI au maximum est conseillée pour un bon résultat en traceur grand format.
Une résolution de 200 DPI au minimum et 300 DPI au maximum est conseillée pour un bon résultat en impression numérique sur copieur
Les formats d'images :
Le format PSD est le format d'origine Photoshop, il est préférable d'enregistrer sous EPS ou TIF
Les formats TIF ou EPS donnent les meilleurs résultats en terme de qualité d'impression (mode vectoriel)
Le format JPEG (JPG) est le format le plus utilisé pour les envois par internet (fichier compressé)
Les autres formats : BPM, PCX, PICT, PIXAR, SCITEX, PNG (mode point)
ATTENTION le format GIF est le format d'affichage des sites Internet, il donne de très mauvais résultat en impression (72dpi)
Eléments à fournir :
Polices éventuelles (Photoshop 7)
Joindre impérativement une sortie de contrôle
Pour une impression dans les meilleures conditions, il faut convertir votre image en CMJN, l'enregistrer en EPS ou TIF et l'importer dans PAGEMAKER, XPRESS ou INDESIGN
Logiciels professionnels de mise en page
Logiciel professionnel de mise en page
Nom du format de fichier : .QXD
Logiciel le plus approprié pour l'impression numérique
Caractéristiques :
Toutes les couleurs doivent être converties en CMJN
Certaines retouches peuvent être très rapides (changement de couleur, polices)
Les couleurs pantone doivent de préférence être converties en CMJN
Eléments à fournir :
Copier les polices de caractères utilisés
Joindre une sortie de contrôle
Joindre toutes les images utilisées
Logiciel professionnel de mise en page
Caractéristiques :
Toutes les couleurs doivent être converties en CMJN
Certaines retouches peuvent être très rapides (changement de couleur, polices)
Les couleurs pantone doivent de préférence être converties en CMJN
Eléments à fournir :
Copier les polices de caractères utilisés
Joindre une sortie de contrôle
Joindre toutes les images utilisées ou incorporer les images dans le fichier Pagemaker
Logiciel professionnel de mise en page
Nom du format de fichier : .INDD
Toutes les couleurs doivent être converties en CMJN.
Certaines retouches peuvent être très rapides (changement de couleur, polices)
Les couleurs pantone doivent de préférence être converties en CMJN
Joindre toutes les images.
Joindre une sortie de contrôle.
Logiciels bureautiques
Logiciel par excellence de mise en page.
Nom du format de fichier : .DOC
Caractéristiques :
La mise en page des documents est créée en fonction de l'imprimante définie sur votre poste.
Possibilités de problèmes d'impression et de perte de données au niveau de la mise en page (sauts de page ou sauts de ligne).
Retouches parfois difficiles
Non respect des couleurs de l'écran (couleurs indexées : RVB et non CMJN)
N'indique pas toujours lorsqu'il remplace les polices manquantes.
Pose des difficultés sur certains calages recto / verso sur des formats non standards
Eléments à fournir :
Copier les polices de caractères utilisées
Logiciel de bureautique : c'est un tableur, il permet de créer facilement des graphiques, des bases de données et des feuilles de calcul automatique
Nom du format de fichier : .XLS
Les fichiers Excel ne sont pas des A4, A3, etc… ; c'est un ensemble de cellules.
Il faut définir les zones d'impression page par page (le contrôle se fera par la fonction aperçue avant impression du logiciel)
Non respect des couleurs de l'écran (couleurs indexées : RVB et non CMJN)
Retouches parfois difficiles
Possibilités de problèmes d'impression (idem Word)
Pose des difficultés sur certains calages recto / verso sur des formats non standards
Personnalisation : une base de donnée Excel mixée avec un fichier de mise en page de type Xpress, Word etc… nous permet de personnaliser chacun de vos documents.
Nous consulter
Joindre impérativement une sortie de contrôle
Logiciel de bureautique : conçu pour " shooter " des diapos ou créer des présentations écran
Nom du format de fichier : .PPT
Caractéristiques :
Le document est souvent fourni au format "diapositive" (18 x 26 ou 18 x 24 cm) :
Ce format n'est pas homothétique au A4
Ce format peut être adapté automatiquement au A4 mais le document sera déformé (attention aux chartes graphiques, logos etc…)
Fonctions automatiques :
Possibilité d'imprimer 2, 3 ou 6 diapositives par page
Possibilité d'encadrer les diapositives
Non respect des couleurs de l'écran (couleurs indexées : RVB et non CMJN)
Retouches parfois difficiles
Possibilité de problèmes d'impression (mots qui disparaissent)
N'indique pas toujours lorsqu'il remplace les polices manquantes.
Très bons résultats en impression grand format.
Pour le grand format, un fichier fourni dans un format homothétique au A4 est préférable.
Non respect des couleurs de l'écran (couleurs indexées : RVB et non CMJN)
Retouches parfois difficiles
Possibilités de problèmes d'impression (mise en page, du calage et de la qualité d'impression)
Eléments à fournir :
Logiciels de dessin
Logiciel de dessin vectoriel (illustration)
Nom du format de fichier : .CDR
Caractéristiques :
Ces fichiers permettent un agrandissement à l'infini sans perte de qualité si il n'y a pas d'import d'images.
Toutes les couleurs doivent être converties en quadri (CMJN) pour une meilleure fidélité d'impression
Logiciel de dessin vectoriel (illustration)
Nom du format de fichier : .AI ou .EPS
Caractéristiques :
Ces fichiers permettent un agrandissement à l'infini sans perte de qualité s'il n'y a pas d'import d'images.
Toutes les couleurs doivent être converties en quadri pour une meilleure fidélité d'impression.
Possibilité de vectoriser les polices (les transformer en dessin), mais le corps de celles-ci est légèrement plus " graissé ".
Les fichiers doivent être fournis au format ILLUSTRATOR EPS.
Lors de l'enregistrement du fichier, l'option " postscript CMJN " doit être décochée et l'option " inclure les vignettes, les polices... " doit être sélectionnée.
Les fichiers images (photos) importés s'ils n'ont pas été enregistrés lors de l'import
Joindre impérativement une sortie de contrôle
Logiciels de DAO/CAO
Logiciel professionnel de tracé de plan
Copieur de plan noir & blanc, traceur de plan couleur
Il est préférable de nous fournir un fichier .PLT (fichier d'impression).
SIGNALETIQUE PATRIMONIALE
RENNES
Signalétique
Place du Calvaire
En 1671, les religieuses du Calvaire s’installent, au sud de la place, dans l’hôtel de Cucé donné par la veuve d’Henry de Bourgneuf, premier président du Parlement de Bretagne.
Elles s’y font bâtir un couvent.
En 1908, la chapelle conventuelle abrite la première salle permanente de cinéma " l’Omnia Pathé ".
En 1931, un incendie la ruine et fait place à une construction qui réintègre le cinéma.
Au nord, les immeubles de pierre ont remplacé les maisons à pans de bois détruites par l’incendie de 1720.
Rue Saint-Yves
Bâti au XIVème siècle, l’ancien hôpital Saint-Yves ou Hôtel-Dieu fut démoli au XIXe lors de la canalisation de la Vilaine.
Toutefois, il a conservé sa chapelle gothique flamboyante, édifiée au XVe siècle (aujourd’hui lieu d’exposition sur le patrimoine rennais) et la maison conventuelle des Augustines hospitalières, édifiée en 1711 (n°7).
L’ancienne Garde Robe ducale, lieu de célébration par procuration du premier mariage d’Anne de Bretagne avec Maximilien d’Autriche (1490), fut construite sur le premier rempart du IIIe siècle (n°9).
Les XVIe et XVIIe siècles s’expriment dans les constructions à pans de bois des n°6 et n°11.
Rue du Chapitre
Cette rue, où siégeait la communauté des chanoines de la cathédrale ou " chapitre ", marque la limite entre le parcellaire médiéval et la ville reconstruite après l’incendie de 1720.
Les nombreuses maisons à pans de bois témoignent d’une ville en grande majorité faite de bois jusqu’au règne de Louis XIV et de l’évolution dans cet art de bâtir du XVe siècle (n°3) au XVIIe siècle (n° 5).
Les hôtels de Brie (1624) et de Blossac (1728), construits en pierre pour les parlementaires, sont la propriété de l’Etat depuis 1982 (siège de la Direction régionale des Affaires culturelles).
Rue du Chapitre
Les forêts autour de la ville sont à l’origine de cette tradition de construire : de la façade du XVe siècle typée par l’avancée des étages sur la rue, à la façade plate du XVIIe, deux siècles s’écoulent, marqués par la première (n°20) et la seconde Renaissance (n°22).
Expressions du savoir-faire des charpentiers, ces habitations présentent une mise en œuvre de grande qualité.
Au n°1 rue du Griffon, la Marmite des pauvres fut fondée en 1643 et confiée en 1675 aux sœurs de la Charité.
Rue de la Psalette
L’école de chant pour les enfants de chœur de la Cathédrale, encore appelée " psalette ", se tenait aux n° 8 et n° 10.
Le n° 14 était habité par les prévôts et les receveurs du chapitre au XVIe siècle.
Bien que remanié, le n° 12 constitue l’un des plus anciens témoignages rennais de construction en bois du XVe siècle.
Dans le prolongement de la rue de la Psalette, au nord, rue Saint-Guillaume, deux chanoines du chapitre de la cathédrale se font bâtir, dans les années 1500, des maisons accolées dans la tradition gothique du pan de bois.
L’aisance des commanditaires s’exprime sur le décor sculpté de la façade, restaurée après l’incendie de 1994.
Rue des Dames
De nombreux hôtels particuliers marquent le bâti de cette rue où séjournèrent les dames d’honneur de la duchesse Anne de Bretagne : l’hôtel de Freslon (n°7), en pierre et en bois du XVIe siècle, est caractérisé par sa construction à encorbellement, son assemblage en chevrons et ses croix de Saint-André.
L’hôtel de Coniac (n°13), bâti au début du XVIIe siècle, fut habité par le duc de Chaulnes, gouverneur de la province (1669 à 1694), et ami de Mme de Sévigné.
Au n° 19 de la rue de la Cathédrale, dans l’hôtel de la Bellangerais, le futur amiral de la Motte-Picquet naquit au XVIIIe siècle.
Place de la Cathédrale
Située sur le périmètre du temple majeur de la cité antique, l’actuelle cathédrale Saint-Pierre présente une façade dont la construction commencée au XVIe siècle s’étire jusqu’au XVIIe siècle.
Le reste de l’édifice est reconstruit à partir de 1784 dans le style néoclassique par M. Crucy et Ph. Binet.
En 1855, sous l’impulsion de l’évêque Brossay Saint-Marc (1841), futur cardinal (1858), l’intérieur de l’édifice devient une basilique romaine qui exprime par son décor l’importance de l’église métropolitaine de Bretagne.
L’hôtel du Bouëxic de Pinieuc (1631) présente une ornementation sculptée remarquable, caractéristique de la première moitié du XVIIe siècle (n° 22 rue de la Monnaie).
Rue de la Monnaie
On y battit monnaie jusqu’en 1774 : jusqu’au XVe siècle dans l’ancien hôtel ducal à l’emplacement de l’hôtel d’Artillerie, aujourd’hui Mess des Officiers; puis au n°6 dans l’hôtel dessiné par l’architecte Le Mousseux (XVIIIe).
Jouxtant l’ancien hôtel d’Artillerie, la Tour Duchesne est inscrite dans la muraille défensive reconstruite au XVe siècle et qui court jusqu’aux Portes Mordelaises.
L’ancienneté du site a été mise en évidence par la découverte d’une fraction du mur gallo-romain, édifié au IIIe siècle pour protéger cette partie de la ville.
Au sud, le calvaire date de la mission paroissiale de 1817.
L’ancien port fut comblé lors de la percée de la rue de la Monnaie, en 1872.
Place des Lices
Hors les murs de la cité médiévale, la lice ou champ clos accueillait les tournois et joutes (Bertrand Du Guesclin y aurait fait ses premières armes).
Agrandie au XVIe siècle, elle devient, suite à l’épidémie de peste de 1622, le lieu des foires.
Elle est bordée, au nord, par des hôtels particuliers à pans de bois et en pierre, édifiés de 1660 à 1680, pour des nobles qui siégeaient au Parlement de Bretagne.
Au XVIIIe siècle, des constructions s’élèvent au sud, sur le tracé de l’ancien rempart.
Deux pavillons à colonnes de fonte et polychromie de briques sont l’œuvre de l’architecte de la ville J.B. Martenot (1868-1871) et abritent, de nos jours, le marché du samedi matin.
Place des Lices
Au n° 34, c’est le jurisconsulte Hévin, procureur et syndic de la ville qui se fit édifier en 1666 cette vaste demeure, toute en pierre, encore nommée hôtel du Molant.
A l’ampleur du parti répond la qualité du décor intérieur.
L’intendant de Bretagne, M. de Pommereu, y loge de 1689 à 1692 et y reçoit la marquise de Sévigné.
Au n° 30, l’hôtel de Montbourcher fut construit en 1658.
Place des Lices
Remarquables par leur toit en carène de navire renversé, ces deux hôtels de la Noue au n° 26 et Racapé de la Feuillée au n° 28, furent bâtis en pierre et à pans de bois, pour des parlementaires (1658).
Dans cette mise en œuvre sans sculptures, la travée des fenêtres, sous l’influence de l’architecture de pierre, prend le parti de la verticalité.
L’une des façades présente un jeu de croisillons, fait pour être vu, alors que l’autre était destinée à être revêtue d’un enduit.
Place du bas des Lices
Au-delà de la rivière " l’Ille ", le quartier du Bourg l’Evêque qui existe depuis le XIe siècle était connu pour ses moulins, ses carrières et ses prairies pour bovins.
Au XIIIe siècle, s’y tient une des foires les plus célèbres de Bretagne.
Rénové dans les années 1970, il a pour architecture emblématique " les Horizons " de G. Maillols (le premier immeuble de grande hauteur d’habitat en France).
Place du bas des Lices
C’est l’une des entrées dans le secteur ancien de la ville, secteur sauvegardé de 35 hectares, constitué d’un tissu urbain à rues étroites et sinueuses, hérité du tracé gallo-romain, du parcellaire médiéval, et d’un maillage de rues larges qui se coupent à angles droits, legs du XVIIIe siècle.
Cette chapelle des Augustins, bâtie au début du XVIIIe siècle, accueille en 1791 le culte paroissial, jusqu’alors desservi à l’église du Vieux Saint-Etienne (XVe siècle).
Dès lors, elle prend le vocable de Saint-Etienne et Saint-Augustin.
Portes Mordelaises
Un châtelet à deux tours, défendu par un pont-levis, percé de portes charretière et piétonne, menait autrefois à Mordelles.
Lieu symbolique par excellence, c’est devant ces portes que les futurs ducs devaient prêter serment de défendre les libertés de la Bretagne.
A l’Ouest, l’enceinte médiévale fut bâtie sur le tracé de la muraille du IIIe siècle.
Une plateforme d’artillerie fut créée en ouvrage avancé (barbacane), pour protéger cette entrée de ville.
Place Rallier du Baty
Eclectique, la place présente des maisons à pans de bois et une partie de muraille du XVe siècle, en schiste pourpre local, qui prolonge le mur gallo-romain, situé à l’ouest vers la place des Lices (la muraille jouxtait l’ancien château ducal démoli au XVe siècle).
L’ancienne prison Saint-Michel, civile puis militaire (1840), a conservé son bâti, dont au nord la porte de l’ancienne Carrée et au sud-ouest une tour polygonale du XVe.
En 1994, S. Dubuisson réalise une fontaine la " Chrysalide " en bronze.
Sur les côtés de la stèle sont gravés des extraits de l’histoire de Tristan et Yseult.
Place et rue Saint-Michel
Autrefois situées hors les murs de la ville, elles se caractérisent par de nombreuses maisons à pans de bois des XVIe et XVIIe siècles.
Ainsi cohabitent des constructions de la première Renaissance, typées par l’avancée des étages et un décor de profils humains sur poutre horizontale (n° 17 de la rue) avec des façades plates présentant frises sculptées, volutes et enroulements végétaux.
Place Sainte-Anne
Fondé par le duc Jean IV, le couvent des Jacobins, au nord-ouest de la place, fut construit entre 1369 et le second quart du XVe siècle, hors les murs.
C’est dans sa chapelle Notre-Dame-de-Bonne-Nouvelle que furent célébrées, en 1491, les fiançailles d’Anne de Bretagne avec le roi de France, Charles VIII.
Dans une maison à pans de bois du XVIe siècle (n°19), vécut Leperdit, Maire de Rennes (1793 à 1795).
L’ancienne église Saint-Aubin fut remplacée par l’édifice néogothique, construit sur les plans de J.B. Martenot puis d’E. Le Ray fin XIXe.
Elle retrace, dans ses vitraux, l’histoire de Rennes et de la Bretagne.
Plus atypique que les nombreuses constructions à pans de bois de l’ouest de la place, un immeuble à structure métallique fut dessiné à la fin du XIXe - début XXe par Guidet (4 rue Bonne Nouvelle).
Place du Champ Jacquet
L’ensemble des constructions à pans de bois, édifiées dans la première moitié du XVIIe siècle, est adossé à la muraille du XVe siècle, place de l’ancien Champ Saint-Jacques.
Leur structure, réduite à l’essentiel, est remplie par un jeu de fond constitué par des feuilles de fougères, des losanges ou des croisillons.
Hôtel particulier d’un parlementaire au XVIIe (n°5), et immeubles de la reconstruction entourent la statue du maire qui sauva de nombreuses têtes à la Révolution.
Rue Le Bastard
Le Bastard, maire de Rennes à la fin du XIXe siècle, appartient au monde des tanneurs qui fait la prospérité de la ville à cette époque.
Cette rue large coupée à angles droits, est l’axe privilégié par Gabriel, l’architecte de la reconstruction après 1720.
L’hôtel dit " de Robien " (n°17), bâti au XVIIe siècle, évoque l’un de ses propriétaires, président au Parlement de Bretagne (XVIIIe) et possédait un jardin qui s’étendait de l’autre côté de l’ancienne muraille médiévale, au-delà de la rue Pont aux Foulons.
L’hôtel Le Gonidec de Traissan, néoclassique, édifié par Ph. Binet en 1786 (n°14), accueille le Centre d’Information sur l’Urbanisme et jouxte le " Virgin ", ancien " Magasins Modernes ", Art déco des années 30.
Place de l’hôtel de ville
A la suite de l’incendie qui ravage en 1720 le cœur de la cité, Jacques V Gabriel dessine un édifice (1734-1742) " bâti pour l’immortalité " : au centre, une niche pour la statue de Louis XV et la tour de l’horloge, au nord, le présidial (cour de justice), au sud, l’hôtel de ville.
La statue, fondue à la Révolution, est remplacée par le groupe de la duchesse Anne de Bretagne et du roi de France, détruite en 1932 par des autonomistes bretons.
En 1922, au nord, un panthéon y est aménagé par E. Le Ray et décoré par C. Godet.
Le théâtre et les immeubles à galeries qui le bordent (1832) sont édifiés par l’architecte de la ville Ch. Millardet.
Place du Parlement de Bretagne
La Bretagne, rattachée à la France en 1532, est dotée d’un parlement à double fonction juridique et politique.
Le palais, édifié au XVIIe siècle, sur le placis Saint-François, d’après les plans de G. Gaultier, corrigés par Salomon de Brosse, présente un décor pictural et sculpté de première importance.
Après l’incendie de 1720, l’architecte Jacques V Gabriel lui donne une place royale d’une belle élégance avec, en son centre, une statue de Louis XIV.
Sur fond de Parlement, se déroulent la révolte du papier timbré en 1675, l’affaire de Bretagne en 1762 et les premiers événements de la Révolution française en janvier 1789.
Proie des flammes en février 1994, aujourd’hui restauré, il accueille la cour d’appel de Rennes, installée lors de sa création en 1804.
Rue Saint-Georges
Elle porte le nom de l’abbaye bénédictine qui la jouxtait et marque une des limites de l’incendie de 1720 dans la ville.
Elle fait cohabiter des petits logis à colombages, quelques hôtels particuliers en pierre, et de remarquables maisons à pans de bois : au n° 3, l’hôtel de la Moussaye (1550), doté de personnages sculptés sur les pigeatres ; les n° 8 à 14 présentent une façade plate, de plusieurs étages, datée de 1599.
C’est dans une habitation de cette rue, que Volney, partisan du tiers état, rédigea " la sentinelle du peuple " à la veille de la Révolution.
Rue Victor Hugo
Percée au XIXe siècle, elle conserve des témoignages non accessibles (n°1) de l’ancien couvent des Cordeliers, Saint-François, fondé au XIIIe siècle, où se réunissaient parfois les Etats de Bretagne.
Le 27 janvier 1789, ce couvent fut le témoin de l’une des premières journées révolutionnaires rennaises.
Les immeubles sur rue (n° 7/9/11), œuvres de l’architecte V.L. Béziers Lafosse, en 1845, sont doublés sur la cour et décorés de balcons et portails en fonte moulée (ils affichent les bustes de François 1er, roi de France et Françoise de Foix, épouse de Jean de Laval, comte de Chateaubriant).
Rue Saint-Sauveur
La rue de Montfort porte le nom de ceux qui, lors de la guerre de Succession pour le duché de Bretagne, remportèrent la victoire sur les Blois en 1364.
La basilique Saint-Sauveur est située à la jonction de l’ancienne cité créée au XVe et de la ville neuve reconstruite après l’incendie de 1720.
L’édifice est bâti à partir de 1703 par Fr. Huguet, puis par Fr. A. Forestier pour la façade à l’italienne, d’une grande sobriété (1765).
L’espace intérieur est une référence régionale aux modèles de J. Hardouin-Mansart.
L’autel dédié à Notre-Dame-des-Miracles-et-des-Vertus et l’ex-voto de Notre-Dame-de-Bonne-Nouvelle rappellent le " miracle " du XIVe siècle et l’incendie du XVIIIe siècle.
Rue Saint-Sauveur
A l’angle de la rue de la Psalette, la maison des chevaliers du Saint-Esprit présente, accolée à la construction à pans de bois du XVIIe siècle (faite pour être enduite), un hôtel en pierre de la même époque.
En face, des constructions marquées par les poutres aux arêtes vives, perpétuent au XVIe siècle le vocabulaire décoratif médiéval (n° 6 et 8).
Au n° 3, l’hôtel de Parigny, en pierre, présente un plan en U précédé d’une cour intérieure.
Place Hoche
Est bordée, au nord, par la faculté des Sciences Economiques, l’ancien Grand Séminaire dessiné par H. Labrouste au XIXème siècle (architecte de la Bibliothèque Sainte-Geneviève à Paris) et par l’hôtel Galicier, construit à la fin du XIXe (1893-94) en ciment moulé par l’ingénieur constructeur Guidet.
Les immeubles de la place, réalisés par E. Guillaume au n° 4 et par Ch. Couäsnon au n° 1, témoignent de l’influence de l’art nouveau, au début XXe.
La rue Hoche, qui la jouxte, est bordée à l’est par l’école des Beaux-Arts et le conservatoire de musique établie dans l’ancien couvent de la Visitation.
Place Saint-Melaine
La mort de l’évêque Melaine, au VIe siècle, fut à l’origine de la construction de l’abbaye bénédictine.
L’église, aujourd’hui paroissiale, présente les seuls éléments à Rennes d’architecture romane aux côtés du gothique.
Le palais abbatial (actuel rectorat) et le cloître datent du XVIIe, comme la façade de l’église, reprise lors du relèvement de l’abbaye par les réformés de Saint-Maur.
L’ancien verger des moines devient, au XIXe siècle, le jardin du Thabor dessiné par le grand aménageur, Denis Bühler, aidé de l’architecte de la ville, J.B. Martenot.
Contour de la Motte
Jouxtant les anciens fossés de la muraille du XVe siècle, de nombreux hôtels particuliers furent bâtis aux XVIIe et XVIIIe siècles : l’hôtel de Marboeuf (1660), ancienne demeure du procureur général au Parlement de Bretagne, De Caradeuc de la Chalotais (7 rue du Général Guillaudot) ; l’hôtel de Ruberso (XVIIIème siècle) fut agrandi pour l’adapter aux services de la préfecture par Martenot et Béziers La Fosse (1 rue Martenot) ; l’hôtel de Bizien, construit au début du XVIIIe siècle et modifié un siècle plus tard, appartient, aujourd’hui, au Conseil d’Etat (3 Contour de la Motte).
Contour de la Motte et rue Gambetta
La deuxième enceinte fut bâtie sur la propriété de Madame l’abbesse de Saint-Georges, au XVe siècle.
Après la destruction des fortifications, elle est transformée en promenade nommée " La Motte à Madame " au XVIIe siècle.
C’est dans l’hôtel de Cuillé (XVIIIe siècle), que le Parlement de Bretagne, chassé du palais pour s’être opposé au pouvoir royal, s’est réuni le 2 juin 1788 (n°2).
La piscine, construite par E. Le Ray en 1925, est décorée par les mosaïstes italiens implantés à Rennes, la famille Odorico.
Elle a pris la place de l’ancienne église abbatiale des Bénédictines, bâtie au XIe et détruite au XIXe siècle.
Place du Vau Saint-Germain
On franchissait la Vilaine par le Val ou Vau Saint-Germain, au sud.
L’église de la paroisse des marchands-merciers de la ville fut reconstruite à partir de la fin du XVe siècle, dans le style gothique flamboyant et classique pour le transept sud achevé en 1620 (tombeau de Bertrand d’Argentré, auteur de la " Coutume de Bretagne").
Au chevet de l’église, la rue de Corbin porte le nom d’un de ses nombreux hôtels particuliers.
Aujourd’hui siège du commandement de la région militaire, bâti en 1610 pour un parlementaire, il fut acquis par la princesse Bacciochi, cousine de Napoléon III, en 1863.
Jardin Saint-Georges
De l’abbaye bénédictine fondée au XIe siècle, par le duc Alain III, hors les murs de la ville, et protégée à partir du XVe par l’enceinte médiévale, il reste le palais édifié au XVIIe sous le magistère de Magdeleine de la Fayette, par les architectes " lavallois " Tugal Caris et Corbineau.
Au centre, à l’étage des combles, un fronton cintré est orné des armoiries de l’abbaye timbrées d’une couronne royale et des allégories de la Justice et de la Paix.
Il accueille, aujourd’hui, les services de la ville.
Au sud, à la fin du XIXe siècle, la faculté des Sciences, bâtie, par l’architecte de la ville, J.B. Martenot, a pris la place des écuries de la cale de Viarmes.
Jardin contour de la Motte
Hormis l’ancien couvent du Bon Pasteur (1749) aujourd’hui propriété du Conseil Régional (5 rue Martenot) et la chapelle Notre-Dame-De-Toutes-Grâces (1860), propriété de la communauté évangélique protestante (13 rue Martenot), le bâti est fait d’hôtels particuliers du XIXe siècle, tantôt dessinés par J.B. Martenot, tantôt par L.G. Richelot : l’hôtel de Courcy, adapté des villas palladiennes, est le siège du Conseil Régional depuis 1983, (9 rue Martenot).
Une sculpture, datée de 1951, réalisée par P. Thézé, évoque le 41ème Régiment d’Infanterie fixé à Rennes en 1871 et ses 35 000 morts au cours des guerres.
Barre Saint-Just
Elle jouxte le boulevard Sévigné ouvert en 1864 et bordé d’hôtels particuliers.
Trois architectes marquent le lieu : l’hôtel néoclassique des frères Mellet (1884), rue du Général Guillaudot ; l’hôtel H. Perrin pour lui-même (1911) à l’angle des rues Lesage et de La Borderie ; et l’immeuble souvent qualifié de " paquebot ", œuvre de G. Maillols en 1969.
Ce dernier porte le nom du faubourg autrefois fermé par une barrière, à côté duquel fut inhumé un pasteur " Saint-Just " au IVe siècle.
Jardin du Thabor
La ville confie à Denis Bühler, célèbre paysagiste du XIXe siècle, l’aménagement du Thabor, dix hectares en cœur de ville, et à l’architecte J.B. Martenot, la réalisation des serres, volière, grilles, kiosque à musique…
Le jardin s’ouvre sur le grand escalier, conçu par Millardet pour la promenade du Contour de la Motte en 1829, et déplacé à la fin du XXe siècle.
Jardin du Thabor
Les demeures, qui s’élèvent à proximité du Thabor, furent construites dès le milieu du XIXe siècle par l’entrepreneur Morel pour les nos 16 – 18 et 20 de la rue de Paris.
Sous la corniche, une frise sculptée orne la façade d’un décor végétal pour les hôtels latéraux et chasseur pour le bâtiment central.
En 1880, J.B. Martenot dessine les plans du n° 6 de la rue de Paris.
C’est à J.M. Laloy, qui fut architecte départemental, que l’on doit la conception de l’hôtel Maulion, en 1905 (2 rue de Paris).
En référence à l’hôtel Jacques Cœur de Bourges, l’hôtel néogothique du n°16 de la rue de Viarmes, est bâti en 1898.
En 1902, E. Le Ray dessine quant à lui, sa propre demeure dans un style art nouveau (11 de la rue de Viarmes).
Rue du Thabor
En 1937, fut créé l’Institut de géologie, aujourd’hui présidence de l’Université de Rennes I, par le professeur Yves Milon (maire de Rennes de 1945 à 1953).
Il passa commande à Mathurin Méheut d’un décor mural géologique, composé de trente toiles, peintes entre 1942 et 1946, dont cinq furent réalisées par Yvonne Jean-Haffen.
En 1972, les toiles et la partie des collections du muséum d’Histoire naturelle furent transférées à la faculté des Sciences créée, dès 1967, sur le campus de Beaulieu.
Rue de Paris
François-Charles Oberthur, alsacien d’origine, s’installe à Rennes en 1838 et crée en 1852 son imprimerie.
Deux ans plus tard, la publication du premier calendrier postal assoit sa renommée à la tête d’une entreprise qui comptera jusqu’à 675 employés.
Il confie, à J.B. Martenot, la construction d’une halle (1870) et à Jobbé-Duval la seconde (1885).
Sa demeure les jouxte, bâtie par Gavet en 1875, entourée d’un parc dessiné par le paysagiste de renom, Bühler.
En 1894, l’architecte parisien Feine est chargé de dessiner la demeure de l’un de ses fils, René, dans le prolongement de celle du père.
L’hôtel particulier de l’aîné, Charles, édifié par Le Ray en 1892 n’existe plus.
Lycée Saint-Vincent
Edifié sur l’emplacement du couvent des Carmélites, au début du XXe siècle, suivant les plans de l’architecte H. Mellet, il se singularise par sa couverture de tuiles et sa référence au style toscan.
En 1926, l’architecte réalise une chapelle néoromane, élevée à l’aile droite du bâtiment et dotée d’un campanile de style romano-byzantin.
Rue Dupont des Loges
Les industries liées à l’eau (moulins, lavoirs, tanneries, minoteries, etc.) furent à Rennes très florissantes jusqu’à la seconde guerre mondiale, et au-delà pour les tanneurs.
Les " grands moulins de Rennes ", ancien moulin Logeais, ont conservé les bâtiments de la fin du XIXe et début XXe siècles, en brique et schiste.
L’ancien hôtel particulier de Jean Janvier, maire de Rennes de 1908 à 1923, jouxte le pont.
Avenue Janvier
En 1857, après de multiples débats, la décision est prise de construire la gare à l’extérieur de la ville en pleine campagne et de créer l’avenue permettant d’y accéder.
Elle porte le nom du maire de Rennes de 1908 à 1923.
Célèbre parce que le second procès Dreyfus s’y déroule en août et septembre 1899, le lycée impérial (devenu lycée Emile Zola), œuvre de J.B. Martenot, est édifié sur l’emplacement de l’ancien collège des jésuites.
Son professeur de chimie inspira à A. Jarry le personnage du père Ubu.
En face, l’immeuble, Art déco dessiné par J. Poirier, témoigne du talent d’Odorico dans l’art de la mosaïque (1931).
Boulevard de la Liberté
Nommé boulevard de l’impératrice, de 1862 à 1870 puis de la Liberté, il est créé pour permettre l’accès à la gare.
Le Théâtre National de Bretagne, ancienne maison de la Culture construite en 1966-1968 par Carlu et Joly, lui fait face.
Ouvrant sur l’ancien Champ de foire ou de Mars, il se situe à l’emplacement de l’enceinte médiévale, qui protégeait à partir du XVe siècle, la basse ville.
En face de l’école primaire dessinée par E. Le Ray, en 1912, un lieu de mémoire, sculpté par Dolivet, fut inauguré par le président de la République F. Faure en 1896.
Il évoque les enfants d’Ille-et-Vilaine morts pour la patrie.
En face, la salle, " Le Liberté ", prouesse technique d’Arretche, date de 1961.
Place Toussaints
A l’intérieur de l’ancienne enceinte du XVe siècle, l’église Toussaints est la chapelle construite entre 1624 et 1651, pour le collège dirigé par les Jésuites à partir de 1606 et décrit par Chateaubriand qui y étudia.
Bâtie en pierre calcaire, selon les plans de la Compagnie de Jésus, elle présente trois retables du XVIIe siècle.
En 1803, la chapelle devient église paroissiale, à la suite de l’incendie qui ravage l’ancienne église Toussaints.
Rue Paul-Louis Courier
L’immeuble est construit par E. et R. Guillaume, en 1907, pour Ouest-Eclair.
Il fut longtemps le siège de l’actuel premier quotidien régional et national du matin, qui prit le nom d’Ouest-France, le 7 août 1944, aujourd’hui installé à Chantepie.
La " locale " y est restée.
Au sud, la façade des anciens ateliers d’imprimerie (1907) a été conservée.
Rue du Pré Botté, rue Maréchal Joffre
L’axe, allant du Palais du Parlement à l’esplanade Charles de Gaulle, offre une belle perspective.
Les quais, très endommagés lors de la seconde guerre mondiale, ont conservé quelques hôtels du milieu du XIXe : l’hôtel Tétiot du Demaine (au n° 7), racheté par la Ville en 1981 (il accueille l’Institut Franco-Américain et la Maison Internationale de Rennes) ; L’hôtel de J.B. Barré (5 quai Chateaubriand), sculpteur, à qui l’on doit l’ornementation des frontons de l’Hôtel-Dieu, de l’ancien palais universitaire, de l’hôtel de la préfecture…
Rue Jules Simon, rue Vasselot
La rue Vasselot a conservé de nombreux témoignages de la construction à pans de bois des XVIe et XVIIe siècles.
Au-delà de la rue du Maréchal Joffre, à l’est les jardins du couvent des Carmes s’étendaient jusqu’au boulevard de la Liberté.
Dans cette partie de la ville, inondable et malsaine jusqu’à la canalisation de la Vilaine, on trouvait des bouchers, des tanneurs, des teinturiers.
Sur fond de l’imposant palais du Commerce élevé entre 1885 et 1929, qui abrite la Poste, se détache à l’Est, (au n°5) un immeuble Art déco de 1932.
Boulevard de La Liberté
Construites par E. Le Ray en 1922, à la demande du maire Jean Janvier qui veut faire de la ville " une cité bien moderne, dotée de tous les organes nécessaires à l’hygiène des habitants ", les Halles Centrales évoquent dans leur décor de grès flammé et de mosaïques, la mer et les crustacés de la côte bretonne.
La Criée municipale abrite, de nos jours, une galerie d’art contemporain.
Le temple protestant (22 boulevard de la Liberté) est l’œuvre de l’architecte brestois Abel Chabal (18781882) et présente, sur sa façade, une bible ouverte qu’accompagnent deux versets.
Place de la République
Il faut attendre le milieu du XIXe siècle pour que soit régularisé le cours de la Vilaine.
La couverture de la Vilaine, entre les ponts de Nemours et de Berlin, est inaugurée en 1912 par le Maire Jean Janvier.
L’imposant palais est bâti entre 1885 et 1929 par J.B. Martenot puis par E. Le Ray.
Il est voulu par le Maire Le Bastard, pour embellir la ville au sud et accueillir Bourse du Commerce, postes et télégraphe.
En 1929, E. Le Ray s’associe à Y. Lemoine pour réaliser le " Grand Bazar Parisien " à l’angle du quai Duguay-Trouin, dans un style Art déco, édifice qui a conservé de nos jours sa fonction commerciale.
La Parcheminerie
Evoque les métiers liés à l’eau, parcheminiers, bouchers, tanneurs, teinturiers très présents dans cette partie inondable du sud de la ville.
Des témoignages perdurent tels que l’ancienne tannerie Guenzel (1852), aujourd’hui théâtre de la Parcheminerie, et l’ancienne blanchisserie industrielle, transformée en 1968 en magasins de commerce et habitat (4 rue de la Chalotais).
Il faut attendre le milieu du XIXe siècle et la canalisation de la Vilaine, pour que la " basse ville " soit assainie et urbanisée.
Place de Bretagne
Caractérisée par un bâti des XIXe et XXe siècles, la place de Bretagne exprime sa vocation commerciale, par les immeubles Jacquart (1885) arborant les blasons de Rennes et de la Bretagne et du Bon Marché (1903) placé sous le signe de la " confiance " et de la " probité ".
C’est à G. Collin-Thiébaut qu’en l’an 2000, la ville de Rennes confie la réalisation des " baigneuses ", inspirées des œuvres de Ch. G. Allegrain (1767) conservées au musée du Louvre.
Quai Emile Zola
Si la Vilaine favorise le transport des hommes et des marchandises, elle coupe, pendant des siècles, Rennes entre haute et basse ville, du fait des crues et des terrains inondables.
Sa canalisation, au XIXe siècle, permet enfin de qualifier sa rive sud, notamment par l’édification du palais universitaire (1849-1858) confié à l’architecte V. Boullé, transformé en palais des musées.
Loin de présenter des façades homogènes, le quai Emile Zola fait cohabiter la sobriété d’un immeuble en béton par G. Lefort (années 1930 – n° 14) et des façades néoclassiques (n°2 et 4).
En 1950, G. Maillols dessine sur le quai Richemont (n°14), la première tour rennaise de 11 étages.
Quai Chateaubriand
L’abbaye des bénédictines de Saint-Georges, fondée au XIe siècle, possédait des terrains qui s’étendaient bien au-delà de la Vilaine.
Aujourd’hui, l’ancien palais abbatial (XVIIe siècle) et le jardin public sont propriété de la Ville.
Fin XIXe, les écuries de la cale de Viarmes furent détruites pour construire le palais des Sciences (J.B. Martenot).
Place de Bretagne
A l’époque celtique, il y a 2000 ans, la confluence des deux rivières, l’Ille et la Vilaine, favorisa l’implantation des premiers habitants sur le site appelé " Condate ".
Au-delà de la place, au nord-ouest, des fouilles ont mis en évidence une partie du mur gallo-romain.
Comme beaucoup de fondations hospitalières au Moyen Âge, l’Hôtel-Dieu ou l’hôpital Saint-Yves, fut construit au bord de la Vilaine, au XIVe siècle, au nord-est de l’actuelle place de Bretagne.
Il fut démoli lors de la canalisation de la rivière au XIXe siècle.
L’Ille
Source de nombreuses activités et industries jusqu’à la seconde guerre mondiale, l’eau participait à l’essor industriel de la ville : moulins, tanneries et lavoirs liés à la Vilaine et au canal d’Ille-et-Rance marquaient le paysage urbain.
Le canal d’Ille-et-Rance est ouvert à la navigation en 1832 et achevé en 1839.
Il va permettre avec la Vilaine canalisée, la liaison fluviale Manche-Océan.
Ecluses et chemins de halage le ponctuent.
En témoignage des activités passées liées à l’eau, un lavoir a été conservé, au 39 boulevard de Chézy.
Editorial
L’amélioration de la vie quotidienne des Quimperlois était un des objectifs de notre programme.
Les actions engagées concernent des domaines très variés, voirie, animations, social.
Après le nouvel aménagement de la place Carnot en bas de la rue Thiers qui a fluidifié le trafic routier, le début des travaux place Jean-Jaurès débloquent une situation dans le but de recréer une place belle, arborée et conviviale.
Un peu plus loin, la démolition de l’ancienne buanderie de l’hôpital St Michel permettra cet été l’aménagement d’une scène pour les Mercredis Musicaux dans un nouveau cadre champêtre à valoriser, tout près de la place St Michel.
L’action que j’ai menée sur la TNT est un autre exemple de la défense du quotidien.
L’ouverture d’un point d’accès aux droits rue Ellé, voulu par la municipalité, ne remplacera pas le Tribunal supprimé, mais pourra renseigner, et notamment les plus démunis, et leur éviter peut-être un déplacement coûteux à Quimper ; des bénévoles aideront aussi tous ceux perdus dans le « maquis » administratif.
Car la solidarité doit être indissociable de toutes ces actions.
Les vacances d’été se terminent et certains ont pu profiter de la période pour visiter d’autres lieux, se dorer au soleil, passer du bon temps avec la famille ou tout simplement se reposer…
Mais, je pense aussi à tous ceux qui n’ont pu partir et rencontrent des difficultés pour boucler les fins de mois ; la crise touche plus durement les plus démunis et la commune, par son action sociale, la construction de logements sociaux et sa participation à la maison de l’emploi, tente de leur rendre la situation moins douloureuse.
Comme je l’avais annoncé dans mon discours en ce début d’année, des élus référents ont été nommés par quartier ou secteur de la commune ; vous pourrez en prendre connaissance dans ce bulletin.
Leur rôle est de parcourir régulièrement leur secteur et d’être à l’écoute des habitants afin que nul ne soit oublié.
Les visites des quartiers par le conseil municipal, commencées en juin, se poursuivront tout au long des mois de septembre et octobre.
En juin, nous avons inauguré le parc et avons eu l’occasion d’honorer la mémoire de Louis Huitric, maire de notre commune de 1947 à 1983.
Cette année nous connaissons des mouvements de personnel importants qui perturbent les le déroulement des affaires communales mais sachez que tous les agents et les élus sont à votre disposition et qu’ils ont à cœur de rendre le meilleur service pour leur commune.
Souhaitons une bonne retraite à Maryse Le Meur, après plus de 30 ans de bons et loyaux services, qui était notamment en charge de l’état civil, des inscriptions et de la facturation des transports scolaires et de la garderie.
Pour l'industrie de demain
Des réserves foncières pour six zones d'intérêt départemental sont en cours de constitution pour accueillir des activités industrielles majeures, nouvelles ou en relocalisation, dans les 20 prochaines années.
Anticiper les besoins des 20 prochaines années en constituant des réserves foncières dédiées à l'implantation d'entreprise est l'objectif des Zones d'intérêt départemental (ZID).
Pour conserver son dynamisme industriel et son attractivité économique, le Département souhaite en effet être en mesure d'accueillir des activités industrielles majeures, nouvelles ou en relocalisation.
Six sites potentiels, chacun d'une superficie proche de 150 hectares avaient été identifiés, proches de voies de communication structurantes.
Des études pré-opérationnelles ont été lancées pour deux ZID, à La Marne et à Vieillevigne.
Les négociations arrivent à terme sur le site de Grand'Haie-Erette à Héric avec un lancement prévu en 2010.
Les trois autres sites sélectionnés, toujours à l'état de projet, se trouvent dans le Pays de Châteaubriant, la communauté de communes d'Ancenis et celle de Loire et Sillon.
Prix de l'initiative coopérative
Le Conseil général lance un appel à projets auprès des étudiants du supérieur, inscrits en cursus Bac+3 minimum, souhaitant expérimenter un projet d'entreprise sous forme coopérative.
Le Conseil général souhaite par cette initiative insuffler l'idée que l'on peut entreprendre autrement et développer à terme {\b une économie à visage humain}.
Pour s'inscrire
Télécharger le bulletin d'inscription (pdf dynamique - 165 Ko)
Renvoyez le document à l'adresse suivante :
Conseil général de Loire-Atlantique\line Service activités économiques et emploi\line 3 quai Ceineray BP 94109\line 44041 Nantes Cedex 1\line ou par mail:
Du 16 octobre au 14 novembre 2010
MOI AUSSI, J'AGIS !
4ème édition
Remise des candidatures avant le 21 juin 2010
« Moi aussi j'agis ! »
La réflexion c'est bien, agir c'est mieux !
Après le succès des trois précédentes éditions de \lquote 'Moi aussi j'agis !'', le Conseil général mobilise les habitants de Loire-Atlantique.
Réaliser des toilettes sèches, nettoyer une ancienne ligne de chemin de fer, fabriquer son compost, recycler ses déchets, récupérer l'eau de pluie, voilà autant d'actions utiles et imaginatives au service de l'environnement.
Remise des candidature avant le 21 juin 2010.
La nature en action
Le CPIE Loire Océane participe à l'opération "Moi aussi j'agis" à travers trois projets différents.
Au programme :
sensibiliser le public à la biodiversité et à l'éco-construction.
Conseil général :
En quoi consiste votre projet ?
Samuel Dufresne, Responsable des actions territoriales :
Le CPIE Loire Océane a décidé de solliciter le Conseil général au travers de son appel à projet "Moi aussi j'agis" sur trois dossiers.
Le premier projet consiste dans la construction de toilettes sèches sur un jardin pédagogique qui a été mis à disposition par la ville du Pouliguen.
Le second vise à la mise en place d'un ponton pédagogique sur le même site pour approcher au plus près la mare avec les enfants, et les plus grands.
Enfin le troisième consiste en une balade de découverte sur le Brivet, qui nous permettra de nettoyer les berges au fil de la balade.
Elle aura lieu le 11 octobre, le projet est d'allier un sport nautique respectueux de l'environnement avec balade écocitoyenne puisque nous en profiterons pour participer au nettoyage des berges le long du Brivet (du côté de la commune de Saint-Malo-de-Guersac).
Nous en profiterons pour faire des haltes, pour sensibiliser sur la biodiversité du milieu et l'histoire un peu mystérieuse de ces zones marécageuses.
Et dès que nous croiserons un macro-déchet, bien sûr nous repartirons avec...
Décrivez-nous un peu plus en détails le projet des toilettes sèches ?
Le développement durable est ancré dans notre démarche :
nous avons choisi de monter les toilettes sèches sur pilotis, limitant l'impact sur le sol.
Elles seront construites en ossatures bois avec du Douglas, qui est un bois de classe 3 naturellement, c'est-à-dire qu'il est imputrescible de manière naturelle.
Le bardage pour la moitié sera en bois et pour l'autre moitié, en chaux-chanvre, et c'est à ce moment qu'interviendront les bénévoles du jardin et le grand public associé.
Le travail de la chaux est ancestral, mais le mélanger au chanvre constitue une méthode novatrice dans les techniques de construction.
En effet, le chanvre dispose d'un fort pouvoir isolant.
C'est une plante rustique qui pousse naturellement sans pesticides.
Elle est fibreuse, donc elle donne corps au mélange avec la chaux, ce qui permet de faire des matériaux qui résiste bien dans le temps.
Mais surtout cette plante est remplie d'air, et, comme chacun sait, l'air est la matière la plus isolante.
Donc le fait de la mélanger avec la chaux, cela nous donne une matière remplie d'air ayant des pouvoirs isolants très intéressants..
Ce projet permettra également de sensibiliser sur les économies d'eau des toilettes sèches (une chasse d'eau = 30 litres d'eau potable utilisée), mais aussi de former les publics sur la gestion du compost et sur son fonctionnement, parce que l'un ne va pas sans l'autre.
« Le développement durable est ancré dans notre démarche »
Et donc au même endroit, vous allez installé un ponton pédagogique...
Absolument.
Sur cet espace, nous disposons d'une mare que nous souhaitons rendre pédagogique.
Actuellement, 10 personnes actives participent régulièrement au travail dans le jardin.
C'est un jardin partagé :
il a vocation à produire mais la finalité, c'est surtout d'être un lieu de rencontre et de convivialité entre les citoyens du territoire de la presqu'ile, où ils peuvent échanger leur savoir et savoir faire en matière de jardinage écologique.
Concernant la production, nous avons souhaité lui donné un caractère développement durable, en ce sens que la grande majorité de la production du jardin est offerte aux Restos du Cur local.
Le jardin dispose d'une mare, que nous avons restauré l'année dernière dans le cadre de « Moi aussi j'agis 2008 ».
Il a fallu refaire les fonds avec de la terre argilo-sableuse.
Et cette année, on s'attaque à la mise en place d'un ponton nous permettant d'emmener le public à la découverte de la vie aquatique dans les mares.
L'objectif, cette fois, c'est de sensibiliser le public à la biodiversité et aux micro-milieux ...
Pour donner à chacun la possibilité de s'impliquer dans ce domaine, le Conseil général lance un nouvel appel à projets en direction des écoles, associations, communes... Afin de {\b mobiliser les citoyens autour d'actions de terrain}.
Edito du maire
Apres la pause des vacances d’été, il est toujours agréable de se retrouver à Plescop avant de « faire la rentrée », lors de la soirée Jazz en plein air qui a connu, cette année encore, un vif succès.
Une rentrée qui s’est passée dans d’excellentes conditions pour nos 3 écoles, où 560 élèves ont retrouvé leurs enseignants dont je salue ici la valeur de leur mission.
Septembre a été également le mois de la reprise pour nos associations, toujours aussi nombreuses, dynamiques et diversifiées.
Grâce aux activités qu’elles proposent, elles répondent non seulement au désir de chacun de s’épanouir dans le secteur qui lui plait, mais elles créent un véritable lien entre les Plescopais, tout en apportant convivialité et dynamisme à notre commune.
Aussi, en notre nom à tous, je voudrais adresser un grand merci à tous les bénévoles qui font vivre nos 52 associations !
Suite au retard pris dans le chantier, c’est au mois de décembre que nous pourrons enfin découvrir et nous approprier ce magnifique outil de culture et de rencontre qu’est notre nouvelle médiathèque (sans oublier l’espace-jeunes et les salles de musique).
Ouverte à tous, écoles, associations, Plescopais et autres, elle offrira l’accès à tous les supports culturels : livres, CD, DVD, internet… mais aussi expositions, conférences, débats.
Et bien sûr, elle ouvrira notre curiosité à toutes les cultures, y compris bretonne, richesse de notre patrimoine régional que nous continuerons à faire vivre ici à travers un fonds de documents en breton.
La commune vient d’ailleurs de demander le niveau 2 de la charte « ya d’ar brezhoneg » (oui au breton) qui permet, à travers quelques actions, de faire vivre le breton dans la vie municipale.
Malgré la grave crise économique que nous subissons actuellement et dont personne, ni aucune collectivité n’est à l’abri, la vie et l’activité de notre commune doivent continuer.
Ainsi, tous les projets initiés en ce début de mandat poursuivent-ils leur développement : l’aménagement du centre-bourg, (réunion publique prévue fin novembre), avec la construction de la nouvelle mairie, de la place urbaine y attenant et des commerces et logements prévus ; la construction des premières maisons des « Jardins du Moustoir », qui sera suivie par celle d’une centaine de logements sociaux ; la poursuite des travaux sur nos espaces d’activité avec le déroulement des opérations Mary Flor, Atlanparc, le Goh-Len à Tréhuinec.
Et avant de vous souhaiter à toutes et tous un très bel automne, parce que, malgré la morosité des temps, nous ne devons jamais nous laisser aller au découragement, je voulais remercier tous les acteurs du CLSH qui ont permis à nos enfants, cet été, de passer de superbes journées de vacances !
A bientôt
Mme le Maire
Séjour vacances breton – juillet 2009 – Plescop
Bonjour à tous et bienvenue à PLESCOP !
Je suis très heureuse de vous accueillir sur le terrain de Leslégot, dans un cadre idéal pour un séjour de vacances.
Nous sommes ici aux portes du Golfe du Morbihan, entre terre et mer, et vous pourrez donc profiter des deux, sous le soleil très certainement.
J’espère aussi que vous ferez la connaissance de plein de monde et que vous découvrirez plein de bonnes recettes de cuisine.
Bonnes vacances donc à tous !
Bulletin municipal avril 2009
Cela fait un an maintenant que les Plescopais nous ont réélus.
Et, forts de cette confiance, nous continuons à mettre en œuvre ce qui a été programmé et annoncé : la médiathèque qui a connu un véritable succès (avec plus de 700 inscriptions dès les 3 premiers mois !) preuve de l’immense attente des Plescopais en ce domaine ; l’espace-jeune ; les salles de musique.
C’est aussi la poursuite de l’urbanisation des Jardins du Moustoir, comme chacun peut le voir, avec la sortie de terre des maisons individuelles dont certaines sont déjà habitées.
Et, cette année verra également la construction de 110 logements sociaux répartis entre VGH, BSH et Aiguillon.
Un engagement que nous avions pris et qui permet d’accueillir, dans un cadre privilégié, de nombreuses familles qui continueront à apporter la vie à nos écoles, nos associations, notre commune.
Et voilà que concrètement enfin, après tant d’années de réflexion, d’études et de réunions de concertation, nous voyons surgir les premiers éléments de restructuration de notre centre-bourg !
Ce projet, né de notre volonté commune de développer progressivement le centre-bourg tout en préservant notre identité, nos valeurs et notre qualité de vie, permettra de donner une cohérence et un véritable sens à notre cœur de bourg.
Sa réalisation s’étalera sur l’ensemble du mandat et, même s’il reste le projet-phare de ces prochaines années, cela n’empêchera pas, comme annoncé, l’éclosion d’autres actions pour le développement harmonieux de notre commune et le bien-être de ses habitants.
Nous avons en effet les capacités financières suffisantes pour garantir ces investissements du projet municipal, sans avoir recours à l’augmentation du taux communal des impôts locaux ou de l’emprunt.
Enfin, dans le cadre de notre jumelage avec Nisipari, commune de Roumanie, une délégation Plescopaise sera accueillie du 6 au 10 avril.
Constituée de deux élus (Nelly FRUCHARD et Claudine LE GALLIC) et de deux membres de l’association Plescop-Nisipari (Vincent CALVEZ et Daniel SAUNIER), elle reprendra un contact plus officiel après les élections municipales roumaines et françaises, les liens individuels étant toujours restés très forts depuis 1989, date des premières prises de contact entre les deux communes.
Un petit film, rapportant le développement de Plescop ces dernières années, sera présenté aux élus et à la population de Nisipari.
Par ailleurs, la délégation aura également pour objectif de préparer la possible venue de jeunes Roumains cet été à Plescop, dans le cadre d’échanges culturels basés sur l’expression des cultures régionales des deux communes.
Je vous souhaite à toutes et à tous un excellent printemps.
Notre projet «Plescop plein centre»
est né de notre volonté commune de développer progressivement notre centre bourg tout en préservant : notre identité, nos valeurs, et notre qualité de vie.
La réunion publique du 26 mars prochain permettra de nous rencontrer et d’échanger sur le sujet.
Nous vous invitons à venir découvrir le fiIm en images de synthèse réalisé à cette occasion.
Venez nombreux !
Charte oui au breton
Demande de niveau 2
Mme La Présidente
Chers amis,
Je suis très heureuse de vous revoir à Plescop pour notre demande de niveau 2 et particulièrement ici, à la médiathèque, dont nous avons ouvert les portes tout récemment.
Un espace dédié à la vie, aux rencontres et à la culture, aux cultures puisque nous proposons à nos lecteurs un fond d’ouvrages en breton, qui sera, bien sûr, alimenté en fonction des nouvelles publications et de la demande du public ( action 29).
Par ailleurs, la signalétique bilingue à l’extérieur et à l’intérieur de la médiathèque (ainsi que sur le local espace jeunes la jouxtant) correspond à notre volonté de rendre une véritable visibilité à la langue bretonne dans la vie de notre commune (action 12)
Aujourd’hui donc, nous sollicitons l’inscription de Plescop pour le niveau 2 de la Charte «Oui au Breton » nous engageant à réaliser 20 actions : les cinq du 1er niveau obtenu en 2006, et 15 nouvelles actions dans un délai d’un an (actions 1 -10 -15 -16 -24 + 2 - 3 - 4 - 5 - 6 - 8 - 9 - 12 – 18 - 20 - 28 - 29 - 37 - 38 et 40).
Cette demande s’inscrit dans notre désir de rendre pérenne l’action que nous, élus Plescopais, conscients et responsables de notre mission pour sauvegarder notre langue régionale, avons entrepris pour permettre à tous ceux qui le voudront d’employer naturellement dans leur vie de tous les jours le breton.
Et à Plescop, ils sont nombreux, et motivés.
Ainsi, outre l’expression riche et florissante de la culture bretonne à Plescop, de nombreux acteurs de la vie locale, associations, entreprises, écoles, œuvrent de concert avec la municipalité pour faire vivre la langue bretonne.
Et je les en remercie de tout cœur car « sans le breton, pas de Bretagne ».
D’ailleurs, grâce à l’excellence de la mission qu’exécute l’office de la langue bretonne auprès des communes, et grâce à la médiatisation des actions entreprises en faveur du breton, de plus en plus d’élus, de communes, se sentent concernés et adhèrent à la Charte.
Au tour des EPCI maintenant de se lancer, ce que la Communauté d’agglomération du Pays de Vannes fera peut-être bientôt maintenant, avec déjà 8 communes signataires de la Charte.
Rien de tel que l’exemple pour ouvrir le chemin et montrer que non seulement «We can » mais qu’aussi « We do » !
En outre, afin que notre commune puisse développer sa politique de promotion de la culture et de la langue bretonne, nous avons souhaité signer un contrat de mission avec l’Office de la Langue Bretonne (action 28) que nous chargeons de plusieurs missions.
Un contrat que nous signerons aujourd’hui, en même temps que notre demande de niveau 2.
Merci à tous ses membres pour la compétence avec laquelle ils nous accompagnent et la disponibilité dont ils font preuve.
Enfin, avant de clore mon propos et passer la parole à Mme la présidente, je voudrais exprimer deux souhaits : que, profitant des propos du Président, nous montrions tous fermement notre volonté de réunification de la Loire-Atlantique à la Bretagne pour une région forte, prometteuse d’avenir, et que se développe le 19 mai, la fête de la Saint-Yves en Bretagne et de part le monde, véritable fête nationale, symbole de l’identité bretonne !
Edito bulletin municipal
Janvier 2009
Solidarité, espoir, courage, il en faudra à tous, à Plescop, à notre pays et au monde entier en ces temps de crise.
Aussi ce sont ces valeurs, solidarité, espoir, courage que je souhaite voir accompagner tous les vœux de bonheur et de santé qu’en mon nom, celui du conseil municipal, du CCAS et du personnel, je vous offre à toutes et à tous.
En ce début d’année, je ne peux m’empêcher de penser à tous les chômeurs, les SDF de France ; aux sans-logis en Amérique ; à ceux qui meurent de faim et de maladie en Afrique ; aux morts de Palestine….
Et bien nous ne pouvons pas attendre et faire le gros dos en attendant que ça passe !
A nous tous d’aller de l’avant et de participer, à notre mesure et dans nos limites, à l’éclosion d’autres valeurs, plus sensées, plus authentiques et à la relance de notre société dans tous les secteurs.
Ainsi, même si les dotations de l’Etat, et particulièrement la DGF (dotation globale de fonctionnement), sont en baisse, 2009 sera une année où Plescop va continuer à bouger.
La situation financière de notre commune est saine, son endettement minime et maîtrisé ; nous pourrons donc continuer à investir, sans augmenter le taux des impôts communaux et sans compromettre l’avenir.
Mais, bien que la crise n’impacte pas trop les projets Plescopais, nous resterons encore plus vigilants qu’en temps ordinaire.
L’année 2009, verra donc, entre autres projets, le début de la 1ère tranche des travaux de l’aménagement de notre centre-bourg en février.
La construction de notre nouvelle mairie, qui devrait ouvrir ses portes en novembre 2010, débutera en avril 2009.
La place urbaine y attenant, ainsi que le projet Immobilier Bouygues (50 logements et 800 m² de commerces), commenceront en juin 2009.
Et c’est à l’automne que VGH (Vannes Golfe Habitat) ouvrira la construction des 26 logements HLM prévus en centre bourg et que commenceront les travaux de réhabilitation de l’église.
L’opération d’urbanisation des Jardins du Moustoir poursuit son cours ; près de 500 logements sur 6 ans, dont 20% d’habitat à loyer modéré.
Ce sont ainsi 110 lots libres commercialisés à des prix abordables (83 et 88€/m²) ; 3 opérations HLM, normes HQE, 105 logements programmés en 2009 ; et différents programmes privés (200 logements) en cours d’étude.
Ce sont aussi des projets économiques sur le secteur tertiaire de Kerluherne et plus de 3 ha commercialisés à Tréhuinec où se termine l’opération Qualiparc Bretagne.
Par ailleurs, plusieurs opérations environnementales débuteront dans les prochains mois afin de servir à l’élaboration de la révision de notre PLU (Plan Local d’Urbanisme).
Bien sûr, outre ces travaux et études, de nombreux projets seront également lancés pour participer au bien-être des Plescopais : équipements sportifs ; animations culturelles et en direction de nos jeunes ; actions sociales envers le handicap, convivialité…..
Enfin, suite à l’ouverture de notre médiathèque le 13 décembre, qui a recueilli un véritable succès auprès de tous, c’est plus de 500 inscriptions qui ont été enregistrées !
N’hésitez pas à venir donner vos suggestions pour la poursuite de l’enrichissement de notre fond documentaire, en français…. et en breton.
Bonne année à tous !
Mer, Images & Réseaux, agroalimentaire, automobile
Zoom sur les projets des pôles de compétitivité bretons
Créés pour favoriser une collaboration recherche-entreprises stimulatrice pour l’innovation, les pôles de compétitivités Mer, Valorial (agriculture et agroalimentaire), images et réseaux (technologies de l’information) et ID4CAR développent leurs projets avec le soutien de la Région Bretagne.
A l'heure du bilan, découvrez quelques exemples de projets labellisés.
Le pôle mer
Les projets labellisés par le pôle mer portent sur six thèmes pour développer l’emploi et l’économie dans le secteur maritime : sécurité et sûreté maritimes, naval et nautisme, ressources énergétiques marines, ressources biologiques marines - pêche et aquaculture, ressources biologiques marines - biotechnologies, environnement et aménagement du littoral.
Depuis sa création, le pôle a soutenu 106 projets représentant un montant total de R&D de près de 320 millions d’euros (dont 60 consacrés à lever 60M€ d’aide publique (Etat et collectivités territoriales).
En savoir plus :
Le site du pôle Mer
Tous les projets labellisés
Les derniers projets
Le bilan des premiers projets
Les derniers projets du pôle Mer :
ORCA : Démonstrateur d’Hydrolienne à échelle 1 à Paimpol Bréhat
TACTIPECHE : Système de traitement pour améliorer les tactiques de pêche durable
CANOE : Les plaisanciers participeront à la collecte de données océanographiques
MCGS : Centre d’expertise et de production d’information sur le secteur maritime
Le bilan des premiers projets labellisés :
Cinq ans après la labellisation des premiers projets de produits ou services innovants, c’est le temps des bilans pour les programmes qui se terminent.
Parmi eux :
ASEMAR : le drone autonome et intelligent
NAVECOMAT : éco-conception d'un bateau en matériaux biocomposites
FEMEM : caractériser la fatigue et le vieillissement des élastomères en milieu marin
CORONAV : développement d’outils de détection de la corrosion
SEALACIAN : fossile vivant pour médicament du futur
ITIS : de nouvelles méthodes de capture pour une pêche ciblée
IPBC : Internet Protocol for Boat Communications
Le Pôle automobile iDforCAR
Créé avec l’aide de trois Régions (Bretagne, Pays de la Loire, Poitou-Charentes), le Pôle de compétitivité iDforCAR soutient l’innovation dans l’ensemble de la filière Véhicules sur le créneau des véhicules adaptés et transformés, de petites séries ou spécifiques.
iDforCAR regroupe en réseau PME, constructeurs (PSA Peugeot Citroën, Renault), laboratoires de recherche et établissements d’enseignement supérieur.
Aujourd’hui, il accompagne trente-six projets d’innovation pour un budget total de 75 millions d’euros grâce à des financements
En savoir plus :
Le site du pôle iDforCar
Les projets labellisés du pôle
Les derniers projets du pôle iDforCAR :
PRoetech : un nouveau dispositif de retenue en cas d’accident pour augmenter le niveau de sécurité des sièges enfants en voiture, grâce à un utilitaire isotherme.
ISO4CAR : Porté par la société Gruau, le projet ISO4CAR développe une nouvelle solution de véhicule électrique.
Profem : nouveau programme de recherche porté par l'ENSTA Bretagne pour favoriser la production de pièces à base de matériaux élastomères de meilleure solidité et la durée de vie.
Dix exemples de projets labellisés :
RADAR ACC : une nouvelle génération de radar automobile d’aide et d’assistance à la conduite.
MADAIR : la maîtrise la qualité de l’air habitacle par l’élimination des gaz polluants.
SADAJ : la programmation JAVA et/ou Java-like sur microcontrôleur 8 bits pour améliorer la productivité en systèmes embarqués.
VPMR : véhicule routier facilitant la mobilité globale des personnes à mobilité réduite construit sur la base d’un véhicule de haut de gamme 1007 Peugeot, adapté (accès, commandes de conduite, fauteuil motorisé innovant).
ERVISTA : outils numériques et méthodologies d’aide à la conception de postes de travail plus ergonomiques, mieux adaptés à la morphologie des opérateurs.
CIFAER : fiabiliser les communications par courant porteur embarqué et explorer des communications sans fil intra-véhicule pour des applications multimédia.
CELASTOFIB : une nouvelle gamme de thermoplastiques élastomères chargés fibres végétales et le procédé bi injection associé pour réaliser des pièces automobiles insonorisantes.
ARPOD : un pare choc intelligent, intégrant des capteurs miniaturisés, associés à une unité centrale de traitement, pour améliorer la perception périphérique de l'environnement du véhicule pour un meilleur contrôle du véhicule.
IMPRO : une théorie et des outils pour générer des systèmes embarqués plus sûrs à partir de modèles de haut niveau.
REDNOX : la réduction des émissions des principaux polluants d’un véhicule automobile en vue de répondre à la future norme Euro 6 dont l’application est prévue à partir de 2014.
Le pôle Images & Réseaux
Ce pôle à vocation mondiale est centré sur les nouvelles technologies de l'image et des réseaux (fixes et mobiles) de distribution de contenus.
Il associe industriels et chercheurs de Bretagne et Pays de la Loire afin d'accroître la compétitivité et l'attractivité du territoire dans la filière images et réseaux.
Depuis 2005, environ 150 projets ont été financés.
En savoir plus :
Le site du pôle
Tous les projets financés
Les derniers projets du pôle Images & Réseaux :
TMS (Terminal Marine Stabilisé) : TMS vise à réaliser un terminal donnant accès aux réseaux haut débit sans fil à des utilisateurs navigant dans la zone maritime côtière (jusqu'à une dizaine de milles nautiques).
Le terminal TMS cible l'ensemble des usagers de la zone côtière (plaisanciers et professionnels) et toutes les applications liées au haut-débit, dont les applications de sécurité maritime pour lesquelles l'amélioration des communications terre-mer est un point crucial.
SODA : Reconnaissance automatique de personnes participant à des émissions audiovisuelles et analyse automatique des dialogues.
MEDUSA : Dans le domaine de la gestion de crise maritime, MEDUSA développe une méthode et des outils permettant de valider au plus tôt les concepts d'un système avec ses utilisateurs.
Quelques exemples de projets labellisés :
Imaginlab : plateforme ouverte destinée aux tests d'intégration, d'interopérabilité et d'expérimentation des usages, des services et des technologies innovantes sur réseaux fixes et mobiles
Il était 1x5 : Au centre du projet Il était 1x5, une question : la technologie influence-t-elle l'histoire que l'on raconte, peut-elle alimenter le processus de narration ?
Pour y répondre, quatre films courts s'appuyant sur une même histoire seront tournés en 2D, 3D relief, images 3D de synthèse et format mobile.
Ils sont complétés par un 5e document, proche du web documentaire, chargé d'expérimenter une forme inédite de narration et de conserver une trace du projet.
AMORCE : vise à développer une antenne mobile compacte pour liaison satellite, destinée au marché des transports collectifs (trains, bus, avions) dont les besoins en connexion aux services Internet à haut débit sont croissants.
Le pôle Valorial
Valorial est le pôle de compétitivité d'envergure nationale porté par la Bretagne au service du développement et de l'innovation des entreprises agroalimentaires.
180 projets ont été labellisés par le pôle depuis sa création, pour un montant de 201 millions d'€.
En savoir plus :
Le site du pôle valorial
Les derniers projets du pôle Valorial :
APAS 212A : faire rimer alimentation, sport et santé.
Ce projet vise à mieux comprendre les mécanismes d’action et d’évaluer la possibilité de potentialiser les effets bénéfiques de l’exercice physique sur les maladies métaboliques via l’apport de nutriments ciblés.
SEFRO : une nouvelle méthode de détection des staphylocoques dans les fromages.
Projet de R&D VIANDOX (aujourd'hui terminé) : développement d'extraits de viande et des jus de cuisson au goût authentique pour l’élaboration de recettes culinaires traditionnelles, de fonds.
Allocution de Lena Louarn, Présidente de l’Office de la Langue Bretonne
Monsieur Président de la Commission Culture du Conseil régional de Bretagne,
Monsieur le chargé de mission et délégué aux cultures bretonnes à la ville de Rennes,
Chers amis,
Je suis très heureuse d’être avec vous aujourd’hui, à l’occasion de la cérémonie officielle de la remise des 6èmes Prix Régionaux de l’Avenir du Breton.
L’Office de la Langue Bretonne est très heureux de voir la confiance que lui accorde le Conseil régional d’année en année car l’organisation de ces Prix régionaux a pour nous une importante particulière.
En effet, la Bretagne est grande et la langue bretonne fourmille d’initiatives plus diverses les unes que les autres.
Du coup, il se passe des choses extraordinaires autour du breton sans forcément que le grand public ne le sache. C’est la raison même de l’existence de ces Prix.
D’un côté, reconnaître officiellement la valeur des actions que des personnes, des associations, des entreprises ont mis en place et qui sont tout à fait exemplaires. De l’autre, faire en sorte que d’autres se disent :” Mais oui, ça je peux le faire également”, voire “Je ferai mieux !”.
Le jury composé d’élus de la région et de membres du Conseil d’administration de l’Office a été une fois encore surpris par la qualité et l’inventivité des projets en lice et je pense que vous partagerez notre surprise.
Oui, incontestablement, la langue bretonne est portée par de nombreux soutiens dans la société et cela nous fait chaud au coeur.
Nous savons bien que la vie n’est pas un long fleuve tranquille pour le breton, notamment dans l’éducation où malgré la demande parentale avérée, les classes s’ouvrent très difficilement.
Nous savons bien que de nombreuses institutions ou personnalités de renom ont prédit le déclin et la mort de la langue bretonne, il y a bien longtemps d’ailleurs. Et pourtant...
Ils ne voient pas ce qui se passe dans la société bretonne et dans la diaspora.
De jeunes gens, de nouveaux organismes, des entreprises de plus en plus diverses viennent prendre leur part dans l’avenir de la langue bretonne.
Les Prix Régionaux de l’Avenir du Breton nous montrent chaque année l’énergie qui porte la langue bretonne.
Merci à vous
Monsieur Marcel Gabillard va nous souhaiter la bienvenue au nom de la ville de Rennes.
Je cède maintenant la parole à monsieur Jean-Pierre Thomin en charge de la langue bretonne au Conseil Régional à l'initiative de ces prix
Alors, sans plus attendre, j’invite Annaig Kervella et Goulwenna an Henaff à me rejoindre et à nous présenter les lauréats 2007, ici aux Champs Libres dont je remercie encore une fois la direction de nous recevoir si aimablement.
Allocution de clôture de Lena Louarn, Présidente de l’Office de la Langue Bretonne
Merci à vous tous.
Comme je vous le disais tout à l’heure, vous avez pu constater, je pense, combien les actions des lauréats mis à l’honneur cette année encore étaient remarquables : le monde du sport, les loisirs, le journalisme en ligne, l’enseignement, les crèches, les échanges interculturels, le commerce, la mer…
Voilà des domaines bien différents qui montrent bien la vitalité actuelle de la langue.
Nous avons, à mon avis, vécu une belle cérémonie.
Je souhaite attirer votre attention sur deux aspects particuliers chez les lauréats de cette année.
Deux d’entre eux ne sont pas d’origine bretonne mais leur cœur a montré combien ils sont attachés à la Bretagne et à sa langue.
Ils ont fait pour la langue bretonne plus que ne font certains Bretons.
Cela prouve que la langue bretonne intéresse également ceux qui s’installent en Bretagne car connaître la langue permet de mieux appréhender l’âme du pays.
Nous connaissons tous des personnes qui venant de plus ou moins loin ont appris le breton et je les en remercie car ils sont un exemple pour nous tous.
La place faite à la jeunesse cette année est grande elle aussi.
Ar Redadeg a encore montré brillamment la formidable capacité du breton à fédérer le dynamisme et la jeunesse.
Cela a été un événement important et nous sommes prêts à courir à nouveau en 2010.
La course a démarré à Nantes et non loin de là, à Saint-Herblain, ouvrira en septembre le premier collège Diwan de Loire-Atlantique.
Ce projet est crucial pour la présence du breton dans ce département toujours séparé du reste de la Bretagne. C’est sans aucun doute un grand pas en avant pour notre langue.
Le Conseil régional avait défini l’objectif de 20 000 élèves scolarisés dans les filières bilingues d’ici 2010. Nous savons aujourd’hui qu’il ne sera pas atteint car le nombre de nouveaux sites ouverts chaque année est insuffisant.
Même si l’objectif n’est pas atteint en 2010, il nous faudra l’atteindre un peu plus tard et le dépasser même. Pour cela, nous devrons faire en sorte que l’Etat s'implique d'avantage dans la politique linguistique et collabore pleinement avec les collectivités bretonnes.
Lors de notre dernière assemblée générale à Pontivy, vous avez déclaré Monsieur le Président votre souhait de voir l’Etat, la Région et les départements rassemblés au sein de l’Office Public de la Langue Bretonne qui, entre autres missions, deviendrait un outil de gestion des ouvertures de classes bilingues.
Pour la première fois depuis bien longtemps, la situation semble évoluer dans le bon sens à Paris et une avancée certaine est en discussion pour amender la Constitution; on évoque également une loi pour l’an prochain.
Cela va dans le bon sens mais il n’y a pas de temps à perdre et j’espère que vos souhaits pourront se concrétiser pour que dans l'avenir nous puissions voir de plus en plus de jeunes avoir plaisir à parler breton entre-eux.
Je vous remercie tous.
Avant de clôturer la cérémonie par un vin d’honneur, nous allons entendre Iwan B à nouveau mais je laisse tout d’abord la parole au Président Le Drian
PROJET DE CONVENTION ADDITIONNELLE AU CPER 2007-2013
POUR LA TRANSMISSION DE LA LANGUE BRETONNE ET LE DEVELOPPEMENT
DE SON USAGE DANS LA VIE DE TOUS LES JOURS
PREAMBULE
Vu l’article 4 du Contrat de projets Etat-Région signé le 12 avril 2007, L’Etat, la Région et les départements s’engagent pour la période 2007-2013 à conjuguer leurs efforts pour la préservation et la transmission de la langue et de la culture bretonnes, constitutives de l’identité de la BRETAGNE, mais aussi symboles d’ouverture et de diversité culturelles.
Le pluralisme linguistique de la Bretagne s’inscrit dans un mouvement plus vaste, qui repose sur les principes universels de respect de la diversité culturelle auxquels la France vient d’apporter une contribution essentielle en étant à l’initiative de la convention sur la protection et la promotion de la diversité des expressions culturelles adoptée par l’UNESCO en octobre 2005 et entrée en vigueur le 18 mars 2007.
Considérant que l’école a un rôle essentiel pour la sauvegarde et la transmission de la langue, les parties signataires affirment leur volonté de poursuivre les efforts entrepris dans le cadre de la précédente convention additionnelle au Contrat de plan Etat-Région signée le 4 mars 2002 et qui a permis, à la rentrée 2008, l’accueil de près de 12 000 élèves bilingues par le service public d’éducation dans 192 sites ouverts dans les trois réseaux (public, privé catholique, privé Diwan).
Cette démarche anticipait la loi d’orientation et de programme pour l’avenir de l’école du 23 avril 2005, prévoyant qu’ « un enseignement des langues et des cultures régionales peut être dispensé tout au long de la scolarité selon les modalités définies par voie de convention entre l’Etat et les collectivités territoriales où ces langues sont en usage».
Les signataires entendent désormais poursuivre et valoriser l’effort déjà entrepris.
L’avenir de la langue bretonne ne sera définitivement assuré que si une fraction suffisante de la population la maîtrise.
Aujourd’hui, l’effet démographique joue encore très fortement en sa défaveur et sans un effort vigoureux, le nombre de locuteurs risque de chuter à des niveaux tels qu’ils condamneraient vraisemblablement définitivement cette langue.
La place de cette langue dans la vie sociale est encore à reconquérir.
Le développement de l’apprentissage et de l’usage de la langue dans le système éducatif doit être accompagné, par un programme de soutien à la connaissance, à la pratique et à la diffusion de la langue et de la culture dans les domaines péri-scolaires, extra-scolaires et plus généralement dans celui de la vie sociale afin que le breton demeure une « langue de vie ».
L’évolution accélérée des technologies en diversifiant l’offre et en augmentant le nombre de médias d’information et de communication, permet désormais de nouvelles opportunités pour que le breton trouve une place plus importante au sein des programmes proposés.
Les Universités bretonnes concernées souhaitent apporter leur concours au renouveau du breton en développant la connaissance et la recherche linguistiques à son sujet.
Les parties signataires entendent ainsi, par leurs engagements dans cette nouvelle convention, permettre au plus grand nombre de personnes qui le désirent, d’apprendre, d’écouter, de parler et de lire le breton.
Par ailleurs, dans le cadre des volets 2 et 3 de la présente convention, les parties signataires s'entendent pour favoriser l'expression gallèse qui partage, avec la langue bretonne, le patrimoine linguistique régional.
Vu le code de l’éducation, en particulier ses articles 312.10 et 312.11
Vu le contrat de projets 2007-2013, signé le 12 avril 2007 entre l’Etat et la Région Bretagne;
Vu la délibération du Conseil régional n° 04-… en date des … décembre 2004 approuvant la politique linguistique du Conseil régional de Bretagne ;
Entre
L’Etat,
représenté par le Préfet de Région, Monsieur Jean DAUBIGNY,
L’Académie de Rennes,
Représentée par le recteur d’académie, chancelier des Universités, Monsieur Alain MIOSSEC,
La Région Bretagne,
représentée par Monsieur Jean-Yves LE DRIAN, Président du Conseil Régional,
Le Département du Finistère,
représenté par Monsieur Pierre MAILLE, Président du Conseil général du Finistère,
Le Département du Morbihan,
représenté par Monsieur Joseph-François KERGUERIS, Président du Conseil général du Morbihan,
Le Département des Côtes d'Armor,
représenté par Monsieur Claudy LEBRETON, Président du Conseil général des Côtes-d’Armor,
Le Département de l'Ille et Vilaine,
représenté par Monsieur Jean-Louis TOURENNE, Président du Conseil général d’Ille-et-Vilaine,
L’Université de Rennes 2,
Représentée par son Président Monsieur
L’Université de Bretagne Occidentale,
Représentée par son Président, Monsieur
Il a été convenu ce qui suit :
Objectif 1
Renforcer l’attractivité et développer l’enseignement bilingue français-breton
L'Etat, la Région et les Départements se fixent comme objectifs de promouvoir l'enseignement de la langue bretonne (enseignement bilingue français-breton et optionnel).
Le renforcement de l'attractivité et le développement de l'enseignement reposent sur des orientations qui garantissent la qualité de l'enseignement, favorisent la lisibilité de l'offre, clarifient son évolution au regard d'objectifs partagés.
Il est convenu, en termes de méthode, que ces différents aspects doivent faire l'objet d'une évaluation régulière et, qu'à ce titre, l'Etat et la région mettent en place un comité de suivi et intègrent à la présente convention des indicateurs de moyens et de résultats de nature à optimiser l'action commune liée à la mise en oeuvre des objectifs.
Afin de mesurer la qualité de l'enseignement du breton, l'Etat s'engage, sur le fondement de programmes d'enseignement à mettre en place des tests de compétences en langues au format européen, tests qui permettront d'objectiver les compétences acquises (ou non acquises) des élèves dans ces filières.
L’objectif est qu’en 2010, 80% des élèves de sections bilingues de CM2 obtiennent le niveau A2 et que 80% des élèves obtiennent le niveau B2 en fin de scolarité obligatoire et C1 en terminal.
S'agissant d'objectifs plus quantitatifs, la présente convention intègre l'objectif de voir plus de 20 000 élèves scolarisés sur l'ensemble des niveaux et filières, aux conditions ci après.
L'accueil des eleves
Pourvoir les places vacantes
L’effort budgétaire très important consenti par l’académie de Rennes lors de la période récente doit se traduire par un accroissement de la scolarisation des élèves dans les cursus bilingues.
Il est donc nécessaire de veiller à ce que le nombre de places vacantes dans les sections bilingues et dans les formations optionnelles se réduise.
L'Etat, la Région et les Départements se fixent comme objectifs de pourvoir, au terme de la convention additionnelle, les places aujourd'hui disponibles soit 3000 places dans les sections bilingues et 5000 places dans l’enseignement optionnel.
Pour ce faire :
la politique des pôles qui permet de regrouper au moins deux écoles autour d’un collège et au moins deux collèges autour d’un lycée sera confortée.
Le renforcement de l’attractivité des filières passe par la stabilisation des équipes pédagogiques en place et leur inscription dans la durée.
L’attractivité de la filière est remplie lorsqu’un minimum de trois classes est atteint.
Les familles, les élèves et les enseignants seront informés des possibilités et de l’intérêt de l’enseignement bilingue dans le cadre des parcours définis dans la carte des pôles.
Les collectivités locales et le rectorat mettront leurs supports à disposition de cette politique du bilinguisme :
le site internet de l’Académie de Rennes (documents téléchargeables dont la carte des pôles et parcours bilingues)
le site Nadoz (site d’information sur les métiers)
les sites des collectivités territoriales.
L’ensemble de ces actions fera l’objet d’une campagne de promotion, menée tous les ans par l’Etat et la Région, en lien avec les départements, afin de faire connaître les possibilités d’enseignement bilingue français-breton.
Ces campagnes informeront sur la carte de l’enseignement bilingue, les modalités de création des sites bilingues, les formations préparant à une carrière d’enseignant bilingue.
L’Etat affirme sa volonté de continuer à progresser dans la voie de la parité horaire.
Pour y parvenir, la cohérence géographique des trois réseaux (enseignement public, enseignement catholique, Diwan) doit être recherchée tout particulièrement dans les zones les moins peuplées, l’objectif étant d’obtenir un nombre suffisant d’élèves par niveau pour permettre d’atteindre la parité horaire dans les disciplines enseignées en breton.
Pour faciliter la fréquentation des sections, les départements s’engagent, en lien avec la Région, à favoriser, pour autant que cela soit compatible avec l’économie générale des transports scolaires, l’organisation des transports scolaires en fonction de la carte des pôles d’enseignement bilingue telle qu’arrêté après avis du conseil académique des langues régionales (CALR) et du conseil académique de l'éducation nationale.
L'accroissement des capacités d'accueil
L'Etat s'engage sur la durée de la convention additionnelle à tout mettre en œuvre pour ouvrir les sites bilingues prévus mais non localisés dans la carte des pôles telle qu’elle figure en annexe.
L'académie a pour objectifs de garantir la construction équilibrée et la bonne couverture de l'enseignement sur le territoire académique, en particulier sur la partie bretonnante (cf. cartes ci dessous).
Pour mener à bien le développement des sites, l'académie est susceptible de créer 105 emplois d'enseignant qui permettront d'ouvrir près de 3 000 places supplémentaire s’ajoutant aux places vacantes en fonction des possibilités de transports mises en place par les collectivités territoriales.
Cet effort repose sur une démarche volontariste, l'Etat, la Région et les Départements tenant pour acquis la poursuite d'études en collèges et lycées des effectifs d'élèves aujourd'hui constatés dans les sections bilingues du premier degré.
Cette politique s’accompagnera parallèlement d’une attention soutenue en faveur de l’ouverture de classes dans le primaire.
Dans le cadre de sa politique territoriale (contrat de Pays), le Conseil régional soutiendra les communes dans le financement de la construction de classes ou d’écoles bilingues.
L’information-sensibilisation à la langue et à la culture bretonne
Une attention particulière sera portée à la possibilité d’offrir une sensibilisation à la langue et à la culture bretonne dans l’enseignement, afin que les élèves puissent se familiariser avec le patrimoine régionale y compris en adaptant les outils pédagogiques nécessaires.
LA QUALITE DE L’ENSEIGNEMENT
Comme indiqué en préambule, la qualité des enseignements conditionne pour une large partie l'attractivité des filières bilingues et enseignements optionnels.
C'est pourquoi :
Des programmes d'enseignement de langue bretonne, pour toute la durée de la scolarité obligatoire seront arrêtés durant la période conventionnelle, afin de donner aux enseignants les repères pédagogiques et favoriser leur accompagnement et évaluation par les corps d'inspection.
Des tests d'évaluation de compétences seront élaborés et proposés aux élèves. Ils permettront de mesurer leurs compétences et faciliteront les démarches pédagogiques conduisant à des remédiations. L'académie prendra en charge le financement du dispositif.
L’augmentation du nombre de professeurs des écoles entraînera un renforcement de l’encadrement par la création à la rentrée 2008 d’un poste supplémentaire d’inspecteur de l’éducation nationale (IEN 1° degré) pour l’académie, d’un poste de conseiller pédagogique pour le département du Morbihan.
Les deux autres départements disposent déjà de postes de conseillers pédagogiques (2 pour le Finistère et 1 pour les côtes d’Armor).
Par ailleurs, les inspecteurs relevant des disciplines non linguistiques accompagneront les équipes de direction et les enseignants dans la mise en oeuvre des programmes
L'académie veillera à la qualité des productions pédagogiques en langue bretonne.
Depuis sa création en 1993, TES (Ti Embann ar Skolioù Brezhonek), centre d’éditions pédagogiques en langue bretonne fonctionnant dans le cadre du Centre régional de documentation pédagogique, produit des manuels scolaires pour l’enseignement bilingue.
Placé sous la vigilance du « conseil d’édition » et du « conseil des sages » (conseil scientifique) chargés respectivement de fixer la ligne éditoriale et de veiller à la qualité linguistique de ses productions, il poursuivra cette mission de service public sous la responsabilité du directeur et du responsable d’édition.
Le Centre régional de documentation pédagogique et les Centres départementaux de documentation pédagogique (CRDP et CDDP) continueront à assurer la promotion et la diffusion des productions de TES.
Afin de maintenir les professeurs des écoles de la filière bilingue, les néo-titulaires lauréats du concours de professeurs des écoles spécial « langue régionale » seront affectés prioritairement sur des classes bilingues pendant au moins cinq ans ; à défaut, ils ne pourront bénéficier que d’une affectation provisoire.
Par ailleurs, une attention particulière sera portée au retour dans l’Académie des enseignants capables d’enseigner leur discipline en breton ou d’enseigner la langue bretonne lorsqu’ils en feront la demande, si le besoin est avéré et après avis conforme des corps d’inspection.
Les collectivités territoriales incluront dans leurs plans de formation des formations en langue bretonne pour leur personnel ATOS et ATSEM.
LE SUIVI ET L’EVALUATION DE LA MISE ENŒUVRE
Il est créé un comité de suivi du volet 1 de la présente convention qui veille à la mise en œuvre adaptée de la politique des pôles et examine les demandes d’ouvertures de classes afin de permettre un déploiement harmonieux de l’enseignement bilingue.
Ce comité est composé de cinq représentants de l’Etat :
le Préfet de la Région Bretagne,
le Recteur de l’académie de Rennes,
le Secrétaire général d’académie,
un inspecteur d’académie - directeur des services départementaux de l’éducation nationale,
l’Inspecteur d’académie inspecteur pédagogique régional des langues et culture régionales
Et de cinq représentants du Conseil régional et des conseils généraux :
le Président du Conseil Régional,
un Vice-Président,
deux Présidents de conseil général représentant les départements,
un cadre de l’administration régionale (à préciser).
Le comité est co-présidé par le Recteur et le Président du Conseil Régional. Il se réunit au moins deux fois par an. Le secrétariat du comité est assuré par les services du Rectorat.
Objectif 2
Développer l’usage de la langue bretonne dans la vie de tous les jours
Par delà les enjeux liés à l’acquisition et à la transmission de la langue bretonne, un environnement favorable doit être créé pour en permettre l’usage effectif.
Cette langue n’est pas uniquement le témoin d’une histoire, elle doit vivre.
Les compétences linguistiques acquises par les locuteurs doivent pouvoir être utilisé au quotidien.
La langue bretonne doit retrouver une place dans la société et être présente dans les divers champs de la vie publique et sociale en Bretagne.
L’objectif est donc de créer les conditions favorables à l’utilisation de la langue et de faciliter l’extension de la pratique de la langue bretonne dans la vie de tous les jours.
Les activités péri scolaires
Soutenir la création de crèches et halte garderies en breton
Une attention toute particulière sera portée à la création d’environnement bretonnant pour les enfants avant leur scolarisation.
Pour cela, l’association Divskouarn sera soutenue dans ses actions auprès des crèches et haltes-garderies (identification de la demande, soutien technique, mutualisation des expériences…).
Développer les activités de loisirs et de vacances pour les jeunes bretonnants
En complément de l’enseignement du et en breton, un soutien sera apporté dans le cadre des compétences de chaque signataire, aux activités de loisirs pour les enfants et adolescents.
L’objectif est de leur permettre de pratiquer la langue bretonne hors contexte scolaire à travers des centres de loisirs, centres de vacances, séjours divers…
Dans le cadre de la première convention a pu être mis en place une filière de formation aux activités d’animateur de centre de vacances et de loisirs en breton, il conviendra donc de conforter cette filière à travers trois aspects :
Poursuivre l’aide à la mise en place de stage de formation et à l’édition d’outils pédagogiques
La filière paraît désormais être installée : le Brevet d’aptitude aux fonctions d’animateur de centre de vacances et de loisirs – BAFA (Diplom Aotren war ar Buheziñ – DABU) est désormais stabilisé ; le Brevet d’aptitude aux fonctions de directeur de centre de vacances et de loisirs – BAFD (Diplom Aotren war ar Renerezh – DARE) se met en place et des outils pédagogiques ont été créés ou sont en cours.
Toutefois il semble nécessaire pour quelques années d’accompagner cette action dans la mesure où il convient de franchir un cap décisif qui sera le renouvellement de la première génération d’animateurs formés ; en effet la « durée de vie » d’un BAFA est au maximum de trois ans ; si le renouvellement s’opère convenablement à l’issue de la sortie de cette première vague de formation, on pourra dire que la filière est désormais inscrite dans la durée.
Créer des centres de loisirs en breton
Il est nécessaire d’accélérer désormais la mise en place de structures de loisirs en breton ; actuellement on observe un accroissement de l’offre de séjours de vacances, sur des thèmes intéressant les jeunes ; mais il s’agit de stages ponctuels organisés surtout l’été ; l’enracinement de la langue dans le quotidien devra passer par une prolongation de l’immersion après l’école à travers une offre de loisirs tout au long de l’année en breton.
Il s’agit aussi de promouvoir chez ces enfants l’idée que le breton n’est pas que la langue de l’école, mais aussi celle du jeu.
Il convient donc de promouvoir les modes de garde et les centres de loisirs sans hébergement en breton, se déroulant après l’école, les mercredis et samedis et pendant les petites vacances.
Des aides incitatives à la création de ces structures seront mises en place par les services de la Jeunesse et des Sports.
Professionnaliser la filière
Nous constatons aujourd’hui un manque de professionnels de l’animation bretonnants.
L’objectif est donc de former en breton des animateurs professionnels spécialisés qui pourraient travailler pour des organisations de loisirs ou des collectivités locales, là où il y a beaucoup d’enfants scolarisés dans les filières bilingues.
Une réflexion sera menée sur la mise en place de formation aux brevets professionnels polyvalents.
Activités sportives
Les services de la Jeunesse et des Sports soutiendront la mise en place d’activité sportive en breton.
La première expérimentation portera sur les activités liées à la mer.
Le but est de permettre le regroupement de jeunes pratiquants sous un encadrement en langue bretonne ; cet encadrement se déplacerait en se servant des clubs comme support de la pratique.
Favoriser la transmission de la langue entre génération
Comme les autres langues vivantes, le breton est une langue de communication qui ne saurait espérer se développer sans un contact étroit entre les apprenants et les bretonnants de naissance.
Des efforts doivent être entrepris pour mettre, aussi souvent que possible, les élèves des classes bilingues en relation avec les bretonnants qui pratiquent la langue au quotidien.
Des opérations comme « Klaskerien ha treizherien soñjoù » (Quêteurs de mémoire), initiée par le Conseil Général du Finistère avec l’appui de l’inspection pédagogique de langue régionale, seront encouragées. Leur extension à d’autres départements est souhaitable.
La présence de la langue dans l’espace public
Soutenir l’édition en langue bretonne
L’offre éditoriale en langue bretonne s’est développée ces dernières années grâce aux moyens mis en œuvre par l’Etat et par le Conseil régional de Bretagne.
Les interventions dans ce domaine se poursuivront. Les maisons d’édition et les librairies pourront être accompagnées dans leurs projets de modernisation.
Le Conseil Régional et l’Etat développeront des missions de conseil, de mise à disposition de ressources, de structuration pour l’ensemble des acteurs de la chaîne du livre, incluant ceux qui sont investis dans la langue bretonne, au travers de la création de l’Etablissement Public de Coopération Culturelle « Livre et lecture en Bretagne » (constitué à partir du Centre régional du livre et de l’Agence de coopération des bibliothèques de Bretagne).
Les classes bilingues seront invitées à participer à la semaine de la presse et des médias à l’école organisée par les services du Rectorat en liaison avec l’Agence France Presse et la presse régionale.
L’écriture pour la jeunesse sera renforcée notamment au travers de concours « Priz ar Yaouankiz », « Priz ar vugale » et avec l’aide de la Région et de la Direction Départementale Jeunesse et Sport.
Développer l’usage des langues régionales dans le spectacle vivant
L’expression artistique en langue bretonne doit se développer et se diversifier.
Le Conseil Régional poursuivra son soutien dans ce domaine et notamment la mise en réseau des troupes de théâtre (C’hoariva) et des chorales (Kanomp Breizh).
La Direction régionale des affaires culturelles étudiera, dans le cadre des dispositifs existants, les demandes d’aide à la création professionnelle en langue bretonne et gallèse.
Développer l’usage des langues régionales dans les médias (offre radiophonique, expression audiovisuelle et doublage, diffusion en langues régionales sur les chaînes publiques locales et nationales)
L’offre radiophonique
La diffusion de la langue bretonne à travers les médias sera encouragée.
Les radios bretonnantes et bilingues seront soutenues dans leur fonctionnement, dans la mutualisation de leurs programmes et dès l’obtention de fréquence.
L’objectif est de développer l’offre radiophonique, tant au niveau quantitatif (nombre d’heures de programme en langue bretonne) qu’au niveau de la qualité des émissions.
L’émergence de radios gallésantes et de programmes en gallo sera encouragée.
La production audiovisuelle et le doublage
Dans le cadre de la Convention de développement cinématographique et audiovisuel entre l’Etat (le Centre National de la Cinématographie – DRAC Bretagne) et la Région Bretagne, il est précisé que la Région accorde une attention particulière aux projets en langue bretonnes et gallèse.
Ces projets peuvent être soutenus au titre du Fonds d’Aide à la Création Cinématographique et Audiovisuelle (FACCA).
Par ailleurs, un Fonds d’Aide à l’expression audiovisuelle en Langue Bretonne (FALB) a été mis en place au sein du Conseil régional de Bretagne.
Il est destiné à promouvoir et à favoriser le développement de programmes audiovisuels en langue bretonne non éligibles au FACCA. Par ailleurs, le FALB permet également de soutenir la réalisation d’une version doublée en langue bretonne d’œuvres préexistantes.
La diffusion en langues régionales sur les chaînes publiques locales
Sous l’autorité du Préfet de région, le pôle « culture » des services de l’Etat en région associera France 3 Ouest et soutiendra ses initiatives au service des objectifs de la présente convention.
Il organisera notamment, lors de ses réunions régulières, la coordination des projets des différents services et établissements publics associés au pôle avec ceux de France 3 Ouest.
Dans le respect du cahier des charges des chaînes, les partenariats permettant de compléter l’offre de diffusion en langue bretonne seront également recherchés et ouverts à des services nouveaux comme, par exemple, le sous-titrage en breton des émissions d’information ou les programmes d’aide à l’apprentissage de la langue.
Développer l’usage des langues régionales dans les nouvelles technologies de l’information et de la communication
Le développement de la présence de la langue bretonne dans les outils informatiques et dans le réseau des nouvelles technologies de l’information et de la communication contribue à assurer un avenir à la langue. Pour cela les initiatives novatrices seront étudiées avec intérêt et pourront bénéficier d’une aide des collectivités, selon leurs propres critères.
Le Conseil régional mettra en place un portail d’où seront accessibles toutes les émissions produites en langues bretonnes.
Mettre en place une stratégie globale de développement de l’enseignement du breton aux adultes
L’enseignement du breton pour les adultes doit se développer, que ce soit dans le cadre de formation professionnelle ou de formation personnelle.
Les projets allant dans ce sens seront encouragés.
La coordination des structures de formation existantes, à travers l’association Deskiñ d’An Oadourien, sera renforcée.
Les actions pourront porter sur :
La professionnalisation de la formation linguistique des adultes (développer la formation pédagogique des formateurs)
L’identification des métiers et des secteurs pour lesquels la langue bretonne est un atout et le développement des formations adéquates (service à la personne, métiers de la petite enfance, audiovisuel…)
La formation en langue bretonne des animateurs sportifs et culturels pour élargir l’offre d’activités périscolaires en breton.
Développer l’apprentissage du breton au sein des institutions publiques et renforcer les outils permettant plus de breton dans les services publics
La langue bretonne est déjà présente dans le Plan d’Action Stratégique de l’Etat en Région (PASER). Celui-ci vise à valoriser le patrimoine breton à travers la langue et développe des actions de promotion des modes d’expression et de diffusion de la culture bretonne.
La préfecture de région a notamment pris l’initiative de proposer, aux agents de l’Etat qui le souhaitent, des formations à l’histoire, la géopolitique et la culture bretonnes, avec le concours des universités.
D’autre part, de nombreux services publics se sont engagés, depuis plusieurs années, dans un processus d’amélioration de la qualité de leur accueil.
A l’initiative de l’Etat, la charte « Marianne » engageant explicitement les administrations sur la qualité de leur accueil du public (réponses aux courriers, aux appels téléphoniques, …) va évoluer progressivement vers un label de référence dont la certification sera garantie par un organisme indépendant.
A cette occasion, les services publics seront encouragés, sans attendre, à décliner en breton les engagements pris.
La politique des transports du conseil régional prend en compte les questions linguistiques ; ainsi pour le pelliculage des TER un logo de l’institution régionale sur deux sera en version bretonne.
De plus, dans les programmes de rénovation des gares, il sera systématiquement demandé aux communes concernées si elles souhaitent une signalétique en breton.
Encourager le jalonnement bilingue
De nombreuses collectivités se sont engagées dans l’implantation de signalisations bilingues.
Ces actions, qui contribuent à offrir aux bretons un environnement visuel bilingue, doivent se développer.
Les pays qui le souhaitent peuvent développer ce type d’actions dans le cadre du volet 3 des contrats de Pays avec la Région.
L’Office de la Langue Bretonne
Lors de l’adoption de la Charte culturelle de 1977 « destinées à favoriser le maintien des cultures bretonnes sous toutes ses formes », des structures culturelles ont été mises en place incluant la question de la langue bretonne. L’évolution de ces outils a conduit la création de l’association Office de la langue bretonne, en 1999, le besoin s’étant fait sentir de dédier un outil spécifique à la langue bretonne.
Aujourd’hui, L’Etat, la région et les départements souhaitent confirmer cette évolution et créer un véritable outil au service de la politique linguistique bretonne.
Pour cela ils envisagent de donner à l’Office le statut d’Etablissement Public de Coopération Culturelle.
Ses missions consacrées à faciliter le développement du breton dans la vie publique, devrait également contribuer aux campagnes de sensibilisation pour l’apprentissage de la langue et au recueil d’informations statistiques permettant d’améliorer les connaissances sur l’évolution de la langue dans la société.
Objectif 3
La recherche, l’enseignement superieur et la politique patrimoniale dans le domaine linguistique
Le développement de la pratique de la langue bretonne exige un adossement à une recherche et un enseignement supérieur de haut niveau aujourd’hui portés par les Universités de Rennes 2 et de Bretagne Occidentale.
Les perspectives d’extension de l’enseignement bilingue et immersif dans le primaire et le secondaire supposent désormais l’accroissement du nombre d’enseignants capables d’enseigner cette langue et dans cette langue. Par conséquent, un effort volontariste doit être fait par ces deux Universités pour élargir le vivier de candidats susceptibles de s’engager vers ce métier.
C’est pour soutenir le développement de l’enseignement bilingue et immersif que les partenaires s’engagent sur des actions concrètes.
Aujourd’hui, la langue bretonne est présente à l’Université, tant dans le domaine de l’enseignement supérieur que dans celui de la recherche.
Des cursus complets, de la licence à la thèse, existent à l’Université de Rennes 2 et à l’Université de Bretagne Occidentale (UBO).
Ces formations seront améliorées pour répondre au mieux aux besoins des étudiants et seront professionnalisées pour être en adéquation avec le marché du travail bilingue.
La recherche dans le domaine linguistique sera renforcée à travers la nouvelle configuration du CRBC (Centre de Recherche Bretonne et Celtique), qui regroupera dès le 1er janvier 2008 les centres d’études et de recherche de l’Université de Bretagne Occidentale et de l’Université de Rennes 2.
L’approche scientifique permettra de développer les outils dont la langue a besoin, et mieux connaître l’environnement sociolinguistique dans lequel elle évolue, ainsi que les phénomènes psycho-sociolinguistiques qui conditionnent les pratiques des individus.
Les dispositions prévues dans cette convention respectent les principes du service public de l’enseignement supérieur, notamment l’autonomie des universités. Le cas échéant, les procédures nationales d’expertise en vigueur s’appliqueront.
La recherche et l’enseignement universitaire
La formation initiale et continue
Langue bretonne
Les cursus en langue bretonne mis en place par les Universités de Rennes et de Bretagne Occidentale depuis de nombreuses années, permettent aux étudiants de préparer une carrière professionnelle en lien avec le breton.
Les débouchés sont divers : enseignant, formateur, traducteur, chargé de développement associatif, animateur culturel (patrimoine, tourisme), animateur TV ou radio, métiers de l'édition, service à la personne…
Un effort sera fait pour rendre ces cursus plus attractifs et pour communiquer davantage sur le marché du travail bilingue.
Les Universités bretonnes, en accord avec le Ministère, signataires s’engagent à maintenir au minimum leur potentiel d’emplois d’enseignants-chercheurs dédiés à la langue et à la civilisation bretonne et celtique.
La Région apportera son soutien aux Universités de Rennes 2 et de Bretagne Occidentale dans leurs actions de renforcement des formations en langue bretonne pour les étudiants qui s’orientent vers une carrière d’enseignant, afin de mettre en adéquation les filières universitaires, y compris non linguistiques, avec les concours langues régionales du premier et second degré.
Chez les étudiants inscrits en licence de breton les Universités doivent faire face à des niveaux de breton très hétérogènes.
Pour que l’apprentissage de cette langue se fasse le plus rapidement possible, un renforcement des heures d’enseignement de breton sera proposé aux étudiants.
Le travail fait par ces deux Universités ainsi que les outils développés pourront être accessibles aux étudiants de breton des autres universités (formation initiale, continue et à distance) notamment au travers du Campus Numérique de Bretagne (CNB).
En complément, des modules transversaux « langue bretonne, langue d’enseignement» seront mis en place par les Universités bretonnes signataires.
L’objectif est de proposer à ces jeunes bretonnants une Unité d’Enseignement « langue bretonne » ou « préparation aux concours bilingues » qui serait accessible depuis les différents UFR de l’Université et intégrée dans leur cursus principal.
Enfin, des stages intensifs d’une semaine ou de quinze jours sont proposés par les Universités en fin ou en début d’année scolaire pour les étudiants souhaitant approfondir leurs connaissances dans le domaine de la langue bretonne et des civilisations bretonnes et celtiques.
Ces trois actions : renforcement de l’enseignement de breton, modules transversaux et stages intensifs visent à favoriser la constitution d’un vivier de candidats susceptibles de se présenter aux différents concours de l’enseignement bilingue.
Ces programmes d’actions seront détaillés dans des conventions spécifiques liant Universités et Région.
Le rôle spécifique du CFEB fera l’objet d’une attention particulière, avec les universités concernées.
Langue et culture gallèses
Un enseignement de langue et de culture gallèses était dans le passé soutenu par l’Université de Rennes 2 Haute Bretagne mais faute de moyens cet enseignement a fermé.
Aujourd’hui, l’Université de Rennes 2, avec l’aide de la Région, s’engage à mettre en place un programme d’actions de formation en langue et culture gallèses dès la rentrée 2008-2009, qui prendra la forme d’une « Unité d’Enseignement de Langue ».
L’objectif est de permettre aux étudiants l’apprentissage effectif de la langue gallèse pour atteindre un niveau de communication orale performant.
La recherche
La nouvelle configuration du Centre de Recherche Bretonne et Celtique (CRBC) va permettre de renforcer la recherche dans le domaine linguistique au travers d’une équipe de recherche unifiée et pluridisciplinaire.
La Région confirme son soutien à cette initiative et sera attentive au maintien de ce potentiel de recherche qui aura toute sa place au sein de la MSH (Maison des Sciences de l’Homme).
La langue bretonne a besoin d’une approche scientifique solide pour consolider son statut et son image dans la société bretonne.
La Région poursuivra sa participation au financement d’allocations doctorales et de programmes de recherche en accordant une attention particulière au domaine des langues et des pratiques linguistiques bretonnes dans le cadre de ses procédures générales d’expertise des dossiers.
Par ailleurs, pour conforter leurs places à l’échelle nationale et internationale, les Universités organiseront des séminaires en lien avec la langue et la culture bretonnes.
Le bilinguisme au sein des Universités
Pour faire vivre la langue bretonne au quotidien, les Universités s’engagent à développer le bilinguisme dans leurs établissements : signalétique extérieure et intérieure, site Internet, outils de communication interne et externe….
Collectage et base numérique du patrimoine de Bretagne
L’association Dastum a pu ainsi regrouper, traiter et mettre en ligne des milliers de témoignages et références dans les domaines de la musique, du chant, du conte qui témoignent d’une ressource patrimoniale d’intérêt général, liée souvent à la langue bretonne.
Par ailleurs, l’Institut National Audiovisuel (INA-Atlantique), la cinémathèque de Bretagne et DASTUM disposent d’archives sonores, cinématographiques et audiovisuelles en breton qu’ils ont entrepris de conserver et mettre à disposition du public sur support numérique. Certains services d’archives départementales et municipales ainsi que des bibliothèques publiques détiennent également des fonds en breton.
Le Centre de Recherche Breton et Celtique (CRBC) dispose d’un important fonds documentaire écrit et sonore.
Aujourd’hui, le fonds sonore est totalement inexploité.
Le CRBC souhaite trouver le support le plus approprié pour pouvoir partager ce patrimoine avec la génération actuelle et le transmettre à celles à venir.
En effet, l’enjeu des prochaines années, dans le prolongement des efforts déjà accomplis, sera tout en poursuivant la numérisation du patrimoine oral, de parvenir à transmettre ce patrimoine via des supports pédagogiques divers et notamment via un volet de la bibliothèque numérique du patrimoine de Bretagne.
L’Etat et le Conseil régional soutiendront les travaux de constitution d’une telle base numérique.
Un groupe d’experts chargé de déterminer les actions à privilégier pour conserver et valoriser le patrimoine oral en langue bretonne sera mis en place.
Dispositif de suivi et d’évaluation de la convention
La mise en œuvre de la convention fera l’objet d’un suivi d’exécution et d’une évaluation qui visera à apprécier la pertinence, la cohérence et l’efficacité des moyens mis en œuvre par les parties signataires en comparant les résultats obtenus aux objectifs fixés.
Pour les volets 1 et 2, les parties signataires s’engagent à produire tous les éléments attestant de l’exécution de la présente convention, pour consolidation, au SGAR, au plus tard le 31 mars de l’année suivante.
L’exécution du volet 3 est de la responsabilité de l’Etat (DRAC), du Conseil régional et des universités signataires qui s’engagent à produire les mêmes éléments directement au SGAR.
Le comité institué pour le suivi et l’évaluation du Contrat de Projets Etat-Région, coprésidé par le Préfet de région et le Président du Conseil régional, sera tenu informé de la mise en œuvre globale des dispositions de la présente convention.
S’agissant de l’action éducatrice, le suivi de la convention sera assuré par le comité institué à l’article 1.3 de la présente convention.
Les résultats de l’évaluation seront mis à profit pour éclairer le suivi de la convention à mi-parcours et la révision de la convention, le cas échéant.
ANCIEN RÉGIME
PRÉSENTATION DE L’ANIMATION
ET DU CARNET-DÉCOUVERTE
Ce dossier pédagogique propose un ensemble d’outils nécessaires pour appréhender l’Ancien Régime dans l’exposition « Bretagne est Univers ».
Son contenu peut être utilisé pour la préparation de la visite ou bien lors de la restitution en classe.
Déroulement de l’animation
L’Ancien Régime est présenté aux élèves lors de l’animation « Objets phares : Ancien Régime ».
Les notions clés sont abordées par le médiateur et par un jeu de découverte.
Après une mise en contexte des éléments de l’exposition, le médiateur sollicite la participation des élèves en leur remettant un carnet-découverte.
À l’issue de l’activité, une discussion avec l’ensemble de la classe conduit à une restitution sous forme de questions – réponses.
Niveaux : primaire (CE2 à CM2), collège.
Durée : 1h30.
Principe du carnet-découverte
Le carnet se présente sous la forme d’un dépliant à huit volets illustré de frises chronologiques, de reproductions photographiques d’objets de collection, d’illustrations (symboles, cartes géographiques, dessins), de titres et de phrases d’accroche.
Tous ces éléments contribuent à construire le discours.
L’élève en révèle lui-même le sens en faisant appel à ses capacités d’observation, de description, de comparaison et de déduction.
Chaque enfant complète un carnet en plaçant des illustrations manquantes.
TEXTES DE L’EXPOSITION
Histoire Moderne
1532 - 1800
Institutions bretonnes et absolutisme royal.
Intégrée au royaume de France, la province de Bretagne est dotée de nouvelles institutions.
Rennes est confirmée dans son rôle de capitale.
Stable jusqu’en 1789, ce cadre politico-administratif favorise la consolidation du pouvoir royal.
Mais il donne aussi naissance à des conflits qui accompagneront l’effondrement de l’absolutisme en France.
La présence royale
Le Roi de France, duc de Bretagne, est partout chez lui en sa province.
Processions et volées de cloches à l’occasion des événements royaux, portraits frappés sur la monnaie ou statues équestres, les marques symboliques de sa présence sont nombreuses.
François 1er, Henri IV ou encore Louis XIV sont aussi venus en Bretagne.
Le roi et ses gens
Un gouverneur, issu de la haute noblesse, tient la place du roi en Bretagne.
Au 18e siècle, ce rôle devient avant tout honorifique.
Un intendant, représentant direct du Roi et à ce titre muni de pouvoirs étendus, est pour la première fois nommé à Rennes en 1689.
Il dispose d’une quinzaine de collaborateurs et d’une soixantaine de correspondants locaux.
Un commandant en chef, issu de la haute noblesse d’épée, assume par ailleurs des fonctions essentiellement militaires.
Les révoltes de 1675
Déclenchée par le refus de la levée d’une nouvelle taxe, mais révélatrice d’une exaspération générale, la révolte du papier timbré éclate à Rennes au mois d’avril.
Elle se propage dans plusieurs autres villes.
La révolte des Bonnets Rouges, qui se déroule essentiellement en Cornouaille, est marquée par la rédaction des Codes paysans, véritables cahiers de doléances.
De nombreux clochers notamment, sont arasés.
Les États de Bretagne
Unique institution survivante de la Bretagne ducale, les États réunissent un petit nombre de dominants : nobles, membres du clergé mais aussi grands bourgeois.
Cette assemblée veille à atténuer la pression fiscale royale, sans remettre en cause les droits seigneuriaux de ses membres.
À partir de 1752, une Commission Intermédiaire, véritable pouvoir exécutif provincial, contrôle les principaux services publics.
Le Parlement de Bretagne
Créé par édit royal en 1554, le Parlement est une cour de justice. Il exerce aussi des droits en matière de police et d’enregistrement des textes royaux.
Par le jeu d’achat de charges et d’alliances, cette institution devient la chasse gardée d’une minorité de familles nobles et puissantes.
En 1765, sous la conduite du procureur général La Chalotais, le Parlement affronte au cours de l’Affaire de Bretagne, le duc d’Aiguillon, alors gouverneur.
En se posant en défenseur des libertés de la province, il teste sa puissance politique face à l’absolutisme royal, en vue de l’exercer au seul profit de ses membres.
La société bretonne sous l’Ancien Régime
La population bretonne connaît une forte croissance avant de marquer un net ralentissement au 18e siècle.
Elle se répartit entre trois ordres, clergé, noblesse, tiers-état, qui consacrent le caractère inégalitaire de la société.
Les deux premiers, minoritaires en nombre, concentrent la majorité des pouvoirs.
L’économie, dynamique dès la fin du 16e, connaît, un siècle plus tard, un véritable âge d’or.
L’industrie des toiles et le commerce maritime, ainsi qu’une agriculture diversifiée et un secteur minier actif, constituent les principaux piliers de sa prospérité.
Une forte évolution de la population
1,4 million d’habitants au début du 16e siècle, près de 2 millions à la fin du 17e : la croissance de la population bretonne (10 % de l’ensemble du royaume) est alors supérieure à la moyenne française.
Ce phénomène s’inverse au 18e siècle.
À la veille de la Révolution, la Bretagne compte 2,2 millions d’habitants.
Le clergé
Les hommes d’Église composent un groupe aux multiples facettes entre le clergé régulier, au rayonnement affaibli, et le clergé séculier.
Les évêques, réunis dans le haut clergé, présentent un profil varié au fil des siècles : grands seigneurs à l’esprit réformateur puis simples agents du pouvoir royal, administrateurs résidant en leur diocèse, puis lointains aristocrates imbus de leurs privilèges.
Le bas clergé, lui, demeure très enraciné et souvent culturellement proche de ses fidèles.
Au 18e siècle pourtant, ses conditions de vie se dégradent lentement.
La noblesse
La noblesse offre une grande diversité de fortune et de situation malgré des droits et des valeurs communs.
Au début du 18e siècle, cohabitent 9 % de nobles très riches et 38 % de très pauvres !
Sauf rare exception, un noble pauvre demeure malgré tout beaucoup plus aisé qu’un paysan moyen.
Le tiers état
Le tiers ou troisième ordre est une expression commode pour désigner les autres catégories sociales.
Il est dominé par une bourgeoisie dont l’élite, les Messieurs de Saint-Malo ou les grands négociants nantais, se rapproche à tous égards de la noblesse.
Le petit peuple des villes et la paysannerie constituent la masse de la population, mais ne dispose d’aucune forme de représentation malgré l’existence en Bretagne d’une frange importante de paysans moyens, relativement aisés.
Toiles et commerce maritime
Le lin et le chanvre sont cultivés à grande échelle et constituent la matière première de la toile bretonne.
Sa confection repose sur une organisation solide et hiérarchisée du paysan-tisserand au marchand exportateur.
À la fin du 17e siècle, ces toiles représentent un huitième du total des exportations européennes vers l’Amérique coloniale espagnole.
Au 16e siècle, nombre de ports pratiquent les échanges internationaux à l’exemple du très prospère Penmarc’h.
La concentration favorise ensuite Saint-Malo puis Nantes qui au 18e siècle passe en tête des ports du royaume avec le commerce des esclaves et des produits des Antilles.
La création de la Compagnie des Indes orientales dynamise le commerce entre Lorient et l’Asie.
Autres atouts d’une économie prospère.
Au 18e siècle, les forges et les mines placent la province au premier rang pour la production de plomb et d’argent.
Entre 1561 et 1610, les hôtels des Monnaies de Rennes et de Nantes frappent plus du quart des pièces en circulation dans le royaume.
Dans le domaine agricole, la production, souvent excédentaire, écarte presque partout les risques de famines et permet déjà… une large consommation de beurre.
L’élevage est très diversifié. Les chevaux bretons sont vendus en Normandie et en région parisienne.
Le sel de Bourgneuf et surtout du Croisic s’exporte dans toute l’Europe du nord et les morues pêchées à Terre-Neuve dans les pays méditerranéens.
Richesses et diversités culturelles
Simple calvaire paroissial ou palais du Parlement, tableaux de mission ou peintures de maître : la prospérité économique se traduit par une éclosion de chantiers et une prolifération des formes d’expression artistique.
Cette vitalité anime autant la culture populaire que celle des élites.
Loin de s’opposer, elles se nourrissent par la circulation des artistes et des exécutants, les emprunts à des styles et à des registres décoratifs variés, le recours à des matériaux locaux ou importés ou encore l’assimilation de techniques nouvelles.
La paroisse, cadre de vie
Après le concile de Trente, achevé en 1563, l’Église catholique mobilise toutes les formes d’expression artistique pour diffuser son message.
En Bretagne, la paroisse est le cadre privilégié de ce renouveau.
Les constructions d’églises, de chapelles ou d’ensembles architecturaux se multiplient.
En milieu urbain, les Oratoriens et les Jésuites sont particulièrement actifs.
Dans les campagnes, les communautés affirment leur éclatante richesse en élevant clochers, enclos paroissiaux ou calvaires.
Partout, les retables et l’orfèvrerie occupent des places de choix.
Les missions
Animées par des ecclésiastiques aux personnalités marquantes (Michel Le Nobletz, Julien Maunoir ou Louis-Marie Grignon de Montfort), les missions vouées à l’instruction religieuse sont très dynamiques dans les campagnes.
Elles savent recourir à un langage adapté à leur public et privilégient le rôle de l’image.
Les tableaux de mission ou taolennou, par exemple, sont autant d’opportunités de rencontres entre l’Église et les aspirations populaires.
En Basse-Bretagne, les interrogations sur l’au-delà trouvent un écho dans le personnage de l’Ankou.
Vie populaire et vie de château
Si le français est utilisé un peu partout dans la province, la Basse-Bretagne parle majoritairement le breton et la Haute-Bretagne a recours au parler populaire que l’on désignera plus tard sous le terme de « gallo ».
Les populations se retrouvent dans un mode de vie communautaire, rythmé par les fêtes, les danses, les chants et les jeux.
Les élites intellectuelles et sociales privilégient la culture et les habitudes de la Cour et de Paris.
L’enrichissement de la région nourrit un grand renouvellement architectural avec la construction de manoirs, châteaux, « folies » nantaises et autres malouinières.
Des villes comme Nantes, Rennes, ou Brest profitent de l’apport des architectes, ingénieurs et artistes de la Marine Royale.
Quelques demeures paysannes s’offrent de riches décors sculptés.
Auteurs bretons
Au 16e siècle, le juriste Bertrand d’Argentré apparaît comme un historien de valeur et Noël du Fail, magistrat au Parlement, accède à la célébrité par un talent de conteur inspiré de la réalité quotidienne du pays de Rennes.
Plus académiques, au 18e siècle, le mathématicien Maupertuis et le dramaturge Lesage connaissent une consécration à l’échelle du royaume.
THÈMES ET OBJETS DU CARNET-DÉCOUVERTE
LES TROIS ORDRES : NOBLESSE – CLERGÉ – TIERS-ÉTAT
Sur la frise, un attribut correspond à chaque ordre : l’épée pour la noblesse, la crosse pour le clergé et la bêche pour le Tiers-État.
LE CLERGÉ ET LA RELIGION
De l’homme de loi au saint guérisseur
Saint-Yves
Légende : « Saint Yves rendant la justice »
Origine : Tréguier (Côtes d’Armor)
Datation : XVIIe siècle
Notion : Pouvoir d’arbitrage du clergé
Saint-Yves, patron des avocats, aujourd’hui patron des Bretons, rendant la justice entre le riche et le pauvre.
Saint-Yves est particulièrement honoré en Bretagne.
À noter : les attributs d’homme de loi (robe et bonnet d’avocat, rouleau de juriste)
Sainte-Marguerite
Légende : « Sainte Marguerite sortant du dragon »
Datation : XVIIe siècle ?
Notion : Un christianisme populaire
De facture naïve, la statue renvoie au recours à certaines pratiques et croyances (les saints guérisseurs) pas toujours reconnues par Rome.
Bannière paroissiale
Légende : « Véritable drapeau paroissial, c’est un honneur que de m’arborer dans les pardons »
Origine : Saint-Gondran (Ille-et-Vilaine)
Datation : XVIIe - XVIIIe siècle
Notion : Symbole d’identité paroissiale
Le soin apporté à la confection de la bannière atteste de l’importance de la paroisse en Bretagne
LA NOBLESSE
Le riche
Légende : « Riche achetant son pardon »
Origine : Tréguier (Côtes-d’Armor)
Datation : XVIIe siècle
Notion Une représentation de la noblesse
Chaise à porteurs
Origine : Rennes (Ille-et-Vilaine)
Datation : Années 1780
Notion Un moyen de locomotion propre à une certaine caste, la noblesse de robe (magistrats)
Les porteurs appartiennent au monde de la domesticité
Aiguière casque (en forme de casque renversé)
Origine : Rennes
Datation : 1722-1724
Notion Les alliances matrimoniales entre familles nobles
Cet objet, trésor par excellence, renvoie à la richesse de l’orfèvrerie, objet socialement marqué.
Ici, il faisait partie de la dot de la mariée
L’arbre généalogique
Légende : « Galerie d’ancêtres »
Datation : XVIIe siècle
Notion : Importance de l’ascendance et du titre
A noter : l’arbre généalogique comporte deux branches – bretonne et française – avec les armes correspondantes.
LE TIERS-ÉTAT
Le pauvre
Légende : « Pauvre demandant l’aumône »
Origine : Tréguier (Côtes d’Armor)
Notion : La charité chrétienne (geste de l’aumône)
Pichet à l’effigie d’un bourgeois
Légende : « Le bourgeois »
Origine : Rennes (Ille-et-Vilaine)
Datation : XVIIIe siècle
Remparts (Enseigne)
Légende : « Rats des villes »
Origine : Rennes (Ille-et-Vilaine)
Datation : Fin XVIIIe siècle
Notions : Le monde urbain
Essor d’une classe sociale : la bourgeoisie
L’importance des remparts dans la délimitation de la ville qui, outre la bourgeoisie, abrite aussi le petit peuple.
Paysans au travail (Enseigne)
Légende : « Rats des champs »
Origine : Rennes (Ille-et-Vilaine)
Faucille
Origine : Bréal-sous-Montfort (Ille-et-Vilaine)
Datation : Début XXe siècle
Notion : Le monde des campagnes
Les paysans forment le gros des troupes du Tiers-État
ÂGE D’OR DE LA BRETAGNE (1532-1675)
Les principales zones de production et les principaux ports exportateurs
Carte du trafic triangulaire et le négrier nantais
Légende : « Des indiennes plein les soutes troquées contre du bois d’ébène entassé dans l’entrepont.
Du bois d’ébène contre du sucre et du café.
Sucre et café contre monnaie sonnante et trébuchante »
Datation : 1784
Assiette de la Compagnie des Indes
Légende : « Porcelaine Compagnie des Indes »
Origine : Chine
Datation : XVIIIe siècle
Notion : Commerce de la porcelaine et comptoirs asiatiques.
Création de la ville de L’Orient (actuelle Lorient) en 1666
Lit-clos cournouaillais
Légende : « Da gousket ! Au lit ! »
Origine Finistère sud (Cornouailles)
Datation : 1732
Notion : La majeure partie de la population de Basse-Bretagne ne s’exprime qu’en breton
Devant de coffre à grains léonard
Légende : « Du lin pour les bateaux. Du sarrasin au menu »
Origine Finistère nord (Léon)
Datation : 1657
Notion L’essor économique (le commerce des toiles - lin-chanvre - et du sarrasin) est à l’origine d’une culture matérielle emblématique (mobilier - lit-clos et coffres)
Commode arbalète
Légende : « Commode malouine »
Origine : Saint-Malo (Ille-et-Vilaine)
Datation : Milieu XVIIIe siècle
Notion : Le commerce des épices à l’origine d’un mobilier de port (acajou) emblématique de la richesse des armateurs
Sablière au motif de sirène (Illustration)
Origine : Noyal-Pontivy (Morbihan)
Datation : XVe siècle - XVIe siècle
Notion : Formes d’arts et traditions populaires paroissiales
DE L’ABSOLUTISME ROYAL À LA RÉVOLUTION
Légende : « Pas de service militaire. Pas d’impôts nouveaux
Un parlement pour la Bretagne !»
« Papier timbré, Bonnets rouges, rédaction des codes paysans : Cela fera du bruit dans Landerneau par delà les frontières et ce jusqu’en Hollande »
Datation : 1594
« Les Bonnets rouges » : Gravure de Creston
Légende : « Osez toucher à un seul de ces privilèges et je vous prédis quelques jacqueries »
Auteur : René-Yves Creston
Datation : vers 1940
Notions : Les révoltes populaires de 1675 (révolte du papier timbré à Rennes et révolte des Bonnets rouges en Cornouaille)
Place importante dans la mémoire orale (chansons) et dans les arts et traditions populaires
La réappropriation politique (militantisme breton, la gravure date de 1940)
« Le retour du Parlement à Rennes » (Estampe)
Légende : « Heureux qui, comme le Parlement, après un long exil, s’en est retourné en place royale plein d’usages et de raison »
Origine : Rennes (Ille-et-Vilaine)
Datation : 1690
Jeton des États de Bretagne à l’effigie de Louis XIV
Origine : Vitré (Ille-et-Vilaine)
Datation : 1683
Notion : Le renforcement de l’absolutisme royal (la mise au pas de la Bretagne après les révoltes de 1675 et l’exil du Parlement à Vannes).
Assiette aux trois ordres
Légende : « Fracture sociale »
Origine : Nevers (Nièvre)
Datation : XVIIIe siècle
« Rennes en chansons »
Au premier étage, dans les locaux du musée de Bretagne, une exposition du musée de Bretagne et de l’association Dastum.
Omnibus
Cet omnibus transportait des voyageurs dans la région de Corlay (Côtes-d’Armor) des années 1890 aux années 1920.
Il pouvait accueillir jusqu’à six personnes à l’intérieur, et deux à l’extérieur, dont le cocher.
Musée de Bretagne, Rennes
« Rennes, le 8 septembre 1879.
Monsieur le maire de Rennes,
Je vous prierai de vouloir m’autoriser à parcourir votre ville et la banlieue pour vendre des chansons…
De votre tout dévoué serviteur, Eugénie Laimable, femme Gouix »
Rennes en chansons
Une exposition du musée de Bretagne et de l’association Dastum
Comment les chansons, qu’elles soient traditionnelles ou écrites aujourd’hui parlent-elles de Rennes ?
Que nous apprennent-elles que ni la mémoire ni les textes n’auraient consigné ?
Et aujourd’hui ?
L’action patiente et régulière des quartiers et d’associations, les randonnées chantées, les festivals ne font-ils pas de Rennes une ville chantante ?
L’exposition qui accompagne l’édition par l’association Dastum d’un CD « Rennes en chansons » vous propose :
Rennes chantée
Une sélection de répertoires chantés : des complaintes composées lors de l’incendie de Rennes en 1720 ou de procès au Parlement, des faits-divers, des compositions ouvrières, des chroniques et des farces de chansonniers rennais, des cris de rue…
Rennes chantant
L’exposition présente aussi le rôle social qu’entendent jouer les premières chorales au 19° siècle dans une ville aujourd’hui riche d’ensembles vocaux, ainsi que les festivals et les lieux de musique actuelle depuis 30 ans.
Dastum, à qui l’exposition doit les chansons diffusées, collecte et sauvegarde depuis 40 ans de nombreuses chansons issues du répertoire traditionnel et populaire.
Beaucoup de ces mélodies sont chantées de longue date dans les familles aussi bien que dans les fêtes de villages.
Quant aux rimes nouvelles, dues à de nombreux compositeurs locaux, elles sont aussi chantées sur des airs connus: « la Paimpolaise », « Les goélands », « Les scorpions », ou le célèbre air de Fueldès.
Des chansons en langue bretonne parlent aussi de Rennes, attestant de son influence sur l’ensemble du territoire breton
Dans chacun des amphithéâtres, vous disposerez d’un court métrage sonore constitué d’extraits de chansons.
Si vous désirez avoir accès à l’intégralité des chansons mentionnées dans ces courts métrages, veuillez utiliser les casques.
L’incendie de Rennes en 1720
Il est rare qu’une ville entière soit en feu.
Pourtant, c’est ce qui est advenu à Rennes à partir du 23 décembre 1720.
Presque toutes en bois et en torchis, les maisons rennaises s’embrasent les unes après les autres à la suite d’un incendie domestique.
L’émotion de la population est en proportion des dégâts : 945 maisons ravagées, 8 000 personnes sans logement.
Trois complaintes sont composées.
Elles s’attristent du sort des sinistrés, mais aussi de la disparition du présidial (tribunal situé non loin de la cathédrale) et manifestent une ferveur particulière pour l’horloge publique à laquelle une chanson entière est dédiée, allant jusqu’à la personnifier : « Ici gît la noble Françoise, si célèbre pour sa grandeur.
Hélas, cette illustre Rennoise n’est plus que cendre et que laideur ».
C’était alors le symbole de la ville.
Les paroles qualifient les dommages principaux : « nos maisons sont détruites par le feu », « notre Horloge, ce bel ouvrage ne fut nullement épargné », « un nouveau temple magnifique (l’église Saint-Sauveur) n’a pas été par le feu respecté »…
Elles ne cachent pas l’impuissance des hommes, bien que ni la destruction des maisons pourtant entreprise (tardivement) pour faire coupe-feu, ni la pluie qui s’est manifestée ne figurent dans les couplets.
Les lamentations chantées attribuent l’incendie « à la main d’un Dieu » et son arrêt à l’intervention de Notre-Dame de Bonne-Nouvelle.
Ex-voto, Vœu fait à Notre Dame de Bonne-Nouvelle
Leroy, d’après une aquarelle de Jean-François Huguet
Eglise Saint Sauveur
A l’origine, cette peinture n’a rien de documentaire.
C’est une reconnaissance offerte par les habitants du quartier des Lices à la chapelle Notre-Dame-de-Bonne-Nouvelle, peu après l’incendie, afin de la remercier de les avoir épargnés.
On y voit Rennes, en proie aux flammes, tandis que Notre Dame protège le quartier.
Si l’image vous paraît déformée, c’est que cette vue est peinte en anamorphose : le tableau est réalisé pour être vu sous un angle précis, quelque peu différent de celui proposé ici.
Basilique Saint-Sauveur, Rennes
Vierge à l’enfant.
La Vierge tend la main dans l’intention d’arrêter l’incendie.
Il s’agit ici de Notre-Dame-de-Bonne-Nouvelle invoquée traditionnellement non dans la Basilique Saint-Sauveur où se trouve l’ex-voto, mais dans la basilique Saint-Aubin, place Sainte-Anne.
Dans l’église Saint Sauveur, où l’ex-voto se trouve aujourd’hui c’est « Notre-Dame des miracles et des Vertus » qui est vénérée, ce qui en fait encore actuellement un haut lieu de dévotion des Rennais.
Dans un horizon émaillé de plusieurs flèches et tours de sanctuaires, de couvents, la tour du beffroi embrasée et la chapelle Saint-James qui se consume indiquent l’emplacement de l’horloge publique.
Véritable emblème de Rennes, sa destruction suscite une vive émotion qu’exprime une chanson qui lui est entièrement consacrée.
Porte Saint-Michel
La précision du dessin des façades des hôtels particuliers de la Place des Lices dénote un relevé à la main « sur le motif » qui a servi de modèle.
On distingue nettement les bâtiments résidentiels en pans de bois de famille nobles ; l’hôtel de La Noue, l’hôtel Racapé de La Feuillée, leurs toits élancés, leurs perrons d’escalier, les fenêtres….
L’ancienne église Saint-Aubin, Place Sainte-Anne se discerne au milieu de nombreuses flèches d’églises ou de couvents.
Présidial
Sapeur pompier détruisant la charpente d’une maison dans le but de faire coupe-feu
Hôtel des Monnaies
Maison des dames de la Trinité, lieu d’accueil de détenues et de pénitentes
Ex-voto, Original du vœux fayt à Notre Dame de Bonne Nouvelle
Jean-François Huguet
C’est à partir de cette aquarelle qu’a été réalisé l’imposant tableau ci-contre.
Sur la droite, on remarque la tour du beffroi en proie aux flammes.
Paroisse Saint Aubin.
Rennes
L’incendie de Rennes
Gravure par J.F Huguet
Collection Musée de Bretagne
Epargnant le Palais du Parlement qui dispose encore de son ample escalier extérieur que l’architecte Gabriel fera disparaître, le feu embrase les maisons situées à l’ouest et au sud de la place.
Au travers des nuages on discerne la célèbre tour de l’horloge en proie aux flammes.
L’effondrement de la cloche donnera lieu à une épitaphe chantée.
L’église Saint- Sauveur se profile ainsi que les tours carrées de la cathédrale.
Chronique détaillée de la panique qui règne à Rennes pendant le sinistre, cette gravure insiste sur l’ardeur avec laquelle soldats, magistrats, travailleurs ou ecclésiastiques s’affairent pour échapper au feu ou aider les sinistrés.
Chaque époque semble avoir ses « casseurs » !
Au premier plan des soldats de la milice bourgeoise et des religieux neutralisent un cambrioleur qui vient de voler un calice (sans doute dans l’église des Cordeliers, comme le précise par ailleurs une source écrite).
L’ancienne horloge de Rennes
Dessin réalisé après l’incendie
Edifié en 1469, elle est attenante à la chapelle Saint-James dont elle a emprunté l’ancienne tour.
Centre de la vie publique, haute de 50m, la tour de l’horloge est localisée à distance et au nord de l’actuelle place de l’Hôtel de Ville.
Elle bénéficiait d’une certaine réputation : Rabelais la cite : « Plut à Dieu…que j’eusse au mien (menton) les grosses horloges de Rennes, de Poitiers, de Tours de Cambrai…) ».
C’était un ensemble mécanique qui était perçu pas les Rennais du 18° siècle comme un équipement témoignant de leur modernité.
Elle était en effet composée :
de trois cadrans affichant l’heure, tandis qu’un jacquemart (une forme humaine frappant les heures avec un marteau) figurait dans une niche tournée au nord.
Au sommet se trouvait la cloche, nommée « Madame Françoise » en référence au duc de Bretagne François II.
Bien que qualifié de « noble Françoise » dans la chanson, son état laissait à désirer déjà depuis plusieurs dizaines années ; c’est une référence, il est vrai à l’édification de la tour qui avait été financée par les bourgeois de la ville.
D’un automate sculpté représentant Saint-Michel terrassant un dragon ; la complainte rappelle « elle foisoit que Saint Michel, frappoit de son glaive à chaque heure, Satan son ennemi mortel ».
Lors de l’incendie, les flammes ruinèrent les structures en charpente du beffroi, qui s’effondrèrent sur la chapelle.
Archives départementales d’Ille et Vilaine
Plan de l’incendie
Isaac Robelin, 1722
Le 23 décembre 1720, vers minuit, un incendie naît chez un artisan boulanger rue Tristin (voisine de l’actuelle rue de Château-Renault).
La chanson qui déplore un « embrasement … un fatal bouleversement » de la cité ramène au plan qui, quant à lui, indique qu’en se généralisant à plusieurs quartiers, la zone dévastée s’étend de l’église Saint-Aubin au nord, à la place de la République actuelle au sud et de l’église Saint-Sauveur à l’église Saint-Germain d’ouest en est.
Elle ne ravage pas moins de 945 bâtiments, soit près de 40% des constructions de Rennes.
Les matériaux des maisons composés de bois et de torchis, l’enchevêtrement des façades et des cours de maisons édifiées à la fin de Moyen-âge ou aux 16e et 17e siècles, tout concourt à l’entretien de l’incendie qui ne sera éteint que le 29 décembre.
Entre-temps, la pluie aura atténué l’embrasement et l’intendant Feydeau de Brou (jamais mentionné dans les chansons) aura ordonné de faire abattre des maisons après des hésitations.
N’est-ce pas alors le quartier le plus riche de la ville ?
Ce sinistre donnera lieu à la reconstruction du centre ville autour d’un plan aux rues rectilignes se coupant à angle droit, bordées, comme aujourd’hui encore, d’immeubles à étages en pierre composés de rez-de-chaussée pour échoppes et boutiques.
Ce plan imaginé par l’ingénieur Isaac Robelin, sera complété par le tracé de places publiques dû à Jacques Gabriel qui fera naître la place du Palais, la place de l’Hôtel de ville que domine la nouvelle tour de l’horloge qui fait suite à « ce bel ouvrage » qui « ne fut nullement épargné », dont parle la chanson.
Musée de Bretagne, Rennes
Plan des baraques construites pour reloger les sinistrés
Plan des baraques bâties par différents particuliers peu après l’incendie de la ville de Rennes le 23 décembre 1720, sur les fossés que les religieuses de la Visitation ont acquis de Sa Majesté l’an 1697.
Les terrains disponibles aux abords de la muraille de la ville, ici bordant le couvent de la Visitation (face à la galerie commerciale actuelle) sont vite occupés pour reloger les 8 000 sinistrés.
« Comment compter tous nos dommages
Nos biens perdus, saccagés, brûles
Nos meubles et tous nos ménages
Dissipés, brisés ou volés… » dit la chanson.
248 baraques sont élevées à la hâte.
Ici, 53 parcelles sont occupées de maisons en bois quelquefois d’échoppes, le plus souvent d’une chambre et de combles ; leur jardin est représenté par des dessins raffinés (en élévation et non en plan) de plantes.
Ce relogement est provisoire ; un ordre de démolition intervient en 1728, mais certaines de ces baraques ont survécues jusqu’au milieu du 20e siècle.
Elles préfigurent les massifs changements de résidence que la reconstruction va faire apparaître.
«L’énorme coût de la reconstruction sur des parcelles regroupées (entre 20 000 et 50 000 livres) évince la plupart des petits propriétaires, contraints de vendre leur terrain aux enchères…
La ségrégation sociale s’accentue donc, même si la relative modestie des occupants des parties hautes d’immeubles l’atténue un peu ». (A. Croix)
Archives municipales de Rennes
Les complaintes en langue bretonne : les gwerzioù
Dans les chansons en breton qui évoquent un évènement qui a eu lieu dans un village éloigné de Rennes, la ville est d’abord perçue comme la capitale judiciaire de la Province.
Ici siège la Cour d’Appel.
Au XVIIIe siècle, 110 à 120 magistrats, constituant les plus grosses fortunes de Bretagne, examinent des affaires concernant toute la région.
Souvent, ils considèrent les populations de Basse-Bretagne avec distance, elles qui parlent la langue bretonne, elles dont la langue doit être traduite pour les juges qui parlent exclusivement le français.
Mais, les jugements en Appel sont « durs aux humbles, d’autant qu’ils n’y sont soumis que pour des affaires graves… » (A. Croix).
Les infanticides sont de celles-là.
Les sentences prononcées par les tribunaux locaux sont sévères à l’encontre des mères accusées ; celles de la Cour d’Appel les aggravent en général, allant le plus souvent jusqu’à la condamnation à mort.
Souvent longues, les complaintes rapportent des faits.
Mais, elles témoignent aussi des douleurs qu’ils ont engendrées, sans exclure d’évoquer des situations épiques-souvent stéréotypées- comme la complainte de Logdu qui décrit la folle chevauchée de l’épouse dudit gentilhomme depuis Louargat (Côtes d’Armor) jusqu’à Rennes pour intercéder ; en vain il est déjà décapité.
Porte de prison
Bois doublé d’une armature métallique
Musée d’art et d’histoire, Saint-Brieuc
Cette porte provient de la prison Saint-Michel à Saint-Brieuc.
Elle donne un aperçu des conditions de détention des prisonniers.
Cloche de prison
Cette cloche provient de la prison Saint-Michel à Saint-Brieuc, où elle rythmait la vie des détenus.
Musée d’art et d’histoire, Saint-Brieuc
Sacs de procédure
Toile de chanvre
Utilisés dans les tribunaux, pendant tout l’Ancien Régime, les sacs de procédure contenaient tous les documents écrits constituant les pièces d’un procès (procès-verbaux, témoignages, expertises…).
Musée d’art et d’histoire, Saint-Brieux
Chanson Claudine Ar Gac
Les chansons sont des récits.
Leur précision, leur empathie pour les victimes en font souvent des pièces à conviction d’un contre procès ; la complainte rappelant l’exécution pour infanticide de Claudine Ar Gac, originaire de Morlaix, cite le nom de l’homme qui l’a mise enceinte :
« Si les sergents avaient fait leur devoir
Le seigneur de Kernevez serait dans le feu avec Claudine le Gac… »
Les feuilles volantes font le succès… des crimes
Vendues à la feuille ou en recueil, les feuilles volantes sont imprimées par des imprimeurs avisés, attentifs aux rimes autant qu’aux effets d’images choc pourvu qu’elles émeuvent le public.
Quand il ne s’agit pas de cantiques ou d’images pieuses, elles sont très souvent consacrées à des faits divers : naufrages, accidents, calamités et crimes.
Craints et haïs, les criminels y ont tiennent paradoxalement la vedette.
Les camelots, ces marchands ambulants qui à l’occasion vendent aussi des feuilles volantes, participent au même titre que les journaux à cette renommée qui… fait vendre.
Au XIXe siècle, face au poignard, l’arme des hommes, le poison, l’arme des femmes, est la forme ultime de la violence secrète à laquelle les produits toxiques comme l’arsenic offrent quelques facilités.
C’est ainsi qu’Hélène Jégado, née à Plouhinec (Morbihan) en 1805, vient 18 ans durant à bout de ses victimes.
Accusée d’avoir attenté à la vie de 37 personnes dont 25 ont succombé, elle est exécutée à Rennes en 1852.
La chanson sur feuille volante imprimée à la suite retient surtout d’elle sa monstruosité morale : vols, chapardages, meurtre d’enfants, manifestée auprès des mourants empoisonnés par elle-même.
Marchand d’images
Se déplaçant de villes en villages, les colporteurs vendaient toute une bimbeloterie accompagnée d’images imprimées, bon marché.
Alexandre Antigna, vers 1862
Musée des Beaux-Arts de Bordeaux
Mallette de colporteur
Début du 20° siècle
Les objets de piété domestique rassemblés dans une mallette portée sur la poitrine étaient livrés dans les endroits les plus reculés des campagnes.
Marchands ambulants, les colporteurs vendaient en effet une quantité d’articles différents ; aux côtés de feuilles volantes, ils livraient aussi des livres et toute une bimbeloterie qui servait aux prières et méditations de la religion domestique.
Musée d’art et d’histoire, Saint-Brieuc
L’empoisonneuse Hélène Jégado
Imprimerie Pellerin, Epinal, vers 1852
Musée de Bretagne, Rennes
Cette gravure d’Epinal, véritable « portrait de l’assassin », passe en revue les méfaits rapportés au procès.
On remarquera l’insistance avec laquelle texte et complainte évoquent les aveux de la criminelle à son confesseur la veille de son exécution et leur ton moralisateur.
L’image retenue est celle du prétoire, suggérant que les autorités maîtrisent la situation ; « la loi la tient dans sa serre » dit la complainte chantée sur un air connu et non une mélodie originale.
La figure d’Hélène Jégado au banc des accusés aura d’ailleurs un certain succès posthume.
Après avoir été employée comme cuisinière dans plusieurs communes morbihannaises où son passage est associé à des crimes, elle était arrivée à Rennes en 1849.
A deux reprises, elle trouve de l’arsenic dans une pharmacie.
Accusée des meurtres de Rose Tessier (une domestique) et de Rosalie Sarrazin elle est jugée en ville en 1851.
Elle nie pendant son procès, mais fait des aveux à son confesseur l’abbé Tiercelin avant de monter sur l’échafaud place du Champ de Mars en février 1852.
Mais un mystère demeure : quels étaient ses mobiles ?
Il alimentera longtemps la chronique.
Vendue au profit des pauvres
Lithographie Leroy, Rennes, vers 1852
Musée de Bretagne, Rennes
L’image d’Hélène Jégado au banc des accusés qui illustrait la feuille volante est promise à un destin célèbre : une sculpture (dont nous ne connaissons pas d’exemplaire) que mentionne ce tirage reprend le motif.
Vendue au profit des pauvres cette édition fait écho à la curiosité des Rennais qui après l’arrestation d’H. Jégado s’était manifestée par des rassemblements aux abords de la prison, puis du palais de justice.
La multiplication de la représentation d’une Hélène Jégado privée de la liberté de nuire et traduite en justice est faite pour rassurer la population à qui n’a pas échappé l’identité populaire des victimes, souvent des domestiques.
Guerzen buhé Hélène Jégadeu
P.-M. Jaferédo, imprimerie Ch. Normand, Hennebont, 1900
Musée de Bretagne, Rennes
Cette complainte en breton de 57 quatrains égrène les noms des victimes.
Ecrite par un poète local connaissant bien les terres morbihannaises où Hélène Jégado avait été élevée, cette chanson semble pouvoir rassembler les récits que certaines personnes âgées pouvaient encore conserver en mémoire.
Ainsi on apprend que « la méchante femme » qui aurait tué sa sœur et deux des sept victimes de la commune de Guern (Morbihan) aurait bien existé sous le nom d’Emilie Mauguen.
Pauvres petits
Paroles de Raoul Beuché, musique de Pierre Soriot, 1936
Collection privée
En observant l’émotion créée par le meurtre d’une jeune fille à Saint-Hilaire du Harcouët en 1936, Jean Rozé, musicien et dernier marchand de chansons à Rennes, décide d’en faire une chanson : il demande à Raoul Beuché, linotypiste à l’Ouest-Éclair et auteur reconnu dans la ville, de l’écrire.
Ainsi naît « Pauvres petits ».
Carnet de chansons
Ce carnet renferme la fameuse complainte d’Hélène Jégado, retranscrite ici par une femme de Montreuil-le-Gast (Ille-et-Vilaine) au début du XXe siècle.
Signe de la persistance de l’intérêt pour les chansons relatant des crimes, il contient aussi la Complainte d’Hélène Corbes assassinée à Mordelles, écrite par une seconde main quelques dizaines d’années plus tard.
Musée de Bretagne, Rennes
Armoire
Ille-et-Vilaine, 19e siècle
Musée de Bretagne, Rennes
C’est une tradition dans la société traditionnelle ; les feuilles volantes, comme les images pieuses, sont collées au dos des portes d’armoires ou sur les devants de cheminée
Imprimeurs et chansonniers
La passion pour le texte
À l’aube du XXe siècle, la Bretagne est une région où la presse connaît de grands tirages : à elle seule, la ville de Rennes compte quatre quotidiens et huit hebdomadaires.
Au-delà de leur savoir-faire technique, les ouvriers des imprimeries ont ceci de particulier qu’ils aiment chanter en corporation.
De plus, ils peuvent imprimer eux-mêmes partitions et feuilles volantes.
En outre, certains d’entre eux ont un talent reconnu pour composer des chansons ; ainsi Raoul Beuché (1907-1993) connu sous le pseudonyme Raoul Hassoury met-il en rimes "La valse du petit bal bleu" ou "L’étoile du prisonnier". Ainsi Jean Bidan écrit-il "La Marche des typos", le tout mis en musique par Pierre Soriot aussi connu sous le pseudonyme de Pierre Toiro’s...
Ils fréquentent fraternellement les chansonniers qui ironisent à leur tour sur les journaux dans les ateliers desquels, du reste, leurs paroles sont imprimées.
La chanson "Les deux canards" s’amuse de la concurrence que se livrent l’Ouest-Eclair, d’obédience catholique libérale qui distribue de forts tirages (200 000 exemplaires en 1915) et l’Ouest-Journal qui entre 1931 et 1936 défend une ligne progressiste.
Car plaisanter sur l’actualité rennaise et l’exprimer en jeux de mots sont les ressorts du succès des chansonniers.
Au début du siècle, Paulus qui aime se qualifier de « deuxième du nom » s’affiche comme artiste, chanteur, mandoliniste et j’menfichiste ».
A Rennes, entre les deux guerres, un groupe d’amis prend le nom de « chansonniers de la butte du Champ de Mars », s’inspirant de la Butte Montmartre à Paris, où existent alors de nombreux cabarets.
Situation enviable, à partir de 1930, ils produisent une émission de radio toutes les deux semaines à Radio-Rennes PTT, qui siège dans les étages du Palais du commerce (aujourd’hui la poste centrale).
Ainsi, bénéficiant d’une certaine audience, Zimmer (Julien Tanguy), Jean Marc (Henry Vacher, pharmacien), Yves Henry (journaliste), Mervyl (Jacques Ory), puis Monastique (Georges Lemoine), Jeanne Rauch, Germaine Chevalier se font les chantres d’une atmosphère de joyeuses moqueries.
Mais ils épargnent avec soin la religion et veillent à ne pas grossir le trait comme l’écrit L’Ouest-Éclair en 1938 : « ils n’usent que d’une pointe de satire locale et d’une pincée de sel gaulois ».
Fondeuse-composeuse linotype
Très proche de celles utilisées à l’Ouest-Éclair, cette imposante machine était en fonction à l’imprimerie Raynard à La Guerche-de-Bretagne.
Elle servait à composer au plomb les caractères des textes imprimés.
Le linotypiste organisait l’ordre des lettres au moyen du clavier.
La linotype est une des machines-symboles des anciens procédés de fabrication des journaux et des livres.
Les typographes qui actionnaient ces machines sont longtemps une aristocratie ouvrière.
Musée de Bretagne
6- Les chansonniers
Recueil de chansons des Chansonniers de la Butte du Champs de Mars
Années 1930
L’allure de la ville, sa propreté (Rennes-poubelle, ville de France), la modernisation de ses équipements comme l’éclairage public... sont leurs sujets favoris.
Ils s’en prennent aussi à l’envi aux personnalités locales (l’architecte Leray, le directeur de l’asile de Saint-Méen…), quelquefois aussi à des comportements indélicats (les resquilleurs).
Musée de Bretagne, Rennes
Les chansonniers de la Butte du Champs de Mars
Le cercle chansonnier rennais
Rennes, 1945
Après la Seconde Guerre, le cercle des chansonniers rennais renoue avec cette tradition : Pierre Berthelin, Marcelle Brault ( Marie-Sainte sur scène), Jean Péan, Yves Henry, Albert Thomas (Albert Mathos sur scène), Polo, Cyrille Gibart… restent eux aussi aux aguets de l’actualité locale qu’ils parodient en s’appliquant à composer des musiques originales, le domaine d’excellence de Pierre Soriot.
Collection privée
Femmes en prison (1940-1945)
Des chansons d’humeur et des dénonciations.
S’il est un lieu où l’on imagine avec peine qu’on y entonne des chansons, c’est bien la prison.
Pourtant, pendant la Seconde Guerre mondiale, la prison départementale Jacques-Cartier a été le lieu d’incarcération des opposants à l’occupation allemande ou au régime de Vichy.
Y étaient internés résistants et patriotes de tout le département d’Ille-et-Vilaine accusés de propagande antiallemande.
Originaire de Bourg des Comptes, arrêtée pour avoir porté une croix de Lorraine, Madame Maulion a passé deux mois en prison.
Elle y a composé près de dix chansons sur des airs connus « Il était une bergère », « La Paimpolaise », « Tout va très bien… ».
Elle cite tour à tour le gardien Konrad, des détenues condamnées pour avoir brodé l’insolent « v » de la victoire (Marie Dugas) ou pour avoir porté secours à des réfugiés (Madame Janvier)…
Originaire de Saint-Servan, Suzanne Josse a été internée à Jacques Cartier à deux reprises entre 1941 et 1942 ainsi qu’au Camp des nomades (actuel quartier Marguerite) pour avoir porté elle aussi la croix de Lorraine, et pour avoir participé à diverses manifestations dont celle de l’enterrement solennel du premier aviateur anglais tombé à Saint Malo en mai 1942.
Dans le journal intime qu’elle a rédigé dans les cellules de « La tour pointue » aussi appelé « Hôtel des grilles », elle dénonce les autorités françaises de Vichy, mais exprime surtout une grande fraternité entre détenus.
Journaux intimes rédigés par Suzanne Josse
Prison jacques Cartier, 1941-1942
Ces carnets rédigés au jour le jour sont un témoignage inédit sur la vie quotidienne à la prison Jacques-Cartier, baptisée « Tour pointue » ou « Hôtel des grilles ».
Ils soulignent aussi les fraternités qui s’y manifestent entre détenues.
Si ces chansons comportent des messages patriotiques et des dénonciations, elles n’en sont pas moins l’expression d’une grande joie de vivre.
Musée de Bretagne, Rennes
Chansons imprimées
Quelques chansons écrites en prison ont été éditées après guerre sous le titre « Trois succès de la Libération ».
Fervents comédiens et chanteurs amateurs, monsieur et madame Josse les inscriront à leur répertoire de scène peu de temps après la Libération.
Bracelet ayant appartenu à Suzanne Josse
C’est notamment le port de ce bracelet orné de croix de Lorraine qui a conduit Suzanne Josse à la prison Jacques-Cartier.
Musée de Bretagne, Rennes
Réchaud
Cet ensemble de « cuisine - camping » était utilisé par Suzanne et Francis Josse à chacune de leur incarcération, afin de pouvoir manger chaud en cellule.
Musée de Bretagne, Rennes
Le camp des nomades
Ces photographies ont été prises lors de l’incarcération de Suzanne et Francis Josse au camp des nomades en 1942, situé à l’emplacement de l’actuelle caserne Marguerite.
D’après les écrits de Suzanne, les conditions de détention y étaient beaucoup plus difficiles qu’à la prison Jacques-Cartier.
Collection privée
Les chansons de conscrits
Des rituels de groupes
Tout est fait à Rennes pour que l’on entende des chants de conscrits, ces jeunes gens recrutés par l’armée qui se rassemblent et exultent avant leur incorporation.
La ville est le nœud ferroviaire des lignes Paris-Brest, Rennes-Saint-Malo, Rennes-Redon, autant de villes d’où peuvent provenir les conscrits qui partent dans la caserne où l’autorité militaire les a affectés.
Elle est aussi un chef lieu de région militaire qui, outre l’arsenal, entretient de nombreuses garnisons: en 1890, on y compte 5 000 militaires pour une population de 70 000 personnes.
Les conseils de révision y ont lieu
Dans les villages environnants, comme à Rennes, la liberté et la licence que procure le statut de conscrit – qui ne dure que quelques jours, voire quelques heures – se manifeste par des chansons et des « tournées » qui rassemblent les jeunes âgés de 20 ans au moment du conseil de révision.
Le cérémonial consiste à l’origine à aller rendre visite aux filles du même âge.
Plus récemment, il se limitait à faire un cortège où les conscrits entonnaient des chants de marche.
Si leurs chants sont dominés par des plaintes sentimentales, soulignant la crainte de l’éloignement de l’aimée, beaucoup expriment les enjeux militaires et stratégiques du moment.
Mais défiler en chantant ne suffit pas ; chacun entend se distinguer en arborant au chapeau un numéro (celui de la classe) ou portant des rubans qu’ils trouvaient facilement chez les commerçants locaux.
Chants de rues
Souvent appelés « cris », plutôt que chants, les airs entendus dans les rues sont des appels de « petits métiers ».
Ils correspondent à des codes précis.
Le mode est haut, déchirant et répétitif ; il faut se faire entendre.
Les voix sont perçantes ; il faut qu’elles s’élèvent jusqu’aux étages.
Ces tonalités sont blâmées par les propriétaires des immeubles qui se plaignent de la « cacophonie incompréhensible » des rues pourtant parfaitement comprise par leurs domestiques dont l’oreille est exercée.
Marchands d’allumettes :
« Qui veut des allumettes ?
Un sou et deux sous la bouét…te ».
Marchands de chiffons appelés « pillotoux » en Haute-Bretagne
« Marchand d’chiffons !
Marchand d’os !
Peaux d’lapins !
Peaux de lièv’ »
Raccommodeurs
« Voilà l’raccommodeur de faïence et de porcelaine…. »
Rémouleurs aussi appelés repasseurs
« Voilà, le rémouleur !
Voilà le repasseur !
Donnez-lui z’à r’paser couteaux, ciseaux… ».
Un rémouleur siégeait Place Sainte-Anne auprès du chantier de l’église Saint-Aubin vers 1895 et aiguisait les couteaux des bouchers de la halle.
Les dames de la halle au poisson…
Tous les vendredis, celles-ci sortaient de la vieille poissonnerie de la Place Sainte- Anne, parcouraient les rues, le panier sous le bras :
« Il arriv’, il arriv’, il arriv’ le maq’reau… »
Mais aussi les marchands de craquelins, de beignets aux pommes, les ramoneurs de cheminées aussi appelés les « petites hirondelles d’hiver »…
À Rennes, ces chants de rue ont été étudiés par Marie Droüard (1887-1966) qui en a dressé un répertoire de partitions pour le compte du musée des arts et traditions populaires à Paris.
Buire de porteur d’eau
Utilisées à Rennes, 19e siècle
Musée de Bretagne, Rennes
Primes obtenues par Jean-Pierre Souës, dit Brunoz
Rennes, vers 1894
Musée de Bretagne, Rennes
Aussi modestes soient-ils, les « petits métiers » n’en sont pas moins soumis à des autorisations officielles.
Par exemple, les porteurs d’eau devaient aussi intervenir lors des incendies, avec leur tonne à eau, moyennant paiement de primes dont ce tableau fait état pour chaque sinistre ; P1 , J.P Souëz est le premier arrivé sur un incendie, prime de 12F ; P2, second arrivé, prime de 6F.
En 1878, la ville compte 12 porteurs d’eau qui officieront jusqu’à l’installation du réseau d’eau potable de rue en 1883 et 10 ans encore pour porter l’eau aux étages.
Outre leur cri, les porteurs d’eau sont reconnaissables à leur barrique tractée, contenant 600 l d’eau, approvisionnée depuis des points d’eau dispersées dans Rennes (Beauvallon, Gros Malhon…).
Ils transportent l’eau dans les étages au moyen de buires, vases métalliques contenant 18 l d’eau.
Lanternes d’éclairage public
Les lanternes à huile présentées ici sont utilisées à Rennes de 1793 à 1838, date à laquelle on choisit l’éclairage au gaz.
Musée de Bretagne, Rennes
Les derniers porteurs d’eau de Rennes
Rennes, fin 19e siècle
Jean-Pierre Souës est ici à droite.
Musée de Bretagne, Rennes
Voiturette d’épicier ambulant
Cette voiturette était utilisée à Rennes par le « père Carré », pour livrer ses clients, à la fin du 19e siècle.
Musée de Bretagne, Rennes
Jean Leperdit (1752-1823), ancien maire de Rennes (1793-1795)
Moulage de la statue datée de 1892, place du Champ Jacquet..
Collection : Archives municipales. Rennes
Le tailleur J. Leperdit, le seul maire de Rennes à avoir une statue publique (bien qu’il n’ait été maire que deux ans pendant la révolution française) tient sa renommée de sa modération.
La scène décrite par Emile Souvestre dans La Revue des deux mondes en 1838 a donné naissance à la légende du personnage : Leperdit est représenté déchirant la liste dressée par Carrier de 23 rennais devant être exécutés.
En réalité, quand Leperdit devient maire de Rennes Carrier est retourné à Paris.
Pour le centenaire de la Révolution, sa légende ayant fait de lui un héros, la ville de Rennes décide de lui faire construire une statue confiée au sculpteur Dolivet en été 1892.
De grandes fêtes sont données à l’occasion de son inauguration, le 22 septembre.
« Une nuit au Jardin des Plantes »
Photographie anonyme d’un spectacle des chansonniers de la Butte du Champ de Mars en 1933, intitulé « Une nuit au Jardin des Plantes».
Dans cette fiction humoristique, les artistes incarnent des statues de célébrités locales ou régionales qui se plaignent d’être victimes des plaisanteries des noctambules et menacent de ne pas reprendre leur place sur leur socle.
On reconnaît la gestuelle de la statue de Leperdit.
Affiche
Dessin Lotti. 1925
Cette publicité pour le magasin d’instruments de musique « Bossard-Bonnel » représente un Pierrot, les bras chargés d’instruments, enjambant un piano.
La présence de nombreux instruments et le slogan mettent en avant les raisons qui ont conduit des générations de rennais dans ce magasin, qui en outre éditait des partitions et des feuilles volantes.
Marche des pêcheurs
Paroles de Jules Heurtel, musique de L. Brunaux, éditions Bossard-Bonnel
Collection privée
Carte postale publicitaire Maison Bossard-Bonnel
Rennes, vers 1900-1910
La maison Bossard-Bonnel vendait mais réparait également les instruments de musique, comme nous le montre cette vue d’atelier.
Musée de Bretagne
Chanter en amateur
Peut-on chanter sans aimer chanter ?
Et aimer chanter à Rennes, comment cela se manifeste t-il ?
Paradoxe, aimer chanter, souvent c’est écrire. C’est consigner affectueusement des chansons dans un cahier et y adjoindre à la main une ornementation.
Ce cahier n’est-il pas lui même un choix d’airs aimés ?
Et quelquefois, n’est-il pas offert et dédicacé à un être cher ?
Aimer chanter, c’est aussi donner de la voix, participer à des répétitions et des représentations de chorales ou encore faire de la chanson ou de la musique un métier.
Les bals sont des occasions d’exception et les musiciens de bal étaient célèbres à Rennes : ainsi Pierre Soriot dans les années 1930, ainsi après guerre Michel Renimel - qui collectionna parallèlement avec ferveur partitions et feuilles volantes de chansons populaires
Michel Renimel (1924 – 2009) est un collectionneur à la vie mouvementée : résistant pendant la guerre, il se fait ensuite connaître grâce à l’orchestre qu’il monte avec son frère Paul, avec lequel il animera de nombreux bals jusqu’au début des années 60, notamment dans la salle de l’Arsenal à Rennes.
Il reprend ensuite son métier de typographe tout en continuant à faire de la musique en amateur.
Il s’adonne également à sa grande passion, celle de collectionner des documents manuscrits, affiches et partitions anciennes, qu’il exposera à plusieurs reprises et auxquels il consacra deux ouvrages.
Les carnets de chansons, un sujet de collection : le fonds de Michel Renimel (1924-2009).
Ces sept carnets de chansons datent de la première moitié du XXe siècle.
Le soin avec lequel les chansons sont reportées et illustrées montre la dimension sentimentale, qu’ils avaient pour leurs propriétaires.
Recueil de chansons du « Sillon », rédigé par J. Lebreton en 1906.
Chaque chanson est accompagnée de sa partition.
La plupart sont dédiées à des membres éminents du mouvement du Sillon, mouvement catholique créé par Marc Sangnier à la fin du XIXe siècle qui militait en faveur de la démocratie et de la paix sociale, diffusant ses idées à travers la revue du même nom.
Il s’adressait principalement aux jeunes et aux ouvriers, et sera dissout en 1910 après une condamnation pontificale l’accusant d’affirmer l’autorité des chrétiens sur l’Église et non celle du pape et des évêques.
Emmanuel Dégrées du Lou et l’Abbé Trochu, fondateurs de L’Ouest Eclair, ont fait partie de ce mouvement.
Carnet rédigé à Rennes en 1914
Il contient des romances, mais également quelques chants militaires, ainsi que des devinettes et jeux de mots.
On y trouve quelques illustrations.
Carnet de chansons été écrit par Louis Lazalet en 1906, alors qu’il appartenait au 3e régiment de Zouaves, basé en Afrique du Nord.
Il contient des chansons d’amour, quelquefois polissonnes, accompagnées d’une trentaine d’illustrations grivoises, colorées à l’aquarelle.
Il s’agit d’un recueil des chansons que Louis Lazalet a pu entendre ou apprendre pendant qu’il était militaire.
Carnet vraisemblablement rédigé par un militaire lorrain (la couverture indique « Collège de la Malgrange – Nancy »).
Il contient des chansons d’amour, mais également des chants patriotiques ayant pour thème l’Alsace et la Lorraine, ce qui permet de dater ce carnet du début du XXe siècle.
Les titres des chansons sont souvent mis en couleurs et quelques fois illustrés.
Carnet de chansons- 1909
Ecrit « à la caserne « par un soldat, il est dédié à Mademoiselle Adrienne Lunglas.
Les chansons qu’il contient sont des romances, quelque fois tirées d’opérettes.
A chaque chanson est associée sa partition, ainsi que pour certaines le nom du compositeur et du parolier.
Les titres des chansons sont mis en couleurs et illustrés.
Cet exemple montre que le carnet de chanson peut également servir de cadeau.
Couverture d’un carnet de chanson illustrée d’un cœur.
Il contient surtout des romances, dont les titres sont calligraphiés à l’encre noire. On n’y trouve aucun indice sur l’identité de l’auteur.
Carnet a été rédigé par une femme, Juliette Incamps.- années 1930
Il contient une vingtaine de chansons, ainsi que quelques illustrations.
La plupart des chansons sont des grands succès de Vincent Scotto.
Carnet rédigé par Joseph Bellême à partir de 1905. Joseph Bellême était employé à l’arsenal de Rennes.
Chansons de grand-mères
À la fin du 19e siècle et au début du 20e, Angélina Duplessix recueille des chansons entendues dans la région ou au sein même de sa famille.
Après son décès, son époux calligraphie et fait relier ce beau livre, qui comporte une page de titre illustrée par Ernest Guérin.
Les sociétés musicales rennaises
Enseigner le chant et théâtraliser la ville
Éduquer au chant et à la musique est une des idées-clés des républicains au pouvoir à la mairie de Rennes à partir de 1876.
Ils pensent avec conviction que « la musique et le chant surtout ont sur le cœur des hommes une action morale et civilisatrice ».
Aussi favorisent-ils les institutions musicales offrant aux milieux populaires un enseignement musical gratuit.
Dès 1855, la « Musique municipale des Sapeurs-pompiers » rassemble les travailleurs appelés à Rennes par le développement industriel.
Mais, la haute société rennaise est loin de marcher au même pas et c’est le « Choral rennais » qui à partir de 1880 recrute chanteurs et instrumentistes au sein des milieux dirigeants.
Les patronages, l’Ecole Normale d’instituteurs, les Institutions religieuses (dont l’Institution Saint-Vincent), les collèges, l’Ecole normale, l’imprimerie Oberthür, les cheminots… ne sont pas en reste et disposent « d’harmonie ».
Avec ces sociétés musicales, le paysage sonore de la ville de Rennes a trouvé les acteurs nécessaires aux processions, défilés et rassemblements que la population affectionne.
Le kiosque à musique du Thabor est un des hauts lieux de leurs représentations.
Bannières
Les bannières accompagnent les chœurs dans leurs déplacements à Rennes aussi bien que dans les autres villes où ils se produisent.
Faites pour être vues et pour exprimer les valeurs morales des ensembles vocaux, elles « exposent » également les médailles qu’ils gagnent lors des concours.
Bannière du Choral rennais
L’activité du Choral rennais (1880-1902) repose sur des répétitions studieuses qui préparent de nombreuses représentations.
En 1894, dix spectacles sont donnés parmi lesquelles la fête de la Rosière, celle de l’inauguration de la statue de Le Bastard, la fête du mail d’Onges…
Sa présence régulière aux fêtes républicaines organisées par la municipalité rappelle le lien avec cette dernière.
Musée de Bretagne, Rennes
Bannière des Sapeurs Pompiers
Musée de Bretagne, Rennes
Financée par la générosité de Rennais amateurs de chœurs, cette bannière accompagnait chaque représentation.
Elle ornait la scène où se produisaient musiciens et chanteurs, les accompagnant aussi à l’occasion de défilés.
Faite pour être vue et ainsi distinguer les sapeurs-pompiers des autres ensembles musicaux, la bannière est aussi l’occasion d’afficher ses valeurs morales.
Insignes des sapeurs-pompiers : grande échelle, hache, grappin et grenade enflammée
Insigne brodé à l’image d’abeilles autour d’une ruche.
Les abeilles symbolisent le travail accompli de manière discipliné et ordonné, à l’avenant de l’activité collective très ordonnées des abeilles.
Médailles ornant le haut de la bannière.
Elles incarnent le succès de la formation musicale des sapeurs-pompiers lors des concours : Fougères (1881), Saint-Lô (1882), Saint-Malo (1885), Vannes (1883)…
Trophée
Romances, intrigues et séduction
La police veille
Au sentiment de bien-être et de liberté que procure la pratique de la chanson à Rennes au 19° siècle, s’oppose longtemps la censure.
Quand elle l’invoque pas l’idéologie politique ou religieuse, c’est au nom de la morale et des bonnes mœurs que la police intervient.
En 1859, le préfet communique au maire de Rennes une liste des romances et de chansonnettes qu’il lui demande d’interdire dans les cafés-concerts ou dans les théâtres.
Il précise de plus qu’ « aucun ouvrage dramatique, aucune pièce, aucune romance ou chansonnette ne peut être joué, récité ou chanté en public, sans que le manuscrit ou l’exemplaire lithographié ou imprimé ait été approuvé à paris par le Ministre de l’Intérieur, ou dans les départements par le Préfet ».
En 1893, sur l’insistance des représentants syndicaux des artistes lyriques, le commissaire de police demande au maire d’interdire les chants à quête des cafés-concerts l’Alcazar (place du Champ-Jacquet) et Café de Paris (place du Palais).
On leur reproche de laisser les femmes qui y chantent passer au milieu des consommateurs pour la quête, et de ne pas reprendre les clients qui prononcent des propos obscènes ou procèdent à des attouchements.
Invoquant la lutte contre la prostitution, les journaux professionnels dénonceront encore la « Traite des chanteuses » en… 1906.
Bulletin de l’union syndicale des artistes lyriques
Paris, 1906
Cette publication professionnelle d’audience nationale relaie ici une campagne de sensibilisation lancée par un journal national, Le Matin, quelques mois auparavant, et par la chambre syndicale des artistes en… 1893.
Cette dénonciation de la mendicité est surtout celle de la prostitution, comme l’indique l’illustration de la Une.
Mais à cette date, elle a plus de… 10 ans, ce qui en dit long sur la force des usages des concerts à quête.
À Rennes, c’est à L’Alcazar, 25 Champ Jacquet, et au Café de Paris, place du palais, que déjà en 1893, le commissaire de police reproche de laisser les femmes chantant romances et chansonnettes, passer au milieu des consommateurs pour la quête, quête qu’il demande au maire d’interdire.
Souvent, dit-il, les artistes sont obligés d’entendre des propos obscènes ou même de supporter des attouchements.
Archives municipales de Rennes
Liste des romances et chansonnettes interdites
Rennes, 1853
En été 1853, le maire de Rennes, à qui le préfet rappelle qu’il est comptable de « la police des salles de concert », est sommé de mettre en application une instruction du ministre de l’intérieur.
Celle-ci rappelle que le gouvernement a interdit des chansonnettes et des romances dans les théâtres, les cafés-concerts et les autres lieux « d’amusement public ».
Rennes aujourd’hui.
L’énergie musicale
Si Rennes a été chantée avec ferveur ou mélancolie, Rennes est aujourd’hui une ville plus chantante que chantée.
Chorales, ateliers de techniques vocales, cafés-concerts, festivals, promotion des musiques actuelles… sont autant de forces artistiques sur lesquelles se mobilisent de très nombreux Rennais.
Dans un équilibre audacieux entre organisations événementielles (par exemple les festivals Les tombées de la nuit, Transmusicales, Mythos, Sevenadur, Le grand soufflet…) et accompagnement au quotidien des pratiques musicales (par exemple L’Antipode…).
Activités professionnelles et pratiques amateurs s’y croisent en confiance, tandis que Dastum ou La Bouèze s’attachent patiemment à collecter et conserver le patrimoine immatériel qu’ils repèrent.
La langue bretonne y côtoie la langue française, le parler gallo, l’anglais…
À Rennes la chanson prend aujourd’hui des formes variées : soutien aux musiciens, commandes, programmation de spectacles, répétitions de nombreuses chorales…
Les formes artistiques innovent : aux arts de la scène sont venus s’ajouter les spectacles de la rue et de la parole (contes, poésie), sans omettre de citer les interventions artistiques à domicile.
La « Scène rennaise » assure la promotion d’artistes ou de groupes ; dès 1979 le groupe Marquis de Sade programmé par les Trans fait sensation salle de la Cité…
De l’échelle locale, la chanson et la musique sont passés à Rennes à l’échelle internationale.
Ici, les festivals sont devenus un ambassadeur de poids de la ville.
Antipode
Depuis 1999, la MJC Antipode à Cleunay est, outre ses activités classiques de maison de quartier, une « scène de musiques actuelles » labellisée par le Ministère de la Culture.
Petit à petit elle s’est imposée comme la scène de référence à Rennes, où se produisent à la fois des groupes bretons et des musiciens de renommée internationale.
En complément de son activité de salle de concert, l’Antipode met à disposition des locaux de répétition et accueille des artistes professionnels en résidence.
Elle met en valeur la chanson sous toutes ses formes tout au long de l’année.
Elle accueille également des concerts dans le cadre de festivals (Tombées de la Nuit, Transmusicales,…).
Programmes
L’Antipode fait paraître chaque trimestre un programme présentant les concerts et les événements à venir.
Depuis les premiers dépliants, en 2000, les styles, graphismes et formats ont beaucoup varié.
De plus, ils sont devenus des supports de revendications de plus en plus affirmées en faveur de la diversité artistique et culturelle et de son soutien par les pouvoirs publics.
Décor
L’image fétiche de la MJC Antipode à Cleunay
Cercle celtique :
Fondé dans les années 1930 par les bas-bretons arrivés à Rennes, le Cercle celtique de Rennes a aujourd’hui pour vocation de faire connaître et diffuser la culture bretonne dans son ensemble et sous toutes ses formes.
Il propose des cours d’instruments, de chant, de danse, de langues, et mène des actions de sensibilisation dans les milieux scolaires.
Il organise tous les ans depuis 2000 le festival Sevenadur qui met en valeur la culture du pays rennais par exemple à travers des stages, des conférences, des spectacles et depuis 2002 une ballade chantée dans les rues de Rennes.
Carnets de chants
Ces carnets de chants à marche sont réalisés chaque année par le Cercle celtique à l’occasion de la ballade chantée qui se déroule dans le cadre du festival Sevenadur, en plein cœur du centre historique de Rennes.
Ils sont distribués aux participants, dont certains suivent un atelier de préparation la veille.
Les chants, en breton, gallo ou français ont tous la particularité de donner du rythme à la marche.
Photos, programmes
Les affichettes présentent les programmes des différentes éditions du festival Sevenadur.
On y voit que la ballade chantée est un évènement phare du festival.
Les photographies prises au cours des ballades chantées de plusieurs années montrent son déroulement : le public est divisé en petits groupes, menés chacun par des musiciens et des chanteurs confirmés.
Lors de certaines éditions, les groupes se retrouvent tous pour des pauses contées ou dansées.
Le Festival de la chanson à Rennes :
Le Festival de la chanson à Rennes, crée en 1978 par la jeune municipalité dirigée par Edmond Hervé, voulait promouvoir la chanson en tant qu’art populaire, à l’opposé du show business, dans une idée de démocratisation culturelle, favorisant les quartiers.
Il s’est tenu trois années de suite, entre 1978 et 1980, mais n’a pas réussi à obtenir le succès espéré.
Il a été abandonné au profit du développement des Tombées de la Nuit et des Transmusicales.
Jeu de l’oie « La loi du jeu ».
Intitulé par inversion « La loi du jeu », cette sérigraphie a été éditée en 1979 à l’occasion du second Festival de la chanson à Rennes.
Il recense de manière humoristique les aléas que rencontre un chanteur qui cherche à se faire connaître.
« La loi du jeu » illustre aussi le souci du Festival de la chanson d’une meilleure reconnaissance du statut des artistes qui ne font pas partie du show business et qui ont du mal à trouver leur place dans les programmations des maisons de disque, des radios et des festivals.
Affiches : La pieuvre EMI, les cachets, Quand vous achetez un disque
Sérigraphies
Ces affiches éditées en 1979 par l’OSCR, l’Office social et culturel rennais, association chargée par la ville de l’organisation du Festival de la chanson critiquent les grands « majors du disque ».
Prenant exemple du distributeur EMI, elles montrent la répartition des recettes des ventes de disques dénonçant la faiblesse des cachets d’artistes.
Le Festival des Tombées de la Nuit :
Initié avec conviction en 1980 par Martial Gabillard, adjoint à la culture à la mairie de Rennes et Jean Bernard Vighetti, directeur de l’Office du Tourisme, le Festival des Tombées de la Nuit se veut une offre culturelle estivale attachée à mettre l’accent sur la création bretonne.
Grâce à ce duo et à la faveur d’une programmation intense et inventive, défendant les identités mais aussi habilement les métissages, le festival est devenu l’événement incontournable de l’été rennais.
En 2003, l’organisation du festival se transforme en une association qui apporte des transformations sous la houlette de Claude Guinard, venu du théatre.
Les rencontres d’été se rebaptisent « Sons publics ». Un petit frère « Réveillons nous » a lieu au mois de décembre.
Les Tombées de la Nuit présentent au public des spectacles de cirque, de chansons, d’art de rue, de renommée nationale, voire internationale.
Ils font ainsi le lien entre la chanson et les arts de rue, arts populaires par excellence.
Le [dé-kal’], petit dictionnaire illustré des Tombées de la Nuit, édité en 2009, reprend l’histoire du festival sur la période 2003-2009, mais surtout décrit son atmosphère, par une série de définitions, dont font parties celles figurant sur les cartes promotionnelles.
En plus des définitions telles que « gratuité » ou « intermittents », ce livre fourmille d’anecdotes, d’illustrations et de photographies.
Mascottes
Parmi les objets qui accompagnent et représentent le festival, on trouve un haut parleur, des météorites bleues et des nains de jardin.
Le haut parleur est une version miniature de ceux qui se trouvaient installés en ville, et qui étaient sur l’affiche de l’édition d’été en 2006.
Les météorites conçues par l’artiste Lionel Ducos étaient dispersées dans les rues de Rennes pour annoncer le festival entre 2005 et 2007.
Il y en a eu entre 500 et 7000 selon les années.
Les nains de jardins sont régulièrement présents sur les lieux des représentations du festival.
Registre d’une tombola d’artistes- 2004
Cette tombola associait un groupe de musique, un particulier, un cuisinier et un aliment.
Elle aboutissait à un repas suivi d’un concert chez des habitants du quartier de Bourg L’Evêque
Des rendez-vous variés qui s’emparent du centre-ville tout entier.
Ces photographies présentent des instants musicaux du festival, depuis 2004.
On voit que si la musique et la chanson sont présentes dans des lieux institutionnels, elles n’en sont pas moins très à l’aise dans les rues, sur les places, dans des cours, des jardins publics…
N’est-ce pas l’intention des initiateurs du festival d’y rassembler le public ?
Photos anciennes
Ces photos ont été prises par Gerard Prudor (musée de Bretagne) lors des deux premières éditions des Tombées de la Nuit (1980 et 1981).
On peut y voir entre autres les grands noms de la musique bretonne de l’époque, comme Melaine Favennec ou Glenmor.
Transmusicales
Les premières Rencontres Transmusicales de Rennes, organisées par l’association Terrapain, ont eu lieu en juin 1979.
Lors de cette première édition, les groupes qui se sont produits étaient tous rennais.
Aujourd’hui, les initiateurs, Jean-Louis Brossard et Béatrice Macé, sont toujours là, mais le festival à bien grandi : il a gagné sa place parmi les grand festivals nationaux en faisant découvrir aux rennais des artistes comme Ben Harper, Nirvana ou Bjork.
Fondamentalement rock, le festival est devenu l’emblème culturel de la ville.
Mur
Les Transmusicales, une ambiance
Bureau
Cet espace représente le travail fourni des organisateurs du festival, pour sélectionner les groupes d’après leurs dossiers de presse et leurs enregistrements, afin d’établir la programmation, puis la faire connaître au public.
Point d’écoute
« Galette-saucisse, je t’aime »
Chant des supporters du Stade rennais.
Enregistrement du chant et de sa co-auteure
Rennes. Octobre 2010
Ce chant est un air fétiche du Roazhon celtic Kop (fondé en 1991), un des clubs de supporters de l’équipe de football de Rennes aux côtés des « Socios » (club crée en 1992) et de « Allez Rennes » crée en 1962.
Ses adhérents sont des inconditionnels de l’équipe.
Rassemblés dans la tribune Mordelles, au stade, ils aiment manifester énergiquement leur soutien aux joueurs par des gestuelles, des tambours, des drapeaux et calicots et des chants.
Parmi eux figurent de nombreux amateurs de galettes saucisse, plat traditionnel en Haute-Bretagne et consommation familière aux abords du stade et en particulier L’association Sauvegarde de la galette saucisse bretonne.
La Carte de l’Été
Les galettes salées
Les Classiques
Galette beurre salé (beurre de baratte au lait cru)
Galette au beurre d’algues du « Jardin Marin »
Galette à la Tome de Bretagne de Marie Dubois et jeunes salades
Galette complète (jambon des Lepage, Tome de Marie, œuf bio et jeunes salades)
Galette saucisse des Lepage grillée sur feu de bois et jeunes salades
Galette aux filets de maquereaux fumés et pommes de terre en vinaigrette d’herbes
Les Saisonnières
Tomates concassées crues, cuites et une pointe de chutney sur une galette
Les mêmes tomates et un œuf bio poché au poivre Kampot sur une galette
Le cœur d’artichaut et les poivrons de Bocel, l’huile d’olive de Sicile et vinaigre celtique sur une galette
Les sardines grillées et pulpe d’aubergines sur une galette
Langoustines à la fenouillette et cacahuètes sur une galette
Les galettes et les crêpes sucrées
Les Classiques
Au beurre (de baratte au lait cru) et sucre bio
Au lemon curd
Au caramel au beurre salé de Grain de Vanille
Au chocolat de São Tomé 67% de cacao (Villa Gracinda)
Au miel de Châtaignier
A la crème de pralin de Grain de Vanille
Petit panier de crêpes et gourmandises (chocolat, caramel au beurre salé, miel d’Ouessant et crème de pralin)
Les Saisonnières
Acidulée à la rhubarbe et vanille du Mexique
Avec des abricots tièdes au macis
Avec des quartiers de pêches à la verveine citronnelle, zestes de citron vert et groseilles
Petits pannequets aux fraises et aux framboises
Menu Une Liberté Bretonne
Deux petites galettes et deux petites crêpes au choix
Les Desserts Maison
Pâtisseries
Kouign-amann
Far aux Pruneaux
Gâteau Breton
Tartine de pain avec beurre salé et copeau de chocolat
Glaces & Sorbets
Parfums : Chocolat, Café, Fraise, Vanille, Fromage Blanc, Caramel au Beurre Salé de Guérande, Ribot, Abricot, Pêche
Trois parfums au choix
Les Boissons Chaudes
Les Thés de Tonnerre de Brest
Thé Vert Bio aux Algues et Bruyère
Thé Vert Bio aux Algues et à la Menthe
Thé Vert Bio aux Algues et au Blé Noir
Thé Noir Bio aux Algues et à la Bergamote
Thé Rouge (sans théine) aux Algues et au Caramel
Les autres Thés
Ceylan
Les Cafés Bio de Bolivie
Expresso
Expresso décaféiné
Cappuccino
Café et ses cinq demi-lunes
Chocolat Chaud de la Maison Bernachon
São Tomé 67%
Les Boissons
Les Eaux
Bier
Britt Melen diwar wask, Breserezh eus Breizh
Sainte Colombe Ambrée
Sainte Colombe Blonde
Sainte Colombe Dorée
Les Vins
Rouge de Bachen
Muscadet-sur-Lie
Blanc Baron de Bachen
Les Apéritifs & Digestifs
Rêve d’Ici et d’Ailleurs
Royal Guillevic Label Rouge
Le Pommeau de Bretagne
Chouchenn
Kir Breton
Fine Bretagne
Whisky Breton « Glann ar Mor »
Les Boissons Sans Alcool
Lait Ribot
Breizh Cola, Breizh Cola sans sucre
Jus de pomme Bio de la Ferme des Landes
Jus de pomme pétillant « Aval Breizh »
Jus de poire de la Ferme Saint-Charles
Jus de poire pétillant de la Ferme Saint-Charles
Jus d’orange ou de pamplemousse
La Carte des Cidres
A la pression
Au verre
La Compagnie de Bretagne, Cidres de Rhuys
Côtes d’Armor
La Ferme des Landes, brut, Saint-Cast-Le-Guildo
La Ferme des Landes, sec
Le P’tit Fausset Bio, Merdrignac
Finistère
Domaine de Kervéguen, Brut, Guimaëc
Domaine de Kervéguen, Cuvée Carpe Diem
Menez Brug, brut, AOC Cornouaille, Fouesnant
Goarimic, fruité, Le Faou
Ille-et-Vilaine
Coat-Albret, demi-sec, Bedée
Coat-Albret, Fruité
Les Courtils de Montchevron, demi-sec, Saint-Jean-sur-Couesnon
Au Bonheur des Pommes, brut, Amanlis
Loire Atlantique
La Ferme Saint-Charles, demi-sec, Plessé
La Ferme Saint-Charles, poiré
Morbihan
Cidres de Rhuys, Royal Guillevic Label Rouge, Surzur
Cidres de Rhuys, La Compagnie de Bretagne, brut
Normandie
Le Manoir d’Apreval, Cuvée Saint-Georges AOC Pays d’Auge
Remerciements
Bienvenue en Bretagne, terre de saveur, de culture et de générosité !
Nous sommes heureux de vous faire découvrir ou redécouvrir la crêperie en y mélangeant tradition et modernité.
La Compagnie de Bretagne vous propose une carte par saison avec uniquement des produits frais issus le plus souvent de l’agriculture biologique ou de modes de cultures raisonnées.
La Compagnie de Bretagne remercie ses nombreux fournisseurs de Bretagne et d’ailleurs pour la qualité de leurs produits.
C’est avec passion qu’ils cultivent, récoltent, pêchent ou transforment ce que la terre et la mer ont de meilleurs à vous offrir.
La Compagnie de Bretagne remercie également les nombreux musiciens de Bretagne, d’Ecosse, d’Irlande et d’ailleurs qui participent à notre ambiance musicale.
Accès gratuit à Internet par connexion Wifi
Le rugby, sport solidaire
Aux côtés du mouvement sportif, le Conseil général est un partenaire engagé au quotidien : animations sportives pour les plus jeunes, soutien aux clubs, réalisation de nouveaux aménagements...
Le Conseil général est de toutes les parties !
À l’occasion de la coupe du monde de rugby, le Département s’engage aux côtés de la ville de Nantes pour accueillir, comme il se doit, le rendez-vous planétaire de l’ovalie.
Le rugby, partenaire de valeurs
Sur le terrain, le Département est un réel partenaire sportif.
Lorsque la discipline fait vivre différentes valeurs comme la formation, la pratique du sport “pour tous“, le haut niveau, le Conseil général répond présent.
Ainsi, à l’image d’autres sports, le rugby est au cœur d’un partenariat qui lie les clubs, le comité départemental et le Conseil général.
Le rugby, une passion à partager
Lieu d’apprentissage et de découverte du sport, l’école multisports prépare l'enfant à l'entrée dans le milieu associatif et lui donne la possibilité de choisir une activité sportive qui lui plaît.
C'est un véritable tremplin pour les clubs.
Destinée en priorité aux enfants de 7 à 10 ans, l'école multisports fonctionne en dehors du temps scolaire, grâce au soutien des 47 éducateurs sportifs départementaux.
Les préadolescents de 11 à 14 ans bénéficient également d'animations, comme justement la découverte du rugby.
Le rugby, c’est un engagement
En prévision du grand rendez-vous de septembre, la Loire-Atlantique a elle aussi organisé sa coupe du monde de rugby : au printemps dernier, sur le gazon de six communes du département, 500 jeunes âgés de 9 à 11 ans se sont disputé une "coupe du monde de rugby des enfants", encadrée par les éducateurs de l’animation sportive du Conseil général.
À Pornic, La Chapelle-sur-Erdre, Guenrouët, Ancenis, Clisson et Châteaubriant, les rencontres ont mêlé initiation et compétition.
Avec, à la clef, des places pour assister aux matchs de la coupe du monde, à la Beaujoire.
Le rugby, c’est s’entraider
Que le club se situe à l'échelon le plus modeste de la compétition ou au plus haut niveau, il est en mesure de bénéficier d'aides du Conseil général.
Sur le terrain, l’entraide se vérifie aussi : pour marquer un essai, il faut savoir tenir compte de l’équipe, transmettre le ballon en arrière, progresser en respectant la règle du hors-jeu, s’engager, marquer !
Le rugby, c’est transmettre
Les valeurs éducatives tiennent une place prépondérante dans le sport et en particulier dans la pratique du rugby.
Ainsi, pour former les jeunes entraîneurs de clubs sportifs, le Département leur met à disposition des éducateurs conseils : sur le terrain, les techniques d’encadrement et d’entraînement s’en voient bonifiées.
Une façon par exemple d’aider un parent qui débute dans la formation à avoir davantage confiance en lui.
Le rugby, un sport équipe
Si, sur le terrain, le champ sportif appartient à l’éducateur, en dehors, les bénévoles s’affirment comme des relais indispensables des clubs.
Qui dit mieux que les parents pour assurer la pérennisation des valeurs clé du ballon ovale ?
Si le Conseil général attache beaucoup d’importance au soutien des clubs associatifs et sportifs, il s’impose aussi comme le coéquipier des bénévoles, des parents qui aident les clubs à fonctionner, à grandir, à vivre.
Le rugby, pour se respecter
La solidarité sur le terrain, la maîtrise de soi, le respect des règles, la convivialité, le partage…
Le rugby, c’est transmettre un ballon vers son coéquipier, c’est aussi transmettre des valeurs, proches du fair-play, du beau jeu et du respect de l’adversaire.
La passion guidera ensuite les plus volontaires et les plus déterminés.
Nul doute que certains prolongeront peut être l’expérience dans un club de Loire-Atlantique.
Ou pourquoi pas à l’arbitrage.
Le rugby, entre fête et plaisir
Sport collectif qui appelle à la camaraderie, au courage et au respect des autres, le rugby devient populaire en Loire-Atlantique.
Le Département compte 15 clubs, pour 2188 licenciés.
Et oubliés les clichés, le rugby n’exclue pas la féminité.
En Loire-Atlantique, le rugby se décline aussi au féminin.
Le rugby, c’est la vie
Effacée l’appréhension d’aller au contact, place au plaisir à se rouler dans l’herbe, à lutter avec ses partenaires et surtout à écouter, à respecter, s’imprégner d’un sport qui est avant tout un jeu collectif.
Aire de pique-nique
En cas de mauvais temps, vous pourrez vous abriter sous la tente montée, de début octobre à fin décembre, et de début mars à fin mai, derrière les salles d’exposition.
Plans mis gratuitement à votre disposition à l’accueil du musée
Du 1er septembre au 30 juin avec nocturnes le samedi jusqu’à 23h
Les visites sont au choix : libres ou audioguidées.
Langues parlées à l’accueil
Visiteurs individuels : possibilité de réservation (droits d’entrée musée ou expo) : www.chateau-nantes.fr
Réservations groupes, tél.
Marins de Sainte-Marine
Dès la fin du 19ème siècle certains marins-pêcheurs de Sainte-Marine étaient déjà skippers de voiliers.
Dans l’Abri ou sur le port, ils arborent leur «jersey» de régatier qui porte le nom des bateaux qu’ils manœuvraient : «Alouette grise», «Penn Bleï», «Achernar» et «Rose des vents».
Ces marins avaient une parfaite maîtrise de la voile puisqu’ils utilisaient, pour la pêche, des canots à misaine sur la côte ou dans les parages des Glénan ; le moteur ne faisant son apparition que dans les années 30.
La plaisance, qui en était à ses balbutiements, recrutait, dit-on, les meilleurs d’entre eux et les plus sérieux.
Ainsi, ces marins-pêcheurs de Sainte-Marine partageaient leur vie sur la mer entre la pêche en hiver et la plaisance en été.
Par ailleurs, Jacques de Thézac incitait les mousses à créer des maquettes de voiliers afin qu’ils apprennent leur maniement dès le plus jeune âge.
Familles de skippers
Ces traditions de marins-pêcheurs-skippers vont se transmettre de pères en fils dans quelques familles de Sainte-Marine.
Jean-Joseph Le Garrec, et plus tard son fils Jean, seront skippers des bateaux du Docteur Chauvel et de Fernand Dauchez, que l’on voit ici en 1903, en compagnie de sa famille
Michel Le Corre traversa l’Atlantique en 1936 sur le «Microcosmos».
Parti d’Amsterdam, il arriva à La Plata en Argentine.
Jean Javry, ici en famille en 1918, skipper, découvre les Amériques et l’Australie sur le « Champigny ».
Son fils, Raymond, devient skipper du «Santanna» puis de la «Linotte III» dans l’Atlantique.
Jean Biger, skipper sur «Alouette grise», pose entouré de ses neuf enfants en 1939.
Deux de ses fils portent le tricot du «Maylis».
Jacques de Thézac, le régatier
Natif d’Orléans, Jacques de Thézac, s’installe très jeune à Saintes, en Charente-Maritime.
Il n’a que 17 ans lorsque ses parents lui offrent son premier bateau, une yole nommée «Mouette».
Deux ans plus tard, il achète un clipper délabré qu’il fait restaurer et rebaptiser «Pilgrim».
Il fait ses premières grandes croisières estivales vers Bordeaux d’abord puis vers Lorient.
Il fait ensuite construire «Résolu», puis, installé en Bretagne, il commande, en 1886, un nouveau bateau pour affronter l’océan.
Le «Roscovite» va ainsi permettre au yachtman de prendre le départ de nombreuses régates et de les remporter.
Après son mariage, le yachtman navigue moins.
Il se consacre désormais davantage à l’œuvre chère à son cœur : les Abris du Marin.
En 1901 il fait construire un dernier bateau, le «Penn-Uhel» à Concarneau.
Passionné par l’architecture navale, il conçoit trois dériveurs aux formes pour le moins originales : «Alpha», «Oméga» et «Penn-Izel» ; il imagine même l’idée de construire un yacht de course en France afin de prendre part à la Coupe de l’America.
Les annuaires du magazine «Le Yacht» citent son nom comme «architecte naval français».
Cependant, Jacques de Thézac est resté dans les mémoires pour son œuvre philanthropique et non en sa qualité de grand spécialiste du yachting.
L’Odet et la Plaisance
Dès les débuts de la navigation de Plaisance beaucoup de yachtmen anglais et américains fréquentent l’estuaire de l’Odet.
Les premières régates de Bénodet ont lieu à l’été 1875 même si, à cette époque, la plaisance est avant tout une activité de plaisir que l’on pratique sans esprit de compétition.
La Société des régates de l’Ile Tudy – Loctudy, fondée en 1884, devient le «Yacht-Club de l’Odet» en 1956.
L’anse de Penfoul n’accueille alors que quelques voiliers.
Par la suite, plusieurs championnats de France sont organisés dans l’estuaire de l’Odet.
La voile s’étant démocratisée, Bénodet en 1972, puis Sainte-Marine en 1987, se dotent toutes deux d’un port de plaisance.
En 1971, l’YCO organise une course que ses créateurs, Erwan Quéméré et Dominique Le Page, nomment «L’Obélix Trophy».
Elle est devenue un des rendez-vous incontournables du mois de mai et réunit jusqu’à 220 bateaux.
Le dernier week-end de juin est, quant à lui, consacré au «Rendez-vous de la Belle Plaisance».
A partir de 2011, une nouvelle transat rallie Bénodet aux Antilles.
Tabarly, l’homme, le marin, la carrière
« Naviguer est une activité qui ne convient pas aux imposteurs.
Dans bien des professions, on peut faire illusion et bluffer en toute impunité.
En bateau, on sait ou on ne sait pas ».
C’est par ces mots que le marin le plus connu décrivait son métier, sa passion : la voile.
Né en 1931 à Nantes, le jeune Eric navigue en famille sur « Annie » puis sur «Pen Duick».
Il rachète le bateau à son père en 1952 et s’engage dans la Marine pour payer sa restauration.
En 1964, il prend part à la 2ème édition de la Transat anglaise à bord de «Pen Duick II» et la remporte.
En 1976, sur «Pen Duick VI», il remporte à nouveau la Transat anglaise.
Il commence juste après un nouveau projet avec «Paul Ricard» et rêve de l’«Hydroptère».
En 1984, il se marie et devient papa.
Retraité de la Marine, il continue les courses et reprend la restauration de son premier bateau : «Pen Duick».
C’est en 1998, lors des fêtes du centenaire du célèbre plan Fife que le navigateur disparait en mer, au large du Pays de Galles, alors qu’il convoyait «Pen Duick» en Ecosse, son pays d’origine.
Tabarly et ses bateaux
« L’homme a besoin de passion pour exister ».
La passion de Tabarly, c’est la voile.
Il n’aura de cesse, au cours des années, d’imaginer les moyens de faire évoluer les bateaux.
Par son côté précurseur il a révolutionné l’industrie de la voile.
On trouve ces mutations dans les divers bateaux du pionnier.
«Pen Duick» : est le bateau qui l’a suivi toute sa vie et sur lequel il naviguait lors de sa disparition.
«Pen Duick II» : est construit spécifiquement pour la 2ème édition de la Transat anglaise en 1964 que Tabarly remporte.
«Pen Duick III» : est le voilier de Tabarly le plus récompensé en courses.
«Pen Duick IV» : est le premier grand multicoque de course.
«Pen Duick V» : inspiré des sandbaggers américains, est doté de deux ballasts pouvant stocker 500 litres d’eau.
«Pen Duick VI» : est le plus grand des Pen Duick.
Conçu pour être mené par une douzaine d’équipiers, Tabarly l’engage dans la Transat anglaise en solitaire qu’il remporte à nouveau en 1976.
«Paul Ricard» : est un trimaran doté de petits foils soulageant la coque à grande vitesse.
Quelques équipiers d’Eric Tabarly
Eric Tabarly a navigué avec quelques uns des plus grands skippers du Finistère.
Olivier de Kersauson effectue son service militaire sur «Pen Duick III» à la demande d’Eric Tabarly.
Il devient son second sur plusieurs «Pen Duick» et reste à ses côté jusqu’en 1974.
Il commence ensuite une carrière marquée par de nombreux records comme le Trophée Jules Verne.
Philippe Poupon a effectué récemment une expédition avec «Fleur Australe», en famille, pour une mission d’observation transocéanique sur l’état de santé des océans.
Jean Le Cam, dit «Le Roi Jean» a fait ses débuts sur l’eau en navigant, vers les Glénan, en famille.
Roland Jourdain, dit «Bilou» a remporté deux fois consécutivement la Route du Rhum en 2006 et 2010 en monocoque.
Michel Desjoyeaux, dit «Le Professeur», réalise un triplé inédit en remportant le Vendée Globe, la Route du Rhum et la Transat anglaise à la suite entre 2000 et 2004.
Il remporte à nouveau le Vendée Globe en 2008-2009 réalisant alors le 1er doublé de l’histoire de cette course.
Quelques Skippers du Finistère
Dans la région, d’autres skippers prennent ou ont pris part aux plus grandes courses au large.
Marc Guillemot a pris part à 4 Routes du Rhum, à la Transat en double et au Vendée Globe.
En 2008-2009, lors de cette course, il se déroute pour secourir le navigateur Yann Eliès.
Bertrand de Broc a souvent participé à la Solitaire du Figaro et a remporté la Transat en double.
Bernard Stamm pulvérise le record de la traversée de l’Atlantique en monocoque, en équipage, détient le record de l’Atlantique en solitaire et est codétenteur du Trophée Jules Verne en 2005.
Vincent Riou a été préparateur pour Michel Desjoyeaux lors du Vendée Globe 2000.
Il remporte cette même course lors de l’édition 2004-2005 et se déroute pour porter assistance à Jean Le Cam qui a chaviré en 2008-2009.
Franck Cammas détient le record du Trophée Jules Verne en 2010.
La même année, il remporte la Route du Rhum dans la catégorie Ultime.
La propulsion
Fonctionnement en surface et en plongée, discrétion, fiabilité, sécurité : dès l’origine, les concepteurs de sous-marins rêvent du système de propulsion et de production d’énergie idéal.
Mais avant l’avènement du nucléaire qui a permis de réaliser le « sous-marin pur », les submersibles à propulsion diesel-électrique restent dépendants de la surface.
Cela influence directement les conditions de vie à bord : air confiné, odeur et vacarme des diesels, espace restreint, eau et électricité en quantité limitée, les « classiques » étaient encore bien loin des « palaces » que sont devenus les sous-marins nucléaires aujourd’hui.
L’hélice
La fonction de l’hélice est de mettre une masse d’eau en mouvement afin de créer une force pour faire avancer un navire.
Le schnorchel
Le schnorchel est un tube hissable qui permet d’évacuer les gaz d’échappement et de renouveler l’air à bord en restant à l’immersion périscopique.
Utilisé depuis la fin de la Seconde Guerre Mondiale, il a d’abord été « plié » sur le pont du sous-marin avant d’être intégré par la suite dans le massif.
La batterie
Dans un sous-marin diesel-électrique de type Daphné, l’alimentation électrique des moteurs et des auxiliaires est assurée par une batterie.
Hiérarchie, galons, tenues
A bord d’un sous-marin, nul besoin d’afficher son autorité de manière appuyée, chacun connaît son rôle et la confiance entre les hommes est une condition essentielle dans toutes les situations.
« Sur les classiques, les tenues portées en mer variaient selon les individus, mais on ne trouvait pas beaucoup de « pièces réglementaires » et personne ne portait de galons.
La seule chose qui n’était pas tolérée était d’effectuer son quart ou de circuler torse nu. »
Les équipes de quart
Savoir tout faire
La table traçante - Le plot
Le centre de la rose représente le sous-marin. En fonction d’une échelle choisie, elle reproduit tous ses mouvements :
C’est la représentation de la situation surface, sous-marine et aérienne (positions, routes, vitesses et immersions successives du sous-marin et des buts).
Il donne au commandant une vue d’ensemble et l’aide à prendre les décisions.
Bannettes
Sur les sous-marins classiques, la place est comptée et le confort accessoire.
La « bannette chaude », cela signifie tout simplement qu’une même couchette est utilisée par plusieurs hommes à tour de rôle en raison du manque de place.
« Ah, vieille marine !
La « bannette chaude », cela signifie tout simplement que l’on parle d’une même bannette pour plusieurs hommes à tour de rôle.
L’exiguïté de certains bâtiments imposait cette pratique permettant un gain substantiel de place : deux bannettes permettant de faire dormir trois marins, le troisième étant de quart.
Aujourd’hui, les sous-marins nucléaires accordent une bannette à chacun : c’est Byzance, en tout cas sa banlieue. »
Cinéma
Cuisine et convivialité
A bord d’un sous-marin, les journées peuvent parfois paraître longues.
Des moments de convivialité comme les fêtes ou les repas revêtent alors une importance particulière pour cimenter un équipage.
« Et les soirées vin chaud, flambé au taf (tube d’air frais), après quand même un coup d’œil furtif à l’hydrogénomètre, le lait de hibou… la tartine de pain paillet avec du pâté Nafnaf et une tranche d’oignon frais.
Et le seau plein d’huile et d’aromates, où baignaient les harengs pour le 0 à 4 !
Et les boîtes de singe qui chauffaient sur les turbines !
Et l’excellent pain du commis qui avait une densité proche de celle du mercure quand il était frais, et qui virait à la couleur verte à mi-marée !
Et le fromage dans les boîtes de ferraille…
Et les boîtes de riz au lait, que l’on surnommait affectueusement le « badaboum » (bruit sourd du produit arrivant dans l’estomac !)
Et puis surtout, tous ces bons petits plats que nous confectionnaient les cuistots et qui nous ont fait prendre tant de bars !! »
Etre sous-marinier
Une expérience à part
« Demain, si cela était possible, je re-signe tout de suite, car au-delà de nos différences respectives, l’entraide, le respect et la considération de son voisin sont des valeurs que nous partagions tous. »
« C’est un métier particulier et dangereux, mais il y règne une telle solidarité…
Il faut faire confiance à tout le monde.
Je n’ai navigué que sur des sous-marins classiques, mais ça doit être pareil sur les atomiques.
C’est une spécialité passionnante de la marine où il règne un esprit particulier.
Je n’ai jamais retrouvé cela en quittant les sous-marins. »
« J’ai eu la chance de faire un métier exigeant qui m’a passionné et de subir une formation qui m’a beaucoup servi plus tard, dans le civil.
J’y ai rencontré des gens de tous milieux et de toutes conditions, je m’y suis fait des tas d’amis avec qui j’entretiens toujours des relations et ça, c’est le plus beau.
Nous sommes une grande famille. »
Texte pour la sortie :
« Parfois j'ai envie de revoir Toulon ou Lorient, mais je crois qu'on ne retrouve jamais le passé.
Souvent il vaut mieux le laisser dormir comme les bras "dorés" d'une ancienne maîtresse.
Pour éviter la déception ?
Pas forcément, mais je sais que plus jamais je ne serai embarqué sur un sous-marin, sauf au fond de mes souvenirs, alors surface, "chassez partout"...
La mise à quai est terminée, les barres à zéro, les moteurs stoppés, le gyrocompas arrêté, le bâtiment en tenue de repos.
L'équipage se rend à l'appel sur le quai, le Commandant débarqué le premier s'éloigne là-bas d'un pas léger.
Ce soir je referme le livre, je pourrais raconter encore, je ne le fais pas : ni par manque d'envie, ni par manque de souvenir, mais seulement pour rester le plus sobre possible.
Aussi, si je dois continuer plus tard, j'attendrai pour cela la prochaine relève de quart... »
Poulaines
Statuts
Article 1er : Il est fondé entre les adhérents aux présents statuts une association régie par une loi du 1er juillet 1901 et le décret du 16 août 1901, ayant pour titre : [nom de l’association]
Article 2 : Cette association a pour but :
Article 3 : Le siège social est fixé à (adresse de l’association).
Il pourra être transféré par simple décision du Conseil d'Administration ; la ratification par l'Assemblée Générale sera nécessaire.
Article 4 : L'association se compose de :
membres d'honneur
membres bienfaiteurs
membres actifs ou adhérents
Article 5 : Pour faire partie de l'association, il faut être agréé par le Bureau qui statue, lors de chacune de ses réunions, sur les demandes d'admission présentées.
Article 6 : Sont membres d'honneur ceux qui ont rendu des services signalés à l'association.
Sont membres bienfaiteurs les personnes qui versent (un droit d'entrée de 100 euros et) une cotisation annuelle de 20 euros fixée chaque année par l'Assemblée Générale.
Sont membres actifs ceux qui ont pris l'engagement de verser annuellement une somme de 20 euros.
Article 7 : La qualité de membre se perd par :
a) la démission,
b) le décès,
c) la radiation prononcée par le Conseil d'Administration pour non-paiement de la cotisation ou pour motif grave, l'intéressé / l'intéressée ayant été invité(e) par lettre recommandée à se présenter devant le Bureau pour fournir des explications.
Article 8 : Les ressources de l'association comprennent :
1°) le montant des droits d'entrée et des cotisations ;
2°) les subventions de l'État, des régions, des départements, des communes et de L'Europe ;
3°) le sponsoring, le mécénat ;
4°) toutes autres ressources autorisées par la Loi…
Article 9 : L'association est dirigée par un Conseil de membres élus pour deux années par l'Assemblée Générale.
Les membres sont rééligibles.
Un(e) président(e)
Un(e) ou plusieur(e)s vice-président(e)s
Un(e) secrétaire, et si besoin un(e) secrétaire-adjoint(e).
Un(e) trésorier/trésorière, et si besoin un(e) trésorier-adjoint/trésorière-adjointe
Le conseil étant renouvelé chaque année par moitié, la première année, les membres sortants sont désignés par le sort.
En cas de vacances, le conseil pourvoit provisoirement au remplacement de ses membres.
Il est procédé à leur remplacement définitif par la prochaine Assemblée Générale.
Les pouvoirs des membres ainsi élus prennent fin à l'époque ou devrait normalement expirer le mandat des membres remplacés.
Article 10 : Le Conseil d'Administration se réunit au moins une fois tous les six mois, sur convocation du Président / de la Présidente, ou sur la demande du quart de ses membres.
Les décisions sont prises à la majorité des voix ; en cas de partage, la voix du Président / de la Présidente est prépondérante.
Tout membre du Conseil d'Administration qui, sans excuse, n'aura pas assisté à trois réunions consécutives, pourra être considéré comme démissionnaire.
Nul ne peut faire partie du conseil s'il n'est pas majeur.
Article 11 : L'Assemblée Générale ordinaire comprend tous les membres de l'association à quelque titre qu'ils y soient affiliés.
L'Assemblée Générale ordinaire se réunit au moins une fois chaque année.
Quinze jours au moins avant la date fixée, les membres de l'association sont convoqués par les soins du / de la secrétaire.
L'ordre du jour est indiqué sur les convocations.
Le Président / La Présidente, assisté(e) des membres du comité, préside l'assemblée et expose la situation morale de l'association.
Le Trésorier / La Trésorière rend compte de sa gestion et soumet le bilan à l'approbation de l'Assemblée Générale.
Il est procédé, après épuisement de l'ordre du jour, au remplacement, au scrutin secret, des membres du conseil sortants.
Article 12 : Si besoin est, ou sur la demande de la moitié plus un des membres inscrits, le Président/la Présidente peut convoquer une Assemblée Générale extraordinaire, suivant les modalités prévues à l'article 11.
Article 13 : Un règlement intérieur peut être établi par le conseil d'administration qui le fait alors approuver par l'Assemblée Générale.
Ce règlement éventuel est destiné à fixer les divers points non prévus par les statuts, notamment ceux qui ont trait à l'administration interne de l'association.
Article 14 : En cas de dissolution prononcée par les deux-tiers au moins des membres présents à l'Assemblée Générale, un ou plusieurs liquidateurs sont nommées par celle-ci et l'actif, s'il y a lieu, est dévolu conformément à l'article 9 de la loi du 1er juillet 1901 et au décret du 16 août 1901.
Présentation
Le 5 Octobre 2001 l’Office lançait la campagne «Ya d'ar brezhoneg».
Cette campagne s’appuie sur les sondages favorables à la langue bretonne et part d’une idée simple : si les Bretons souhaitent que des mesures soient prises pour que le breton se développe à l’avenir, allons à leur rencontre pour leur proposer de faire de même sur leur lieu de travail, dans leur association, leurs loisirs, en bref dans la sphère privée.
S’y mettre dès maintenant, oui, puisqu’il n’y a pas de temps à perdre, tout en sachant à la fois tenir compte de la spécificité de chaque structure.
600 organismes ont répondu positivement au projet de l’Office. C’est là un signe particulièrement clair de la dynamique en faveur du breton que l’on retrouve partout dans la société
Afin de vous permettre de concrétiser votre signature, nous vous proposons ci-après et en détail les actions que vous pouvez mener à bien dans votre organisme afin de renforcer la pérennité de la langue bretonne.
Cartes de voeux
Tous les organismes impriment des cartes de voeux et en premier lieu pour souhaiter la bonne année.
Les mots bretons “Bloavezh mat” donneront une spécificité à votre carte.
Mettre tout simplement “Bloavezh mat” sur votre carte ou utiliser le recto-verso pour un texte plus long.
Aucun ou faible.
En fin d’année lorsque vous envisagerez la conception de votre carte de bonne année.
Cartes de visite
Les cartes de visite sont un support important car elles laissent une trace de votre contact.
Votre carte bilingue représentera votre organisme.
Penser au bilinguisme dès la phase de conception (vos cartes perdront en lisibilité si vous ajoutez une seconde langue dans une maquette unilingue).
Demander les traductions et relecture auprès de l’Office
Deux modalités sont envisageables :
mettre les deux langues sur la même face de la carte.
mettre une langue sur le recto, l’autre sur le verso. (Sans oublier de mettre votre logo sur les deux faces).
Très faible à partir du moment où l’on passe au bilinguisme lorsque le stock de cartes est épuisé
Dans l’année
Message du répondeur
Amener toute personne en contact avec votre organisme à attendre du breton
L’Office de la Langue Bretonne peut apporter son concours de deux manières :
1ère modalité : traduction de votre message d’accueil
2ème modalité : si vous n’avez pas de brittophone au sein de la mairie, l’Office pourra vous donner les coordonnées d’une entreprise spécialisée.
Aucun ou faible (selon votre standard)
Rapide
Plaque des horaires d’ouverture
Amener toute personne en contact avec votre organisme à voir du breton
Transmettre au Service Traduction de l’Office les textes sous format Word.
Voir avec votre prestataire habituel pour la conception de la plaque.
Invitations aux événements organisés par la structure
Par delà les vœux de bonne année, intégrer le bilinguisme dans votre plan de communication
Transmission au service Traduction-Conseil de l’Office des mentions à traduire ou à relire.
En termes de présentation, vous pouvez :
présenter les deux langues sur la même face
faire apparaître une langue sur une face et la deuxième langue sur la seconde face.
Aucun ou très faible.
Kit de signalétique de l’Office
Inscrire le bilinguisme dans le moyen terme à l’intérieur de votre organisme.
En attendant la construction de nouveaux bâtiments, l’Office peut vous fournir ainsi une signalétique de qualité qui vous permettra d’introduire le bilinguisme dans votre établissement.
Demander votre kit auprès de l’Office :
(De nombreux autres autocollants existent : salle de réunion, salle d’attente, tirez / poussez...)
Aucun pour le kit.
Signalétique de la structure
Inscrire le bilinguisme dans le long terme à l’intérieur de votre organisme
Amener toute personne en contact avec votre organisme à voir du breton.
Deux étapes :
Transmettre les mentions au Service Traduction de l’Office
Pour un bilinguisme de qualité, l’Office recommande de présenter les deux langues de façon identique, sans utiliser l’italique par exemple.
Faible si vous passez au bilinguisme lorsque vous faites refaire votre signalétique.
Tampons
Inscrire le bilinguisme dans le fonctionnement interne de votre organisme.
Demandez à l’Office les mentions dont vous avez besoin.
Faible
De 1 à 2 ans.
Logo
Faire du breton le socle de l’identité de votre organisme.
Demandez à l’Office de l’aide pour trouver un nom en breton ou une traduction du terme français que vous avez préalablement choisi.
Au moment de la création de l’organisme
Progressivement si votre organisme est déjà créé (utilisez les nouveaux supports de communication dont vous vous doterez pour utiliser cette dénomination bilingue : site internet, magazine...)
Site Internet
Les nouvelles technologies sont propices au passage au bilinguisme.
Vos supports de communication ne deviennent pas deux fois plus imposants, il suffit de faire apparaître un petit drapeau qui permet de choisir sa langue dès la page d’accueil.
Vous vous doterez ainsi d’une image d’ouverture et d’un regard moderne sur le breton.
1ère étape : traduction des pages statiques du site. Fournir à l’Office de la Langue Bretonne les textes des pages à traduire sous format Word.
2ème étape : pour les pages dynamiques, s’appuyer sur des ressources internes ou le bénévolat associatif local. Sinon, voir avec l’Office.
Selon la longueur du texte (0,14 euro le mot)
10% de remise pour les signataires de YAB
6 mois
Communiqués de presse
Montrer à l’extérieur à quel point votre organisme est impliqué dans la promotion du bilinguisme.
La meilleure façon d’intéresser les médias brittophones à votre actualité.
1ère étape : traduction des pages statiques du site. Fournir à l’Office de la Langue Bretonne les textes des pages à traduire sous format Word.
2ème étape : répertorier les brittophones au sein de votre organisme ou former une partie de votre service communication.
Immédiat (pour la première phase)
1 an (pour la seconde phase)
Articles dans le magazine de la structure
Permettre à vos salariés ou membres de voir du breton
S’adresser au service Traduction de l’Office.
Prochain numéro
Plaquette de présentation
Inscrire le bilinguisme dans votre stratégie de communication.
Transmettre le texte au service Traduction de l’Office avant même de s’adresser à votre prestataire chargé de la maquette, ainsi il pourra prendre le bilinguisme en compte dès le départ.
Surcoût (rajouter une langue) faible par rapport au prix du support.
Ordre du jour des réunions de la structure
Utiliser le breton en tant qu’une des langues de fonctionnement interne de votre structure.
1ère étape : traduction des pages statiques du site. Fournir à l’Office de la Langue Bretonne les textes des pages à traduire sous format Word.
2ème étape : répertorier les brittophones au sein de votre organisme ou former une partie de votre service communication.
Actions de publicité
Donner une couleur unique à votre campagne de publicité (celle de Produit en Bretagne dans le métro parisien par exemple a rencontré un grand succès)
Voir avec l’Office pour trouver un slogan en breton
Affiche de Produit en Bretagne dans le métro parisien
Etiquettes
Afficher auprès de vos clients l’identité bilingue de votre organisme
S’adresser au service de Terminologie de l’Office.
Présenter les deux langues l’une à côté de l’autre.
Emballage des produits
Mettre le breton en vue sur un support qui accompagnera vos clients partout où ils iront.
Demander les traductions nécessaires à l’Office.
Utiliser les deux faces de vos sacs.
Faible si vous le faites lorsque votre stock est épuisé
Tickets de caisse
Laisser une trace en breton à vos clients
Demander à l’Office les mentions dont vous avez besoin :
Messages d’au revoir : “Kenavo”, “Ken ur wech all”...
Votre adresse...
Papier à lettre
Inscrire le bilinguisme dans votre stratégie de communication.
Demander à l’Office la traduction des coordonnées inscrites sur votre papier à en-tête.
Aucun ou très faible si vous le faites lorsque votre stock est épuisé ou à l’occasion d’un changement de charte graphique.
Documents administratifs
Inscrire le bilinguisme au cœur même du fonctionnement de votre organisme.
Demander à l’Office les traductions nécessaires.
Véhicules
Faire apparaître le breton et le nom de votre organisme en tout lieu
Envoyer les mentions à traduire à l’Office
Entrer en contact avec votre sérigraphe
Demander à votre sérigraphe que les deux langues soient présentées à l’identique (police, taille, épaisseur des caractères, ne pas utiliser l’italique)
Indiquer qu’un accueil en breton est possible
Renforcer l’identité de votre organisme
Proposer un service supplémentaire
Valoriser les compétences de vos employés
L’Office met à votre disposition 2 supports :
L’autocollant “Brezhoneg amañ” :
“Spilhennig” : un visuel discret qui permet aux personnes qui le portent d’être identifiées comme personnes-ressources par les brittophones.
Le premier mot d’accueil lorsqu’on décroche le téléphone est en breton
Renforcer la confiance linguistique des brittophones qui vous appellent
Mettre en avant le fait que vous proposez un service supplémentaire
Demandez à l’Office les expressions dont vous avez besoin.
Demandez aux salariés qui sont à l’accueil de répondre par exemple :
“SARL XXXX, Demat / Bonjour...”
Avertir clairement les clients et fournisseurs qu’ils peuvent s’adresser en breton à la structure
Afficher l’engagement de votre organisme et le service supplémentaire que vous proposez
Renforcer l’identité de votre organisme
Indiquer sur le formulaire « contact » de votre site internet une expression du type “Ganeomp e c’hallit ober gant ar brezhoneg”
Faire de même sur vos factures et sur votre plaquette de promotion
Répondre au courrier postal et électronique en breton lorsque c’est la langue de l’interlocuteur
Afficher l’engagement de votre organisme et le service supplémentaire que vous proposez
Renforcer l’identité de votre organisme
Mettre en place des actions de formation ou de perfectionnement afin que des employés puissent assurer ces tâches
Désigner des postes de travail à caractère bilingue
Inscrire le bilinguisme dans le long terme
Proposer un service supplémentaire
Etudier avec le DRH les postes clés (communication, accueil...) qui renforceront la place du breton dans votre organisme.
Aucun (mais frais de formation ou de perfectionnement à prendre en compte)
Former le personnel en relation avec le public
Permettre à vos clients d’utiliser le breton dans votre organisme
Action très importante afin de permettre une utilisation naturelle de la langue bretonne, cela renforcera toutes les autres actions prises précédemment.
Activer les fons de la formation professionnelle (CIF...)
Faire un appel d’offres auprès des 4 organismes de formation agréés (voir avec l’Office)
Valoriser cette action en choisissant aussi l’action 19.
Dans le cadre du plan global de formation
Proposer sur le temps de travail une formation à la langue bretonne aux employés qui le souhaitent
Renforcer l’implication de votre personnel
Dans le futur, permettre à vos clients d’utiliser le breton dans votre organisme
Permettre à vos commerciaux d’avoir une relation plus proche avec les clients brittophones
Permettre à vos commerciaux d’avoir une langue à eux lors de réunions internationales
Activer les fons de la formation professionnelle (CIF...)
Faire un appel d’offres auprès des 4 organismes de formation agréés (voir avec l’Office)
Valoriser cette action en choisissant aussi l’action 19.
Dans le cadre du plan global de formation
Proposer un matériel de traduction aux non brittophones lors des réunions
Permettre à chacun de choisir sa langue d’expression
Renforcer l’identité de votre organisme
Première phase : emprunter le matériel d’interprétariat de l’Office
Seconde phase : acquérir ce type de matériel
L’Office vous fournira une liste d’interprètes
Prêt du matériel par l’Office
Le coût horaire d’une heure d’interprétariat est d’environ 50 euro
Dans le cadre de leur activité professionnelle, l’ensemble des salariés utilise la langue bretonne
Instaurer le breton en tant que langue de travail
Aucun si les employés savent déjà le breton
Formation au breton pour les nouveaux salariés ne maîtrisant pas la langue ou pour ceux qui ont besoin de se perfectionner
Renforcer l’implication de votre personnel
Dans le futur, permettre à vos clients d’utiliser le breton dans votre organisme
Activer les fons de la formation professionnelle (CIF...)
Faire un appel d’offres auprès des 4 organismes de formation agréés (voir avec l’Office)
Valoriser cette action en choisissant aussi l’action 19.
Comptabilité
Installer la langue bretonne dans le cœur du fonctionnement de votre organisme
Demander un plan comptable à l’Office.
Utilisation de logiciels dans leur version bretonne
Renforcer l’usage de la langue bretonne dans votre organisme
De nombreux logiciels existent déjà en breton : Mozilla Firefox, Mozilla Thunderbird, OpenOffice...
D’autres sont bilingues (les produits Microsoft par exemple), ils sont donc accessibles aux brittophones et aux francophones.
Plan d'actions
Présentation
Le 22 décembre 2004, l’Office de la Langue Bretonne lançait la campagne “Ya d’ar brezhoneg” (Oui à la langue bretonne) à destination des communes.
Depuis, de nombreux conseils municipaux ont adopté cette charte afin de valoriser leurs actions en faveur de la langue bretonne. Dans cette démarche, les communes ont également pu trouver de nouvelles idées pour aller plus loin dans la promotion du breton au niveau des compétences qui sont les leurs.
40 actions sont proposées aux communes dans le cadre de cette charte.
Vous trouverez dans le document suivant des explications ainsi que des exemples précis qui vous aideront à mettre en place ces actions pour permettre le développement durable du breton dans les communes.
Pour l’ensemble de ces actions, il est particulièrement important qu’un élu ainsi qu’un agent territorial soient nommés personnes référentes au sein de la commune pour assurer le suivi des actions et pour que la coopération avec l’Office de la Langue Bretonne se fasse dans la durée.
L’Office de la Langue Bretonne fonctionne grâce au soutien de
Dispositif
Modalités
Conditions de validation
Coût
Délai de réalisation
Action 1
Mise en place de panneaux bilingues aux entrées et sorties de la commune.
1ère étape : recenser l’ensemble des routes d’accès à l’agglomération et voir où ce type de panneaux a déjà été installé.
2ème étape : Vérifier la bonne orthographe auprès du service Patrimoine Linguistique de l’Office.
3ème étape : à partir de ce constat, doter les entrées et sorties non équipées en panneaux bilingues en respectant les principes d’un bilinguisme de qualité à savoir "police et taille de caractères identiques dans les 2 langues".
Panneaux d’entrée et de sortie
Présentation des deux langues à l’identique
Selon le nombre d’entrées et d’agglomération à équiper.
Au niveau des pays, possibilité d’aides à hauteur de 50% du coût des panneaux. (enveloppe 3 des contrats de projets).
Les Conseils généraux du Finistère et du Morbihan prennent à leur charge ce type de panneaux.
Etat des lieux : 6 mois
Mise en place : 12 à 18 mois
Action 2
Cartons d’invitation bilingues pour les manifestations culturelles organisées par la mairie.
Prévoir le bilinguisme dès l’élaboration des cartons (rajouter une deuxième langue sur un carton pensé au départ pour une seule langue rend le carton bilingue difficilement lisible).
Transmission au service Traduction-Conseil de l’Office des mentions à traduire ou à relire.
En termes de présentation, vous pouvez :
soit présenter les deux langues sur la même face
soit faire apparaître une langue sur une face et la deuxième langue sur la seconde face (et dans ce cas, ne pas oublier de reproduire les logos sur les deux faces)
Traduction intégrale.
Présentation des deux langues à l’identique.
Faible.
A inclure dans le contrat de mission signé avec l’Office de la Langue Bretonne.
Action 3
Message bilingue sur le répondeur de la mairie.
L’Office de la Langue Bretonne peut apporter son concours de deux manières :
1ère modalité : traduction de votre message d’accueil.
2ème modalité : si vous n’avez pas de brittophone au sein de la mairie, l’Office peut vous fournir les coordonnées d’entreprises proposant ce service.
Traduction intégrale du message précédemment en français.
Aucun.
Application immédiate.
Ober 4
Mise en ligne d’une version en breton du site Internet de la mairie.
1ère étape : traduction des pages statiques du site. Fournir à l’Office de la Langue Bretonne les textes des pages à traduire sous format Word.
2ème étape : pour les pages dynamiques, s’appuyer sur des ressources internes ou le bénévolat associatif local.
Sinon, voir avec l’Office.
Traduction intégrale des pages statiques.
Pour la 1ère étape : devis à réaliser à partir des fichiers Word transmis (tarif indicatif : 0,14 euro le mot).
Pour la 2ème étape : à préciser selon la modalité envisagée.
6 mois.
Action 5
Cartes de visite bilingues pour les élus en faisant la demande.
Recenser la demande auprès des élus du conseil municipal.
Demander les traductions auprès de l’Office.
Deux modalités sont envisageables :
1ère modalité : mettre les deux langues sur la même face de la carte.
2ème modalité : mettre une langue sur le recto, l’autre sur le verso.
Nul ou très faible à partir du moment où l’on passe au bilinguisme lorsque le stock de cartes est épuisé ou lorsque la mairie décide de refaire sa charte graphique ou son logo.
Application immédiate pour les élus en faisant la demande.
Action 6
Papier à en-tête bilingue.
Demander à l’Office de traduire les coordonnées qui apparaissent sur le papier à en-tête.
Nul ou très faible à partir du moment où l’on passe au bilinguisme lorsque le stock de papier est épuisé où lorsque la mairie décide de refaire sa charte graphique ou son logo.
6 à 18 mois.
Action 7
Mise en place de plaques de rue bilingues.
Vu la durée de vie particulièrement longue des plaques de rues (15-20 ans au minimum), l’Office recommande le remplacement généralisé par tranches sur 2 ou 3 ans.
Transmission à l’Office (Service Patrimoine Linguistique).
Concerne toutes les plaques de rues (création de nouvelles voies mais aussi changement de l’existant).
Variable selon le nombre de rues à équiper.
Le Conseil général du Finistère subventionne ce type de plaques à hauteur de 20%.
24 ou 36 mois.
Plaques de rues à Pontivy… et à Duault.
Ober 8
Logo de la mairie bilingue.
Demander à l’Office la forme bretonne normalisée du nom de la commune voire d’assurer la traduction de la devise accompagnant ce logo et/ou cette flamme postale.
Cette action pourra aussi se décliner en plus sur la flamme postale de la commune :
L’utilisation progressive de la forme bilingue du logo (marquage du matériel de la commune, nouvelles publications…) rend cette mesure financièrement neutre.
Action 9
Editorial en breton dans le journal municipal.
Ressource interne ou à défaut, transmission à l’Office de la Langue Bretonne (service Traduction-Conseil) de l’article à traduire (délai de traduction : 72 heures).
Editorial bilingue dans le bulletin municipal de la commune de Saint-Avé.
A inclure dans le contrat de mission signé avec l’Office de la Langue Bretonne.
Action 10
Cartons d’invitation bilingues pour les manifestations organisées par la mairie (en dehors du seul champ culturel).
Prévoir le bilinguisme dès l’élaboration des cartons (rajouter une deuxième langue sur un carton pensé au départ pour une seule langue rend le carton bilingue difficilement lisible).
Ressource interne ou transmission au service Traduction-Conseil de l’Office des mentions à traduire ou à relire.
En termes de présentation, vous pouvez :
soit présenter les deux langues sur la même face.
soit faire apparaître une langue sur une face et la deuxième langue sur la seconde face (et dans ce cas, ne pas oublier de reproduire les logos sur les deux faces).
A inclure dans le contrat de mission signé avec l’Office de la Langue Bretonne.
Ober 11
Signalétique bilingue à l’extérieur et à l’intérieur de la mairie.
Pour tout ce qui est signalétique « légère », répertorier avec l’Agence de Développement de l’Office l’ensemble des mentions à traduire afin que le Service Traduction-Conseil se charge d’assurer une visibilité rapide du bilinguisme dans les locaux de la mairie.
Panneau bilingue installé dans la mairie de Rostrenen.
Panneau bilingue installé dans la mairie de Trégastel.
Dans le cas où un projet de nouvelle mairie est prévu, saisir cette opportunité pour inclure directement le bilinguisme en amont du projet.
Très faible en cas de nouveau bâtiment, (un seul panneau pour les deux langues).
Minime en cas d’incorporation progressive du bilinguisme dans un bâtiment existant.
Les frais de traduction pourront être prévus dans le cadre du contrat de mission signé avec l’Office de la Langue Bretonne.
0 à 36 mois, au fur et à mesure de la mise en place.
Ober 12
Signalétique bilingue externe sur les bâtiments dépendant de la mairie.
Répertorier avec l’Agence de Développement de l’Office les bâtiments concernés et établir un ordre de priorité.
Cité administrative de Rostrenen.
Pour tout ce qui est signalétique « légère », répertorier l’ensemble des mentions à traduire afin que le service Traduction-Conseil de l’Office se charge rapidement d’assurer une visibilité rapide du bilinguisme dans ces bâtiments.
Pour ce qui est des travaux plus importants, prévoir un remplacement par tranches (sur trois ans par exemple).
Faible en cas de nouveau bâtiment (un seul panneau étant suffisant pour les deux langues).
Minime en cas d’incorporation progressive du bilinguisme dans un bâtiment existant.
Les frais de traduction pourront être prévus dans le cadre du contrat de mission signé avec l’Office de la Langue Bretonne.
Signalétique "légère" : application immédiate.
Signalétique plus conséquente : 0 à 36 mois.
Ober 13
Mise en valeur bilingue du patrimoine de la commune.
La langue bretonne étant un élément essentiel de notre histoire et de notre identité, le lien entre bilinguisme et valorisation du patrimoine communal au sens large est naturel.
Panneau en 6 langues au château des Ducs de Bretagne à Nantes.
De plus, bien souvent, la valorisation de ce patrimoine est déjà plurilingue (les documents informatifs étant généralement traduits en anglais, espagnol, allemand).
L’incorporation du breton est donc aisée.
L’Office peut assurer la traduction des panneaux et bornes informatives.
Ober 14
Mise en place d’une signalétique directionnelle bilingue sur le périmètre de la commune.
Au fur et à mesure du remplacement des panneaux devenus vétustes ou lors de l’installation d’une signalétique sur des voies nouvellement créées, une signalétique bilingue sera mise en place.
A chaque projet d’installation d’un nouveau panneau, les services techniques de la mairie transmettront à l’Office les mentions de la signalétique envisagée.
L’Office assurera les traductions et veillera à la bonne orthographe des noms de lieux.
Une relecture des plans de décor fournis par l’entreprise évitera toute coquille malencontreuse.
Panneau directionnel dans la ville de Lorient
Le caractère progressif de la mise en place de cette signalétique bilingue rend son coût très faible (les panneaux étant de toute de façon à remplacer ou à installer).
Au niveau des « Pays Voynet», possibilité d’aides à hauteur de 50% du coût des panneaux. (enveloppe 3 des contrats de projets).
Le Conseil général du Finistère subventionne ce type de panneaux à hauteur de 20%.
Ober 15
Participer à la campagne annuelle de promotion des cours de breton pour adultes.
Depuis 9 ans, l’Office organise une campagne de promotion de l’enseignement du breton aux adultes lors de la rentrée scolaire.
Le matériel de promotion se décline notamment sur les supports suivants :
Affiches format abribus
Affiches format A3
Dépliant format A5
En plus de la mise à disposition du public de ce matériel, l’Office propose aux mairies partenaires de diffuser dans leur magazine municipal un article présentant cette initiative.
Diffuser chaque année :
Des affiches.
Des dépliants dans les lieux d’accueil qui dépendent de la mairie.
Un article dans le magazine municipal.
L’intégralité du matériel de promotion est mise gratuitement à la disposition des mairies oar l'Office.
Campagne annuelle en septembre.
Ober 16
Promotion par la mairie de l’accord « Ya d’ar brezhoneg » auprès des entreprises, commerces et associations de la commune.
Cette campagne, premier volet de "Ya d’ar brezhoneg", a été lancée par l’Office le 5 octobre 2001 à l’attention de la société civile.
Plus de 630 organismes l’ont déjà signée, la moitié de ces structures étant des entreprises.
Il s’agit pour ces organismes d’intégrer la langue bretonne à leur fonctionnement (communication, signalétique, formation…).
1ère modalité : promotion de l’accord dans le magazine municipal (l’Agence de Développement de l’Office peut fournir un article type).
2ème modalité : la mise en place d’une signalétique bilingue étant d’autant plus aisée qu’on intègre cet élément dès le début du projet d’installation d’un établissement, la coopération entre les mairies et l’Office est primordiale.
En ce sens, si les services de la mairie peuvent systématiquement informer l’Agence de Développement de l’Office dès qu’un projet d’implantation d’entreprise est acté sur le périmètre de la commune, l’Office pourra entrer en contact avec les responsables de cet organisme afin de leur proposer d’entrer dans la dynamique du bilinguisme.
Cette deuxième modalité est particulièrement efficace mais suppose une véritable coordination entre l’Office et les personnes référentes au sein de la mairie.
Informer régulièrement l’Office des projets d’installation des établissements commerciaux sur le périmètre de la commune.
Information par le biais du magazine municipal.
Ober 17
Marquage bilingue sur les véhicules et/ou le matériel communal.
1ère modalité : Sur les véhicules de la mairie, on retrouve en général le logo et le nom de la commune, éventuellement le nom du service concerné
…autant de mentions qui peuvent être présentées dans les deux langues (soit le breton et le français mis l’un à côté de l’autre, soit chacune des langues étant mise en valeur sur une aile du véhicule).
2ème modalité : Le bilinguisme peut également se développer sur le matériel communal.
On portera une attention toute particulière au matériel présent dans la vie quotidienne des administrés (poubelles individuelles et collectives, conteneurs de tri sélectif par exemple).
Le coût reste faible même si l’on décide de généraliser cette action très rapidement car les services techniques de la ville peuvent se charger en interne de la confection des supports adhésifs.
Ober 18
Mise à disposition du public de formulaires bilingues pour les actes les plus courants (mariage, naissance, décès, sortie de territoire…).
L’Office peut mettre à disposition de la mairie la forme bilingue de ces documents (téléchargeables sur le site de l’Office).
Il est important de noter que la présentation bilingue de ces documents officiels est tout à fait légale.
L’usage de la langue bretonne dans les documents administratifs a d’ailleurs été validé dans le cadre du contrôle de légalité exercé par les services préfectoraux (la langue bretonne venant simplement en plus du français, langue de la République).
Diffusion à l’ensemble de la population.
Faible (l’Office peut vous renseigner afin de vous orienter vers des entreprises proposant des outils informatiques adaptés).
Ober 19
Information donnée au public quant à la possibilité d’avoir une cérémonie de mariage bilingue.
Le bilinguisme dans une cérémonie officielle étant légal à partir du moment où le français est présent, les cérémonies de mariage peuvent être faites en breton et en français.
L’information aux futurs mariés peut se faire sur le site Internet de la mairie, dans le magazine municipal, à l’accueil.
L’Office peut également apporter son aide à deux niveaux :
1er niveau : aide linguistique aux élus brittophones sur la traduction des formules officielles.
2ème niveau : formation de base (sur site + CD) pour les élus non-brittophones souhaitant faire une cérémonie bilingue (aide au niveau de la prononciation notamment).
Magazine municipal de Rostrenen – Décembre 2006
Diffusion de l’information par un article dans le magazine municipal.
Insertion d’un article dans les documents remis aux nouveaux arrivants dans la commune.
Ober 20
Missionner l’Office de la Langue Bretonne pour réaliser une étude toponymique avec pour objectif la mise en place d’une signalisation respectueuse des noms de lieux.
Plusieurs étapes jalonnent cette démarche qui a pour but le respect du patrimoine linguistique breton et une meilleure information des citoyens (élimination des variantes orthographiques, rationalisation de l’écriture des noms).
1ère étape : réalisation de l’étude toponymique par les techniciens de l’Office (Patrimoine Linguistique) : enquête auprès des locuteurs de la commune, enquête sur les formes écrites anciennes
2ème étape : validation de l’étude par le conseil municipal
3ème étape : correction des noms
4ème étape : rectification du cadastre communal à partir du document de référence afin d’assurer la pérennité de cette enquête
5ème étape : l’Office transmet les formes normalisées à l’IGN
Il est à noter qu’en droit français, la toponymie locale est de stricte compétence communale (à la différence du nom des communes qui suppose une procédure de validation par le Conseil d’Etat).
Les communes peuvent donc rétablir sans souci leurs noms de lieux dans leur forme normalisée.
Réalisation d’une enquête par le Service Patrimoine de l’Office.
Validation par le conseil municipal afin de faire de cette enquête le document de référence des services municipaux.
Rénovation des panneaux.
Rectification du cadastre communal.
Devis spécifique à réaliser.
A déterminer avec l’Office.
Ober 21
Réalisation d’une enquête sur la connaissance du breton par le personnel municipal.
Cette action est très importante afin de mettre en valeur les compétences internes de la mairie.
De plus, cette action est un excellent préalable aux actions 22 et 23.
1ère modalité : Cette enquête peut être axée exclusivement sur la connaissance du breton.
L’Agence de Développement de l’Office peut fournir un exemplaire d’enquête-type (il convient notamment d’inclure dans le questionnaire des questions précises sur le niveau de connaissance du personnel afin de pouvoir mieux cerner les éventuels besoins de formation complémentaire).
2ème modalité : établir un questionnaire plus largement porté sur la connaissance des langues en général (afin de bien cerner les besoins en langue bretonne, il convient cependant de donner des exemples de langues afin d’être pleinement renseigné sur la connaissance du breton : par exemple "parlez-vous anglais, breton, allemand, espagnol, autres langues : précisez").
Diffusion du questionnaire dans tous les services municipaux.
Aucun : enquête interne menée par le service Ressources Humaines de la mairie.
L’Office peut apporter son aide pour l’élaboration de ce questionnaire.
Ober 22
Financement d’actions de formation professionnelle permettant au personnel municipal volontaire d’apprendre le breton ou de se perfectionner en breton.
Les actions de formation ou de perfectionnement au breton peuvent être financées dans le cadre de la formation professionnelle.
Il existe plusieurs centres de formation agréés (l’Office pouvant renseigner la mairie sur les coordonnées de ces organismes).
Les modalités de formation sont à régler avec le centre de formation.
L’Office propose cependant quelques axes de formation qui se sont avérés fructueux :
1er axe : délivrer les formations dans les locaux de la mairie et sur les horaires de travail afin d’avoir une efficacité maximale.
2ème axe : bien définir les objectifs de formation avec l’organisme agréé (notamment aller plus loin qu’une formation de sensibilisation et viser une formation adaptée aux postes de travail des agents municipaux).
3ème axe : engager une action de formation sur 2 voire 3 ans.
Appel d’offres auprès des organismes de formation professionnelle à la langue bretonne.
Selon la taille des groupes.
Ober 23
Possibilité clairement signalée dans les services municipaux d’accueil en breton pour le public.
Cette action est extrêmement importante afin d’assurer un usage effectif de la langue bretonne (notamment pour tirer pleinement profit de la mesure 22).
A cette fin, l’Office met à disposition le visuel suivant :
L’Office propose également « Spilhennig » afin que les agents (notamment le personnel d’accueil et le personnel technique) puissent également mettre en valeur leur capacité à renseigner les administrés en breton.
Diffusion de “Spilhennig” auprès de tous les agents.
Mise en évidence de l’autocollant “Brezhoneg amañ” (ou équivalent).
Ober 24
Réalisation d’une enquête auprès des parents de la commune afin de mesurer la demande sociale en matière d’enseignement bilingue.
1ère modalité : L’Office peut aider la commune en proposant un questionnaire type (à amender selon les besoins locaux).
Pour la diffusion de cette enquête, le plus simple est de passer par le magazine municipal.
2ème modalité : Lorsque de nouveaux arrivants s’installent dans la commune, joindre la plaquette "Offrez à votre enfant le meilleur départ possible dans la vie - Choisissez l’enseignement bilingue" au courrier de bienvenue envoyé par la mairie pour les sensibiliser au bilinguisme scolaire.
Plaquette "Offrez à votre enfant le meilleur départ possible dans la vie -Choisissez l’enseignement bilingue".
Diffusion de la plaquette de l’Office à tout nouvel arrivant.
Diffusion d’un questionnaire par le biais du magazine municipal / site Internet de la mairie.
Ober 25
Aide financière et / ou technique à l’installation ou au développement d’une filière bilingue dans la commune.
Depuis la création de la 1ère filière bilingue en 1977, toutes les classes proposant un enseignement bilingue croissent d’année en année, prouvant ainsi la satisfaction des parents d’élèves.
La question de la disponibilité de locaux afin de répondre à cette croissance se pose souvent et l’aide de la mairie est décisive.
1ère modalité : Travail avec les associations de parents d’élèves (Diwan, Div Yezh, Dihun).
2ème modalité : Faciliter l’installation ou la croissance des filières bilingues par le prêt de locaux municipaux.
Subventions aux associations locales Diwan, Div Yezh, Dihun.
Subventions aux fédérations Diwan, Div Yezh, Dihun.
Prêt de locaux.
Financement des travaux d’aménagement des équipements scolaires.
Subvention à l’école afin de s’équiper en matériel pédagogique spécifique.
Information sur le site Internet de la mairie de l’existence de ces filières.
1ère modalité : aucun.
2ème modalité : affectation de locaux municipaux (auxquels il convient cependant d’ajouter les frais de fonctionnement).
Ober 26
Aide financière aux établissements commerciaux optant pour un réel bilinguisme
L’installation d’une signalétique bilingue peut entraîner un surcoût.
Pour les acteurs privés, cela peut être un frein.
Pourtant, leur action en faveur du bilinguisme est un excellent relais aux actions entreprises par les mairies dans leurs domaines de compétence.
Signalétique sur la façade d’une pharmacie de Carhaix-Plouguêr
En ce sens, le vote d’un fonds de soutien aux établissements commerciaux à hauteur de 20% du coût de l’installation d’une signalétique bilingue de qualité est une mesure qui a déjà prouvé son efficacité.
Ce pourcentage a pour but de rendre neutre financièrement le choix du bilinguisme.
Mise en place d’un fonds spécifique permettant aux commerçants de couvrir le surcoût éventuel du passage au bilinguisme.
Selon la demande sociale provenant des acteurs privés.
Ober 27
Opter pour un bilinguisme systématique pour toute nouvelle signalétique.
Inclure le bilinguisme comme élément naturel de tout projet.
La prise en compte de cet élément en amont de tout projet (au même titre que le respect de la charte graphique de la commune par exemple) permet de réduire considérablement le coût du bilinguisme.
Panneau d’arrêt de bus à Douarnenez
Panneau de parking à Carhaix-Plouguer
Prévoir dans cette démarche qualité la transmission systématique à l’Office par les services techniques des mentions à traduire ainsi que le contrôle des gabarits avant signature des bons à tirer.
Bilinguisation de tout nouvel équipement.
Traduction intégrale.
Présentation des deux langues à l’identique.
Collaboration à inclure dans le cadre du contrat de mission à conclure avec l’Office de la Langue Bretonne.
Ober 28
Signature d’un contrat de mission avec l’Office de la Langue Bretonne.
Le but de ce contrat est d’inscrire l’action dans la durée et d’en assurer le suivi.
L’Office propose en annexe un contrat de mission-type qui peut bien sûr être modifié.
Généralement, ces contrats sont trisannuels afin d’engager une coopération solide.
Signature d’un contrat qui couvre au moins le délai d’application de la charte.
La compensation financière des travaux confiés à l’Office est inscrite dans le contrat.
Elle dépend bien évidemment des missions confiées à l’Office.
Ober 29
Constitution d’un fonds d’ouvrages en breton dans la bibliothèque municipale, alimenté régulièrement au fur et à mesure des nouvelles publications.
Une fois un fonds de base constitué, l’acquisition d’ouvrages en langue bretonne se fait progressivement, selon les mêmes modalités que l’achat de livre en français.
L’Office de la Langue Bretonne peut vous conseiller sur le type d’ouvrages à acquérir.
Mise en place d’une politique d’achat régulière.
Le coût de cette mesure dépend bien entendu du nombre d’ouvrages acquis lors de chaque commande mais le caractère progressif de la mise en place de cette action le rend relativement faible.
Etat des lieux : immédiat.
Mise en place : 6 mois.
Ober 30
Programmation annuelle de spectacles en langue bretonne dans le centre culturel communal.
Prévoir la programmation de spectacles en langue bretonne dans le cadre normal de l’élaboration de la politique culturelle commune.
L’Office de la Langue Bretonne peut vous apporter son concours en vous fournissant les contacts d’organisateurs de spectacles.
Programmation de spectacles.
Le coût de cette mesure dépend largement du budget demandé pour chaque spectacle et du nombre de manifestations programmées.
Ober 31
Utiliser la langue bretonne sur les panneaux d'information électroniques.
Demander à l’Office de traduire les mentions qui apparaissent sur les panneaux électroniques.
Ober 32
Installer des plaques de rues bilingues lors des renouvellements de plaques ou à l'occasion de créations de voies.
Transmission à l’Office (Service Patrimoine Linguistique) des mentions à faire figurer sur les nouvelles plaques de rues.
Plaques de rues à Rennes… et à Lannion
Variable selon le nombre de rues à équiper mais le caractère progressif de la mesure permet d’étaler les budgets dans le temps.
Le Conseil général du Finistère subventionne ce type de plaques à hauteur de 20%.
Ober 33
Profiter du recensement pour savoir combien de personnes parlent breton dans la commune.
Cette action est très importante afin d’optimiser la mise en place de la politique linguistique.
L’Office de la Langue Bretonne peut :
Fournir un questionnaire standard aux services municipaux,
traite les données collectées qui sont étudiées par le service Observatoire de la langue bretonne.
Diffusion d’un questionnaire à tous les habitants de la commune.
Ober 34
Aide financière et/ou technique à la mise en place d’une crèche en langue bretonne dans la commune ou au niveau intercommunal.
Si le bilinguisme scolaire est aujourd’hui bien connu, ce n’est qu’en 1998 qu’est apparue la première tentative d’introduction du breton dans une crèche.
Aujourd’hui, ce domaine s’est structuré à travers l’association Divskouarn qui, à l’échelle de toute la Bretagne, promeut et développe le bilinguisme français-breton avant la scolarisation.
1ère phase : collaboration avec l’association Divskouarn afin de labelliser une des crèches présentes sur la commune.
2ème phase : faciliter l’installation ou la croissance d’une crèche bilingue par le prêt de locaux municipaux.
La solution envisagée peut prendre la forme d’une micro-crèche bilingue.
La CAF sera sollicitée pour un cofinancement.
Vote d’une subvention à un projet local de crèche bilingue.
Prêt de locaux.
1ère phase : aucun.
2ème phase : affectation de locaux municipaux (auxquels il convient cependant d’ajouter les frais de fonctionnement).
Il dépend également de la participation d’autres partenaires financiers (intercommunalité, département…).
Ober 35
(Co)financer ou mettre sur pied un dispositif d’initiation à la langue bretonne dans les écoles de la commune.
La commune proposera ce dispositif à l’ensemble des classes et des écoles unilingues du premier degré.
Une convention sera signée avec un organisme proposant des intervenants de langue bretonne en milieu scolaire.
L’Office peut renseigner la mairie sur les coordonnées de ces organismes.
Cette action sera labellisée lorsqu’au minimum l’ensemble des écoles d’une filière sera concerné (public et/ou privé).
2 modalités possibles :
1ère modalité : financement total du dispositif par la commune.
2ème modalité : cofinancement avec la participation d’autres partenaires tel que le Conseil général, l’Inspection académique et/ou la DDEC.
Mise en place d’une convention pluriannuelle permettant de proposer ce dispositif à toutes les écoles de la commune.
Variable en fonction du volume horaire, du nombre d’enfants concernés et des partenaires parties prenantes.
Ober 36
Mettre en place un conventionnement avec les communes voisines afin de permettre l’accueil des enfants en filière bilingue.
Le but de ce conventionnement est de :
Faciliter l’accès au bilinguisme des enfants habitant dans une commune dépourvue de filière bilingue,
Déterminer le fonctionnement du forfait scolaire.
Mise en place d’une convention avec les communes voisines.
Suivant le nombre d’enfants concernés.
Ober 37
Aide financière et/ou technique pour la mise en place d’un centre de loisirs en langue bretonne.
Le but essentiel est de permettre aux enfants bilingues d’utiliser le breton en dehors du cadre scolaire.
Si des structures proposent des activités durant l’été, il convient de répondre aux besoins le mercredi, le samedi et lors des vacances de courte durée.
3 modalités possibles :
1ère modalité : Recrutement d’un animateur brittophone dans un centre de loisirs existant déjà sur la commune (ou formation au breton délivrée à un animateur déjà en place dans l’équipe des agents territoriaux),
2ème modalité : Faciliter l’installation d’un centre de loisirs en langue bretonne par le prêt de locaux municipaux et/ou par une aide financière,
3ème modalité : Création par la commune d’un centre de loisirs fonctionnant en langue bretonne.
Pour une pleine réussite de cette action, il conviendra d’informer les parents et les écoles bilingues des activités en langue bretonne proposées aux enfants.
Cette action pourra également être mise en place dans le cadre de l’intercommunalité.
La CAF sera sollicitée pour un cofinancement.
Kreizenn dudi, Centre de loisirs existant à Rennes pour les enfants de 3 à 12 ans.
Dispositif de formation pour les animateurs.
Prêt de locaux municipaux.
Le coût de cette action est variable.
Il dépend de la modalité choisie et de la participation d’autres partenaires financiers.
Il peut être nul ou faible si la compétence linguistique des personnels est prise en compte dès le recrutement.
Ober 38
Afficher clairement l’objectif du bilinguisme dans le cahier des charges des nouveaux projets de la commune.
Avant tout nouveau projet aussi divers que la construction d’un bâtiment municipal, la refonte du magazine municipal, la commande d’un nouveau livret de famille ou d’un nouveau papier à en-tête…, le cahier des charges mentionnera explicitement la nécessité pour les entreprises répondant à l’appel d’offres de présenter des projets prenant le bilinguisme en compte dès le début.
Inscription du critère du “bilinguisme de qualité” dans les cahiers des charges.
Ober 39
Prise en compte de la compétence “langue bretonne” dans les offres d’emplois.
Mention explicite lors de la parution de l’offre d’emploi.
Lorsque le candidat sera reçu, l’entretien pourra partiellement se dérouler en breton.
Cette action sera particulièrement suivie pour les personnels en contact avec les enfants, les personnes âgées ou plus généralement avec le public.
Affichage clair de cette compétence dans les offres d’emplois municipales.
Aucun.
Cette action peut même induire une diminution des coûts d’autres actions proposées tel le recrutement d’animateurs bilingues pour le centre de loisirs, d’ATSEM bilingues…
Ober 40
Assurer une introduction bilingue lors des discours officiels.
Ressources internes ou à défaut, le service traduction de l’Office pourra fournir quelques formules simples d’introduction de discours.
Monsieur René Fily, maire de Saint-Martin-des-Champs et président du Centre de Gestion du Finistère, commençant son intervention en langue bretonne.
Introduction bilingue pour tout type de discours.
Annexes
Exemple de contrat de mission
Entre
La Ville de
représentée par son Maire,
en vertu de la délibération du Conseil Municipal du
d'une part
et
L’association « Office de la Langue Bretonne », située 8 bis rue Félix Faure 29270 Carhaix, représentée par sa présidente, Lena LOUARN, d’autre part
Titre 1 : Orientations
Article 1 – Orientation de la ville en matière de langue et culture bretonnes
Dans le cadre de sa politique culturelle, la ville de… souhaite mettre en place une politique visant à développer la culture bretonne sous tous ses aspects : musicaux, patrimoniaux et linguistiques.
Dans le cadre de cette politique, le présent contrat traduit la volonté de la ville de... de reconnaître à l’association certaines missions permettant une meilleure prise en compte de la langue bretonne.
Article 2 – Orientations de l’association
L’Office de la Langue Bretonne, organisme régional, a pour mission la définition et la mise en œuvre des actions à entreprendre pour la promotion et le développement de la langue bretonne dans tous les domaines de la vie sociale et publique.
Article 3 – Missions reconnues
La ville de... par le biais du présent contrat reconnaît à l’association plusieurs missions en tant qu’organisme référent pour la langue bretonne en particulier et le développement du bilinguisme en général :
Conseils techniques en matière de bilinguisme
Traductions courantes en langue bretonne (cartons d’invitation, signalétique bilingue, jalonnement directionnel, documents bilingues…)
Etudes toponymiques
Pour ces missions l’Office s’engage :
à réaliser ces traductions et à collaborer avec les services compétents jusqu’à leurs mises en œuvre.
à prendre part aux réunions techniques des commissions compétentes en matière de bilinguisme.
à apporter à la municipalité des informations sur la réalité de la langue bretonne grâce à son observatoire.
La revue de presse bimestrielle, Keleier Ofis ar Brezhoneg, parviendra automatiquement à la ville de ainsi que Da lenn, le journal d’information de l’Office de la Langue Bretonne.
Titre 2 : Moyens et outils de la mise en œuvre du contrat de mission
Article 4 – Mise à disposition
La ville de facilitera l’accès de l’Office de la Langue Bretonne à l’ensemble des fonds documentaires patrimoniaux et historiques dont elle a la charge.
Article 5 – Subvention annuelle
En contrepartie des missions reconnues à l’article 3, la ville de ...apporte à l’association une aide financière forfaitaire destinée à soutenir ses activités sous la forme d’une subvention annuelle de fonctionnement. Pour l’année 2006 la participation de la ville s’élève à €.
Ce concours sera étudié chaque année à l’occasion du vote du budget primitif sur la base d’un budget prévisionnel de l’association et du rapport d’activités de l’année précédente.
Toute traduction exceptionnelle lourde (catalogue d’une exposition, site Internet…) n’entre pas dans le cadre de cette subvention et fera l’objet d’une facturation séparée.
Article 6 - Promotion
L’Office de la Langue Bretonne s’engage à faire connaître son partenariat avec la ville de...
A cette fin il s’engage à apposer le logo de la ville sur les divers documents édités par lui, ainsi que sur son site Internet.
Titre 3 : Contrôle et évaluation
Article 7 – Gestion
Afin de permettre à la ville de suivre les missions énoncées ci-dessus, l’association produira chaque année un bilan arrêté et signé par le Président de l’association.
De plus, l’association fournira à la ville de..., dès son établissement un budget prévisionnel pour l’année suivante.
L'Office de la Langue Bretonne établit ses comptes de résultats du 1er Janvier au 31 Décembre.
Article 8 – Durée du contrat
Le présent contrat est conclu pour une durée de trois années.
Article 9 – Résiliation du contrat
Six mois avant cette échéance, il sera procédé à une évaluation globale qui décidera du renouvellement ou du non renouvellement pour les trois années suivantes.
En cas de non renouvellement, l’association « Office de la Langue Bretonne » sera informée dans un délai d’un mois minimum avant le terme du présent contrat, la notification de cette décision se faisant par lettre recommandée avec accusé de réception.
Le non renouvellement de ce contrat pourra se faire selon ces mêmes modalités à l’initiative de l’association.
En cas d’inexécution du présent contrat ou de carence grave de l’association à en appliquer les modalités, la ville de...peut décider sa résiliation qui devient effective un mois après l’envoi à l’association par M. / Mme le(la) Maire, d’une lettre recommandée avec accusé de réception.
Article 10 – Révision du contrat
Le texte du présent contrat pourra être révisé par un accord entre les parties contractantes.
Article 11 – Litiges
En cas de litige sur l’interprétation du présent contrat, les parties conviennent de s’en remettre à l’appréciation des tribunaux de…
Les bases légales du bilinguisme français -langue régionale
Panneau de signalisation du bureau de vote de Locronan
Facture bilingue pour la cantine et la garderie - Mairie de Noyal-Pontivy
Documents administratifs - Ville de Pluguffan
Dossier de demande de subvention pour les associations
Plan officiel édité par la commune de Pluguffan, comprenant les formes normalisées des toponymes locaux
Plan algues vertes
Jean-Yves Le Drian à la rencontre des acteurs du projet de territoire de La Lieue de Grève
Aujourd'hui à Plestin-les-Grèves, Jean-Yves Le Drian a rencontré les acteurs impliqués dans les actions de lutte contre la prolifération des algues vertes, prévues dans le cadre du projet de territoire de la Lieue de Grève.
Il a également visité l'exploitation agricole de M. et Mme Kerboriou, une des fermes pilotes du territoire engagée dans le développement de systèmes de production plus herbagers.
Julien Girardot
Depuis 2009, la Région s'est inscrite comme partenaire exigeant de l'Etat dans l'élaboration du volet préventif du plan de lutte contre les algues vertes et plus particulièrement via la mise en œuvre des projets de territoire à très basses fuites d'azote.
Ces projets concernent les 8 baies identifiées par le SDAGE (Schéma Directeur d'Aménagement de Gestion des Eaux) Loire-Bretagne 2011-2015 : baies de Saint-Brieuc, de Concarneau, de la Fresnaye et de Douarnenez, la Lieue de Grève et les anses de Locquirec, de l’Horn-Guillec et de Guisseny.
Les deux territoires pilotes choisis (La Lieue de Grève et la baie de Saint-Brieuc) ont transmis leurs projets et celui de la Lieue de Grève a reçu un avis globalement positif du Comité scientifique.
Son objectif est de développer des systèmes de production plus herbagers.
Il s'appuiera notamment sur 8 fermes pilotes.
Son coût global pour la période 2010-2015 a été évalué à 39 M€.
Il repose sur cinq volets d’actions :
le volet agricole : vise notamment à atteindre, à l’échelle territoriale, 60% d’herbe dans la surface agricole utile, une baisse de 10% des entrées d’azote et une réduction des pratiques à risque.
le volet agroalimentaire : valoriser les produits issus des fermes pilotes : développement des circuits courts de commercialisation et des filières agroalimentaires de valorisation du lait, approvisionnement local en restauration collective.
le volet foncier : accompagner le développement des systèmes herbagers et protéger les espaces sensibles (zones humides) par une réorganisation du parcellaire agricole.
le volet zones humides : parvenir à une gestion adaptée et à la préservation de ces zones aux fonctions épuratrices.
le volet assainissement : supprimer des rejets directs de dispositifs non collectifs, mettre en conformité des stations d’épuration qui présentent des rejets d’azote trop importants et limiter, voire supprimer, les défauts de collecte.
L'accompagnement des porteurs de projets
Afin d’accompagner les porteurs de projets régionaux, la Région s’appuie sur l’ensemble des grandes politiques régionales (développement économique, emploi/formation, tourisme, Nouvelle Alliance pour l’agriculture, charte des espaces côtiers, contrat pour l’eau, contrats Région Pays, etc.).
Elle se décline autour de 4 grands objectifs :
accompagner les agriculteurs dans l'évolution des systèmes et l’amélioration des pratiques,
accompagner l’aménagement du territoire et la maîtrise du foncier par la protection de l’espace agricole, l’adaptation du parcellaire au système herbager, la protection et la reconquête des zones humides, l’appui au renouvellement de la population active agricole orienté vers des projets à très basses fuites d’azote ;
orienter les filières agroalimentaires vers des productions à fortes exigences environnementales et des produits à forte valeur ajoutée ;
stimuler les partenariats entre l’agriculture et le tourisme (diversification des exploitations ou intégration des produits locaux dans la carte des restaurants, etc.).
La Région, un partenaire exigeant
La Région Bretagne s’est associée à la mise en œuvre du volet préventif du plan de lutte contre les marées vertes en Bretagne en participant pleinement aux instances de concertation régionale (le comité de pilotage et le comité de suivi).
Ce partenariat exigeant est guidé par 4 principes d’actions :
adopter un langage de vérité : reconnaître, en toute transparence, l’ampleur du phénomène, toutes ses causes et conséquences ;
se garder de tout anathème : l’approche doit être collective et constructive, sans stigmatisation d’une catégorie d’acteurs ;
sortir par le haut : une prise de conscience et une réelle métamorphose des modèles agricoles et de l’agroalimentaire sont nécessaires ;
un travail en collaboration avec l’Etat et l’ensemble des acteurs régionaux et locaux concernés (collectivités, agriculteurs, associations, IAA, tourisme, etc.) s’impose.
Télécharger le dossier de presse complet
Télécharger le dossier de session stratégie algues vertes
Guingamp-Lorient.
Un derby capital
Trois jours après avoir battu Rennes en demi-finale de la Coupe de la Ligue, Lorient se rend ce soir à Guingamp pour le compte de la 28e journée de D1
Un rendez-vous extrêmement important pour les deux équipes, menacées de relégation.
Devant un FCL qui a le vent en poupe, En Avant devra se surpasser pour obtenir une première victoire de l'année 2002 au Stade du Roudourou.
Chaos sanglant au Proche-Orient
La violence répond à la violence au Proche-Orient: un attentat-suicide, une fusillade à Tel Aviv et une embuscade en Cisjordanie ont causé hier la mort de cinq Israéliens et deux Palestiniens.
En représailles, Israël a lancé hier de nouveaux raids aériens sur les territoires palestiniens, notamment sur Bethléem.
Depuis jeudi dernier, le conflit a fait 80 morts.
Internet. L'État veut débusquer la fraude
Le groupe de travail mis en place il y a près d'un an par Laurent Fabius pour identifier et localiser les fraudeurs du cyber-espace s'est réuni pendant deux jours à Morlaix.
Composée d'une quinzaine de membres, cette structure légère réunit la Direction générale des impôts, les Douanes et la Répression des fraudes.
Elle a pour mission d'améliorer les conditions de contrôle du ministère de l'Economie, des Finances et de l'Industrie dans le domaine des activités en ligne et des échanges sur Internet.
Centre de référence à l'intérieur de ce ministère, elle entend désormais développer des coopérations avec d'autres administrations (gendarmerie, police, Défense nationale...), y compris à l'étranger.
Allocation d'autonomie.
Ratés en Côtes-d'Armor
Dans les Côtes-d'Armor, la mise en place de l'allocation personnalisée d'autonomie, destinée aux personnes âgées les plus dépendantes, ne se fait pas sans heurts.
Son attribution de manière globale aux structures d'accueil, plutôt que de manière individualisée comme dans les autres départements bretons, entraîne une augmentation des loyers pour les résidants les moins dépendants.
Le président d'un foyer-logement de Plestin-les-Grèves tire la sonnette d'alarme.
Automobile.
Les plus belles voitures à Genève
Alors que s'ouvrira demain à Genève le premier grand salon automobile européen de l'année, beaucoup de professionnels craignent que le marché ne subisse une érosion en raison des difficultés économiques rencontrées dans de nombreux pays.
Le salon suisse ne manque pas toutefois à sa tradition de faire une grande place aux modèles de luxe.
C'est dans le créneau des monospaces, mais haut de gamme, que les Français vont se singulariser.
PSA va dévoiler ses Peugeot 807 et Citroën C8 et Renault montrera un prototype préfigurant le nouvel Espace, celui-ci devant être exposé au Mondial de l'automobile de Paris en octobre.
Rade de Brest.
La mini-marée noire maîtrisée
Selon la préfecture maritime de Brest, la mini-marée en rade de Brest, qui avait donné quelques frayeurs ce matin, est complètement contrôlée.
Il n'y a plus ni d'irisation ni de boulettes de pétrole à la surface de l'eau.
Les boulettes de pétrole ont été ramassées.
Il n'y a plus de trace de la pollution.
Dans la nuit, près de 500 litres de pétrole s'étaient accidentellement échappés du pétrolier "Norrisia" lors d'un déballastage au port.
Une enquête technique est en cours afin de déterminer l'origine de cette fuite de pétrole dans la mer.
L'épave d'un caseyeur retrouvée aux îles Glénan
Un chasseur de mines de la Marine a retrouvé hier l'épave d'un caseyeur qui avait disparu début janvier.
Le "Diredig" gît par 27 mètres de fond, au large des îles de Glénan (Finistère).
La préfecture maritime précise qu'une première plongée n'a pas permis de retrouver des corps à l'intérieur.
Le dimanche 6 janvier, André le Lay et Gilbert le Gall avaient embarqué à bord du fileyeur, basé à Loctudy pour se rendre sur leur lieu de pêche dans le secteur des Glénan.
Ne les voyant pas rentrer, les familles avaient donné l'alerte dans la soirée.
Un important dispositif de recherches avait été mis en place par les secouristes, en vain.
Un vététiste tombe d'une falaise
Hier, vers 12h30, à Belle-Ile, un vététiste âgé de 54 ans qui portait son vélo à la main en longeant les falaises, a glissé sur l' herbe humide avant de chuter de 8 mètres. Il s'est retrouvé sur les rochers de la crique.
Les pompiers et gendarmes se sont rendus sur les lieux de l'accident, ils étaient épaulés par l'équipe de GRIMP (Groupe d'intervention en milieux périlleux) qui est descendue dans la crique.
La victime, souffrant d'un traumatisme crânien, a été hélitreuillée par le Dragon 56 de la Sécurité civile.
VTT - Vélo Tout Terrain
Défaut de mise aux normes : Delacroix (site Seveso) condamnée
Le P-DG de la société Delacroix, basée à Vezin-le-Coquet, près de Rennes, a été condamné ce mardi par le tribunal correctionnel de la ville pour ne pas avoir mis aux normes les installations de l'entreprise.
Delacroix, l'un des sites classés Seveso dans la métropole rennaise, stocke des produits chimiques en gros, qui pourraient présenter un risque en cas de foudre ou d'incendie.
Le P-DG avait reçu l'injonction de la préfecture de faire le nécessaire afin de sécuriser le bâtiment, ce qui, selon la direction régionale de l'industrie, n'avait pas toujours pas été fait début mars. Le tribunal a donc suivi le parquet en condamnant le P-DG à 30.000 euros d'amende
Trophée Jules Verne.
Orange a dépassé les Canaries
Bruno Peyron et son équipage ont franchi allègrement l'archipel des Canaries, à une vitesse moyenne de 19,3 noeuds. Orange a parcouru 1500 milles depuis son départ d'Ouessant, samedi dernier.
Autrement dit, Orange file aussi vite que Géronimo, avant que le voilier de d'Olivier de Kersauson ne connaisse une panne de gouvernail.
Prochaine étape : gagner dans le sud vers les Iles du Cap-Vert puis incurver légèrement sa route à l'ouest pour traverser le fameux Pot au Noir avec ses célèbres caprices météorologiques.
Santé.
Médecin en colère à Paris
Quelque 25.000 professionnels libéraux de la santé ont manifesté, hier à Paris.
Venus souvent en famille par cars, TGV et voitures particulières, afin d'exiger une revalorisation de leurs honoraires et de défendre "la santé avant tout", les "provinciaux" constituaient les plus gros bataillons du défilé.
TGV - Train Grande Vitesse
Une école ravagée par un incendie criminel
L'école privée du Sacré-Coeur, dans le bourg de Brec'h, a été victime d'un incendie criminel dans la nuit de samedi à dimanche.
L'alerte a été donnée vers 6h30 par une jeune voisine.
L'incendie était circonscrit en milieu de matinée.
L'origine du sinistre est a priori criminelle.
Le ou les auteurs ont pénétré par effraction en brisant les vitres de deux portes d'entrée.
Ils cherchaient vraisemblablement de l'argent, car seul un magnétophone de peu de valeur a disparu.
Avant de quitter les lieux, ils ont enflammé des papiers dans une salle centrale du rez-de-chaussée, aménagé avec une mezzanine pour servir de dortoir aux enfants de la maternelle.
Des solutions ont été trouvées pour éviter une interruption des cours, mais les parents sont effondrés: ce sont des années de bénévolat réduites à néant.
Sharon "libère" Arafat
Hier soir, le Premier ministre israélien Ariel Sharon a estimé que Yasser Arafat, en faisant dernièrement arrêter les suspects de l'assassinat d'un ministre israélien, avait rempli la principale condition posée afin de retrouver sa liberté de mouvement.
Soumis à cette condition, le président de l'Autorité palestinienne était bloqué depuis le 3 décembre dans ses bureaux de Ramallah, en Cisjordanie.
Cette décision intervient alors que l'envoyé spécial américain Anthony Zinni doit arriver jeudi prochain au Proche-Orient afin de tenter de parvenir à un cessez-le-feu.
A ce propos, les Etats-Unis ont affirmé qu'ils ne permettront pas que la mission d'Anthony Zinni soit empêchée par de nouveaux actes de violences.
Toutefois, en riposte à l'attentat-suicide de samedi soir à Jérusalem (onze Israéliens tués), la "guerre d'usure" israélo-palestinienne a de nouveau fait cinq tués, hier, Palestiniens cette fois.
Jour de gloire pour la France
Hier à Flachau, en Autriche, le ski alpin français a vécu un jour de gloire, certes annoncé mais néanmoins historique, avec les couronnements de la slalomeuse Laure Pequegnot et du géantiste Frédéric Covili, vainqueurs des Coupes du monde de leurs disciplines à l'occasion de l'ultime journée des finales.
Pequegnot, succède ainsi à Perrine Pelen, qui avait remporté ce trophée il y a 22 ans, et Covili renoue avec la victoire de Patrick Russel qui date de la saison 1970-71.
La victoire de l'équipe Jean Floc'h
Les coureurs de l'équipe Jean Floc'h ont monopolisé la célèbre classique bretonne Manche-Atlantique, disputée hier entre Ploufragan (Côtes-d'Armor) et Plumélec (Morbihan).
Christophe Thébault s'est imposé devant son coéquipier Guillaume Judas ; le duo n'a laissé que des miettes à Benoît Legrix, très joli troisième.
Vengeance ou accident: un bar détruit par les flammes
Hier matin, un incendie a détruit le bar de nuit Le Paddock, situé à la sortie de Loudéac.
Au début du mois, le propriétaire, Michel Corbric, avait reçu des menaces après une bagarre dans son établissement le samedi 2 mars.
Pour les gendarmes, l'enquête ne fait que débuter et rien ne permet d'affirmer que l'origine du sinistre est criminelle.
La brigade de recherche de Saint-Brieuc a procédé à des prélèvements qui permettront d'en savoir plus dans les jours prochains.
Prix de la vocation scientifique : treize lauréates bretonnes
Mme le préfet des Côtes-d'Armor, Marie-Françoise Haye-Guillaud, et Michel Lesage, vice-président du conseil général, ont remis samedi, à Saint-Brieuc, à treize jeunes Bretonnes un chèque de 800euros qui les aidera dans la poursuite de leurs études.
Anciennes lycéennes de Chaptal, de Renan, du Sacré-Cœur, de Saint-Charles-la-Providence de Saint-Brieuc, mais aussi de Pontivy (56), de Quessoy ou de Guingamp, ces treize lauréates ont pour point commun de vouloir exercer dans des secteurs occupés encore en majorité par des hommes tels que le domaine spatial, la Marine ou les sciences judiciaires (école de la police scientifique de Lausanne).
Le McDo à la sauce Breizh !
Les Mc Donald's de Carhaix et Morlaix (et bientôt Lannion) se mettent à l'heure bretonne.
Depuis dix jours, ils proposent traductions et signalétiques en breton.
Envie d'une salade ? Demandez une "saladennou fresk". Envie d'un "Big Mac" ? Commandez un Big Mac ! Quant aux pailles et serviettes : pour les réclamer, il faut demander des "plouzennou et des serviedennou" !
"Je n'ai jamais vu un endroit où la culture a autant d'emprise qu'en Bretagne.
Quand je suis arrivé dans la région, il y a un an et demi, il m'a paru logique de m'intégrer, en apportant, modestement ma petite pierre à l'édifice", explique Georges Kevert, patron franchisé des deux restaurants novateurs, qui a sollicité l'aide de l'antenne carhaisienne de l'Office de la langue bretonne.
Routiers.
Menaces de blocus
Zone de turbulences en vue pour le gouvernement.
Après les médecins, routiers, personnels des impôts, gardiens de prison et agents hospitaliers vont se mobiliser cette semaine, notamment pour des revendications liées à la réduction du temps de travail.
Dès ce matin, les routiers doivent ouvrir la marche avec un mot d'ordre de blocage "illimité" des dépôts de carburant et des entrées d'autoroutes.
Craignant la pénurie, des files d'attente sont apparues, au cours du week-end, devant les stations-service du sud de la France.
Présidentielle.
Piqué au vif par les propos de Lionel Jospin le jugeant "fatigué, vieilli et victime d'une certaine usure", Jacques Chirac a aussitôt répliqué, hier soir à la télévision, en dénonçant "une technique qui s'apparente au délit d'opinion, peut-être même au délit de sale gueule".
Pour Alain Madelin, ce "pugilat sordide des petites phrases" est l'expression du "niveau zéro d'une campagne électorale".
Le blocus continue aujourd'hui
Quatre syndicats du transport routier ont appelé hier à un mouvement (reconduit aujourd'hui) pour protester contre un projet de décret sur les temps de service.
La mobilisation des chauffeurs sur le terrain paraissait plus faible que lors des mouvements antérieurs.
22 barrages étaient recensés en fin d’après-midi par le Centre d'information routière.
En Bretagne, la crainte d'une pénurie a précipité de nombreux automobilistes vers les stations-services.
Un groupe de chauffeurs routiers a mis en place, lundi en début d'après-midi à Nantes, un barrage filtrant.
En Loire-Atlantique, le centre de Donges a été évacué par les CRS dans la matinée.
Lemétayer pour des prix justes
A la veille du 56e congrès de la FNSEA, qui s'ouvre aujourd'hui à Versailles, le président du premier syndicat agricole français répond aux questions du Télégramme.
A l'heure d'un premier bilan, Jean-Michel Lemétayer, candidat à sa propre succession, plaide pour une véritable politique des prix, ceux des produits, afin que le revenu des agriculteurs ne dépendent plus de subventions.
Assises
Procès des frères Wisse
Le procès de Christian Wisse, 49 ans, et de son frère Jean-François, 42 ans, appartenant tous deux à la communauté des gens du voyage, s'est ouvert, hier, sous haute surveillance à Rennes, par crainte de réactions dans l'entourage des accusés.
Une quarantaine de policiers avaient été déployés autour et dans le bâtiment.
Les frères Wisse sont accusés de 17 braquages ou tentatives, commis d'avril 1996 à octobre 1998, ainsi que d'une tentative de meurtre d'un motard de la gendarmerie lors du hold-up d'une agence bancaire à Tinténiac (Ille-et-Vilaine) en septembre 1997.
Les deux frères, originaires de la région de Bordeaux (Gironde), où ils ont déjà été condamnés en 1992 à huit ans de prison pour vols avec arme, ont vigoureusement nié les faits qui leur sont reprochés.
Manœuvres.
Débarquement aujourd'hui sur la plage de Suscinio
Près d'un millier d'hommes appartenant à plusieurs unités de la neuvième brigade légère blindée de marine, dont l'état-major est basé à Nantes, participent pendant trois jours à des manœuvres d'ampleur, baptisées Skreo.
Ils vont débarquer aujourd'hui sur la plage de Suscinio, en presqu'île de Rhuys, pour simuler une projection de troupes sur un territoire hostile.
Le 3e régiment d'infanterie de marine de Vannes est associé à cet exercice, au cours duquel sera évalué le régiment d'infanterie de chars marine (RICM), qui a quitté Vannes pour Poitiers en 1995.
Le PC de cet exercice militaire d'ampleur s'est installé hier au camp de Meucon.
Ouverture du colloque sur la sécurité maritime
Une semaine internationale de conférences consacrée à la sécurité maritime et à la protection de l'environnement s'est ouverte ce lundi à Brest.
500 participants venant de quelque 70 pays réfléchissent à cette question essentielle, deux ans après le naufrage du pétrolier Erika au large des côtes bretonnes.
"Le transport maritime international des marchandises a augmenté de 50 % en dix ans dont une part croissante de produits dangereux.
Les pollutions accidentelles lors de naufrages représentent moins de 2,5 % des pollutions maritimes, celles par dégazages sauvages (nettoyage illégal de cuves en pleine mer) sont huit à dix fois supérieures", a résumé Paul Roncière, secrétaire général de la mer dans une allocution d'ouverture.
Dauphins échoués : Océanopolis y voit "un accident"
Océanopolis s'est penché sur l'origine de l'échouement de 150 dauphins survenu le 18 février dernier sur la plage de Pen Lann à Pleubian (Côtes-d'Armor).
Pour les scientifiques du Centre de la Mer brestois, l'hypothèse la plus probable pour expliquer ce phénomène extrêmement rare consisterait en un accident de parcours dont auraient été victimes les mammifères marins.
La configuration géographique de la zone et la topographie de l'anse de Pen Lann, considérée comme un véritable labyrinthe de faible profondeur soumis à de forts courants, auraient contribué à rendre prisonniers les dauphins.
Les Chipies sur le plateau de "Graines de stars"
La petite troupe des "Chipies", composée de 12 danseuses qui travaillent depuis deux ans à l'école de danse de Martine Gicquello, située à Saint-Avé, près de Vannes, a été sélectionnée pour concourir dans le cadre de l'émission "Graines de stars".
Les "Chipies" danseront, sur une musique des Blues Brothers, une chorégraphie originale mêlant classique, jazz et hip-hop.
Rendez-vous sur M6, le vendredi 19 avril, à 20h30, pour encourager les "Chipies" bretonnes.
Darcheville parmi les meilleurs joueurs du championnat
Les cinquante journalistes qui devaient élire les meilleurs joueurs du championnat (Trophée LNF - France Soir) ont fait connaître leur verdict.
L'attaquant portugais des Girondins de Bordeaux, Pauleta, a été désigné meilleur joueur du Championnat de France de football de D1 au mois de février.
Avec 82 points, il devance un autre attaquant, Sydney Govou (Lyon), qui totalise 53 points, et son coéquipier de Bordeaux, le gardien de but Ulrich Ramé (28 points).
C'est la première fois qu'un joueur reçoit cette distinction deux fois au cours d'une même saison (après novembre 2001).
A noter que Jean-Claude Darcheville, du FC Lorient, est arrivé quatrième avec 20 points.
Quant à Mickaël Landreau (FC Nantes), il est classé 8e et obtient 9 points.
Terrorisme.
Bush ne désarme pas
Hier à New York, un monument provisoire à la mémoire des victimes des attentats du 11 septembre a été inauguré avant le début de l'"hommage de lumière" (deux faisceaux lumineux symbolisant les tours jumelles disparues).
A la même heure, lors d'une allocution prononcée sur la pelouse de la Maison Blanche, à Washington, le président américain a assuré que le 11 septembre ne marquait pas le début du terrorisme mondial mais "le début d'une réponse concertée du monde".
Six mois après les événements, George W. Bush a appelé les alliés des Etats-Unis à ne pas faiblir dans leur lutte contre le terrorisme.
Les aviculteurs trompés
Concurrencée sur le marché français par la viande bovine, qui fait un retour en force, et mise à mal à l'exportation par les produits thaïlandais ou brésiliens, la consommation de volailles bretonnes connaît une sérieuse crise.
Face à cette situation, les industriels ont décidé de baisser la rémunération des éleveurs qui, du coup, ont le sentiment de payer seuls les pots cassés et entendent passer à l'action.
Pesticides.
Des risques pour la santé publique
Selon le Comité de la prévention et de la précaution, il existe une "présomption de risques collectifs graves" liés à l'utilisation de pesticides en agriculture et à leur présence dans les aliments.
Ces risques pour la santé publique concernent, au premier chef, les agriculteurs lors des épandages, et justifient au minimum "l'application du principe de précaution".
Chirac fustige "l'idéologie socialiste"
Pour son premier grand meeting, Jacques Chirac a choisi Marseille, principale ville gérée par la droite depuis la perte de Paris et de Lyon.
Devant quelque 7.000 militants, le candidat gaulliste s'est peu à peu détendu, pour s'attaquer à "l'idéologie socialiste".
"Nous n'en sommes pas là par hasard", a-t-il affirmé après avoir dressé le tableau d'un pays "engagé sur de mauvaises pentes", celles "de la violence et de l'insécurité", de "la pauvreté" et "du déclin économique". Fall a-walc’h eo he stad, hervezañ, abalamour d’ar feulster, d’an disurentez, d’ar baourentez ha d’an diskar armerzhel.
Stade de France.
La magie des Nuits celtiques
Vendredi et samedi, 600 artistes venus de Bretagne, de Galice, d'Ecosse, d'Irlande et du Pays de Galles vont prendre possession du Stade de France.
Ils enchaîneront les tableaux oniriques, grandioses et émouvants qui composent les deux "Nuits celtiques".
Une délégation bretonne composée de danseurs, de bagadoù et de grandes figures comme Dan Ar Braz, Gilles Servat ou Didier Squiban participeront à ces "Nuits magiques" chères au Festival Interceltique de Lorient.
Ligue des champions.
Les footballeurs de Nantes veulent finir en beauté
Les Nantais, éliminés de la course aux quarts de finale de la Ligue des champions, tenteront de faire bonne figure pour leur dernier match devant leur public dans cette compétition, ce soir contre les Portugais de Boavista, pour le compte de la 5e et avant-dernière journée de la 2e phase.
Les Lusitaniens, avant-derniers du Groupe A devant les Canaris, peuvent quant à eux se relancer dans la course aux quarts de finale avec une victoire à la Beaujoire et en priant pour que l'autre match de poule entre le Bayern Munich et Manchester n'accouche pas d'un nul.
La Bretagne n'échappe pas au "mal-logement"
Patrick Doutreligne, adjoint au délégué général de la Fondation Abbé Pierre a rendu public, hier à Rennes, son rapport sur l'état du "mal-logement".
La Bretagne n'échappe pas à des situations de tension voire de grandes difficultés et d'urgence dans tous les secteurs, qu'il s'agisse de la Bretagne centrale, des zones côtières ou des zones urbaines.
En Centre-Bretagne, le "mal-logement" est surtout lié à l'inconfort et à la vétusté.
Dans les zones touristiques, l'importance des résidences secondaires réduit la possibilité de trouver un logement.
Autre constat : il est de plus en plus difficile à certaines familles modestes d'accéder au parc privé compte tenu de l'augmentation des prix.
La banderole "Vaincre la muco" flottera sur un volcan chilien
Jacky Denis, de Plaintel, et Yannick le Lay, de Saint-Brieuc, se sont attaqué au volcan chilien Ojos Del Salaldo (6.893m), au sommet duquel ils vont installer la banderole "Vaincre la muco".
Ils sont suivis par tous les écoliers de Plaintel.
Depuis la rentrée, les enfants ont planché sur le sujet pour réaliser un dossier sur Internet
Le but de l'opération étant que ce dossier soit consulté et demandé par un maximum de visiteurs.
L'objectif est aussi de sensibiliser ces derniers au problème et qu'ils acceptent de verser un euro pour chaque mètre parcouru par les deux sportifs (à adresser à la mairie de Plaintel 22940, opération "Un euro contre la muco").
Une MJC complètement détruite par un incendie
Un incendie a totalement ravagé la MJC de Saint-Pol-de-Léon dans la nuit de lundi à mardi.
D'après les premières constatations, l'incendie a pu se déclarer vers 1h30 du matin.
L'hypothèse criminelle est loin d'être écartée, d'autant que la commune est frappée depuis plusieurs semaines par une série d'incendies dont les causes restent indéterminées.
L'entreprise Bizien, la salle Michel Colombe, l'ancien Relais de l'Amitié et depuis hier, la Maison des jeunes et de la culture ont tous été la proie des flammes ces derniers mois.
L'enquête est menée actuellement par les gendarmes de la Brigade de recherche criminelle de Morlaix.
Débarquement à Suscinio: 920 hommes mobilisés
Hier matin, 920 hommes participant à l'exercice SKREO ont effectué sur le littoral de Suscinio, en presqu'île de Rhuys, un débarquement grandeur nature avec six chalands de transbordement maritime, 12 chars AMX 10, 18 véhicules blindés légers, une soixantaine de véhicules de combat blindés de l'infanterie et quatre hélicoptères PUMA, notamment affectés au transport des mortiers de 120 mm.
SKREO, exercice interarmées avec la participation de la marine et interarmes avec toutes les spécialités de l'armée de terre, met en œuvre les forces de cinq des six régiments du grand ouest de la 9e brigade.
Il a pour mission essentielle de tester l'aptitude opérationnelle au débarquement amphibie du Régiment d'Infanterie Chars de Marine, basé à Poitiers (86).
Aujourd'hui, changement de décor avec la prise de l'aérodrome de Meucon avant la clôture de SKREO au camp de Coëtquidan.
35 heures.
Mobilisation des agents hospitaliers
Plus de 10.000 agents hospitaliers ont manifesté, hier à Paris, à l'appel de quatre syndicats sans avoir pu obtenir la réouverture des négociations sur les 35 heures qu'ils réclamaient.
Les quatre syndicats organisateurs (CGT, FO, CFTC et SUD) de cette quatrième journée d'action depuis la signature en septembre dernier, par des organisations "minoritaires", du protocole sur les 35 heures dans la Fonction publique hospitalière entendent toutefois "poursuivre la mobilisation".
Pour accompagner la réduction du temps de travail (RTT), les manifestants jugent insuffisantes les 45.000 créations d'emplois sur trois ans annoncées par ce protocole, dit "Guigou".
Au 8 mars dernier, cette RTT concernait 67% des agents hospitaliers, après la signature de 556 accords locaux.
RTT - Réduction de temps de travail
Deux banques en 30 minutes. La folle équipée de deux braqueurs
Hier matin, deux individus armés ont braqué deux banque, au cours d'un parcours jalonné de vols de voitures et d'agressions d'automobilistes.
A l'agence de Plouray (Morbihan) du Crédit Mutuel de Bretagne où ils sont arrivés à 10h30 à bord d'une voiture volée à Lorient, ils ont fait main basse sur environ 5.000 euros, sans être gênés par le malaise d'une cliente de 73 ans, présente dans l'établissement.
A l'agence de Carhaix (Finistère) du Crédit agricole, ils se sont fait remettre la recette, soit 2860 euros.
Les nombreux barrages ainsi que les survols de reconnaissance par hélicoptères n'ont pas permis de retrouver les deux fuyards.
War-dro 17 eur 30 o doa paouezet an archerien gant o steuñv emellout.
Retour américain au Proche-Orient
Après des mois de désengagement au Proche-Orient, les Etats-Unis s'impliquent de nouveau dans la recherche d'un règlement du conflit.
Le Conseil de sécurité de l'ONU a adopté hier une résolution parrainée par Washington et mentionnant un Etat palestinien. Une avancée qui n'a pas, pour l'heure, poussé l'Etat hébreu à revoir sa stratégie : l'armée israélienne, menant une opération d'une envergure inégalée depuis 1967, occupait hier Ramallah.
ONU - Organisation des Nations Unies
Jonquilles sauvages.
Halte à la razzia
C'est la saison : les jonquilles sauvages pointent leur nez, annonçant le retour des beaux jours.
Mais ces pétales de soleil attisent la convoitise de nombreux promeneurs.
Certains restent raisonnables dans leur cueillette.
D'autres se servent sans compter, arrachant même les bulbes.
C'est pour lutter contre ce pillage en règle que les préfectures ont pris des arrêtés: dans le Finistère et les Côtes-d'Armor, il est interdit de prélever une quantité de plants ou de fleurs supérieure à ce que peut contenir une main d'adulte.
En Ille-et-Vilaine, il est interdit de ponctionner les parties souterraines du végétal.
En revanche, la préfecture costarmoricaine prévoit une autorisation exceptionnelle de cueillette à des fins scientifiques, sur dérogation.
L'étape à Jaja, le maillot à Rous
Les Français ont enflammé la troisième étape de Paris-Nice. Laurent Jalabert (CSC Tiscali) a remporté la course disputée sur 147,5 km autour de Saint-Etienne et dans les monts du Forez.
Après avoir fait la décision dans la dernière descente, Laurent Jalabert n'a eu aucun mal à dominer son compatriote, le champion de France Didier Rous (Bonjour) et l'Espagnol Aitor Osa (ibanesto.com), sur le célèbre cours Fauriel à Saint-Etienne.
Deuxième, le champion de France endosse le maillot jaune et blanc de leader.
Il devance désormais Jalabert de deux secondes, et l'Espagnol Javier Pascual (ibanesto.com), qui pointe à 20 secondes.
Portes ouvertes à l'Université de Bretagne Occicentale samedi
Pour la première fois depuis sa création, l'Université de Bretagne Occidentale (UBO) va s'ouvrir en grand et tout entière, samedi, tant à Brest qu'à l'IUT de Morlaix.
Les établissements délocalisés à Quimper agiront de la même façon une semaine après.
Droit-éco, lettres, médecine, IUT, Sciences, STAPS ou IUP, aucune porte ne sera close pour cette journée de séduction grand format.
Du côté de l'université, on a en effet décidé de casser la fausse image poussiéreuse que plus personne n'accepte.
Professionnalisation des diplômes, accroissement de la formation continue, internationalisation des formations, les atouts ne manquent pas, de l'avis des différents responsables de toute l'université.
UBO - Université de Bretagne Occidentale
IUT - Institut Universitaire de Technologie
Finistère : la grogne des lycées "se fédère"
A l'appel de plusieurs syndicats, 300 enseignants, accompagnés de parents et d'élèves, ont manifesté hier après-midi devant
Motif de leur colère : la réduction des heures d'enseignement pour la rentrée prochaine.
Etaient notamment représentés dans cette manifestation : le collège Laënnec et le lycée de Pont-L'Abbé, le collège Max-Jacob de Quimper, les collèges de Fouesnant, Lesneven et Guipavas, la cité scolaire de Douarnenez, le lycée et le LEP de l'Elorn à Landerneau ainsi que les lycées de Morlaix, Quimper, Brest et Pleyben.
Vers 15 h 30, une délégation, composée de représentants de chaque établissement, a été reçue par l'inspecteur d'académie, Jean-Louis Robert, qui leur a fait savoir que le rectorat était prêt à corriger des erreurs dans ses prévisions d'effectifs, mais pas avant le mois de juin.
Langues minoritaires : un collectif interpelle les candidats
Dans les jours à venir, une coordination baptisée "Liberté-Egalité pour nos langues" va interpeller les différents candidats à la présidentielle et aux législatives de s'engager sur une modification de la constitution afin de reconnaître la diversité des cultures en France et de ratifier les textes internationaux censés garantir ces droits.
En Bretagne, cette coordination est composée de membres du Conseil culturel de Bretagne mais aussi des associations ouvrant pour l'apprentissage du breton par l'immersion: Diwan, Divyezh, Dihun et l'Union des enseignants de breton.
"Pour l'heure seuls le PCF, les Verts et l'UDF (par la voix de François Bayrou) ont pris l'engagement de nous soutenir", constate Andrew Lincoln, président de Diwan.
Le multiplex toujours à l'étude
Le projet de complexe cinématographique quimpérois de la Sorédic et des Arcades pourrait voir le jour fin 2003.
Le choix de l'implantation s'est porté sur une parcelle située entre Gourvily et Cuzon, le long de la voie express, à proximité de l'hôtel Formule Un.
"Avant d'obtenir le permis de construire, la commission départementale d'équipement commercial (CDEC) devra donner son feu vert", précise Philippe Paumelle, le directeur de la Sorédic, à Rennes.
Avec Interceltique 3C, le FIL est prêt à s'exporter
Les statuts de la société par actions simplifiées au capital de 37.000 € ont été déposés lundi dernier. Jean-Pierre Pichard en sera sans doute le président.
Exporter les Nuits celtiques à l'autre bout du monde, monter d'autres festivals que celui de Lorient, aider des manifestations existantes à communiquer... Autant de missions que la nouvelle société Interceltique 3C devrait pouvoir mener à bien.
Les dirigeants de Interceltique 3C (comme "création, conseil et communication") se donne quelques mois avant de se positionner sur le marché culturel.
Joint hier soir au Stade de France, en pleine préparation des Nuits celtiques de demain et samedi, Jean-Pierre Pichard a annoncé que la société Interceltique 3C commencerait à tourner à plein régime dans six mois.
Les Celtes vont enflammer Paris
Les responsables du festival interceltique de Lorient en avaient rêvé : ce soir et demain, quelque 600 musiciens bretons, et leurs "cousins" écossais, irlandais et galiciens, vont enflammer les gradins du Stade de France, à St-Denis.
Deux grandes Nuits Celtiques pour donner toute leur magie aux rêves les plus fous.
Un sommet très... électrique
Le débat sur la libéralisation des marchés publics et l'ouverture à la concurrence des marchés de l'énergie domineront, aujourd'hui et demain à Barcelone, le sommet des chefs d'Etat et de gouvernement des quinze pays de l'Union européenne.
A la veille de ce sommet, en Espagne comme en France, des dizaines de milliers de personnes ont manifesté afin d'exiger la sauvegarde des services publics.
A Paris et Strasbourg, notamment, la menace d'une ouverture du capital d'EDF aux investisseurs privés a donné lieu à de vives protestations.
Jeux vidéo.
La Xbox de Microsoft
La XBox, la première et très attendue console de jeu du géant américain Microsoft, a été lancée, hier, en Europe où, comme au Japon et aux Etats-Unis, elle affrontera ses deux rivales, la PlayStation 2, de Sony, et la GameCube, de Nintendo.
Xbox, lourde boite noire presque aussi grande qu'un magnétoscope, veut séduire les joueurs grâce à sa puissance digne d'un ordinateur et à sa possibilité de connexion haut débit à internet.
Walt Disney Studios.
Les coulisses du cinéma
Hier, Disneyland Paris a donné le coup d'envoi des célébrations de son dixième anniversaire avec un énorme gâteau d'anniversaire.
Les festivités vont culminer, demain, avec l'ouverture de son deuxième parc d'attraction, les Walt Disney Studios, sur son site de Marne-la-Vallée.
Ce parc, dont certaines attractions sont inédites, se veut une plongée dans l'envers du décor du cinéma, de la télévision et de l'animation.
Grâce à cette innovation, le groupe Euro Disney espère une forte hausse du nombre des visiteurs, de la durée de leur séjour et de leurs dépenses sur place.
Actuellement, le parc Disneyland accueille chaque année quelque 12 millions de personnes, essentiellement venues en famille.
Port du Légué.
Tout savoir sur les jouets en bois
Il y a trois ans, Dominique Bebin a cassé sa tirelire pour acheter le "Juno Bravo", une ancienne vedette rapide de la RAF.
Passionné de jouets en bois, il compte aménager dans ce bateau, actuellement en cours de rénovation, un musée qui abritera sa collection.
En attendant cette collection voyage : l'association "Juno Bravo", dirigée par Morgane Plestan, a permis à près de 800 écoliers des Côtes-d'Armor de découvrir, cette année, un monde du jouet qu'ils ne soupçonnaient pas.
Au port du Légué, de nombreuses animations sont proposées aux visiteurs samedi, dimanche, le mercredi 20 et le samedi 23 mars, à partir de 14h, dans le cadre de la semaine du bois.
Les algues vertes bientôt dans nos assiettes?
Hier, lors de la mise en place du comité départemental des bassins versants, Kofi Yamgnane vice-président du département du Finistère chargé de l'eau a annoncé que des études sur les algues vertes, dont la prolifération est par endroit un véritable fléau, ont été demandées au Centre d'études et de valorisation des algues (CEVA) de Pleubian, par un Groupement d'intérêt économique constitué par le Conseil régional, les quatre conseils généraux bretons ainsi que l'Agence de l'eau.
Plusieurs pistes sont explorées parmi lesquelles l'alimentation humaine.
Restera à convaincre le consommateur...
1.000 lycéens au Conseil général
Après le rassemblement inter-établissements organisé mercredi devant l'inspection académique, les élèves et enseignants du lycée de Cornouaille de Quimper ont repris leur bâton de pèlerin, hier.
Peu avant midi, ils étaient près d'un millier à converger vers le Conseil général où une délégation a été reçue par Annick Le Loc'h, vice-présidente.
Les représentants du lycée ont pu lui faire part de leur colère face aux perspectives de réduction de la dotation globale horaire de leur établissement, pour la rentrée.
Outre les lycéens quimpérois, la manifestation d'hier a également réuni 80 élèves du lycée de Pleyben, eux aussi "remontés" contre leur DGH.
La Citadelle affiche ses ambitions
La citadelle de Port-Louis pousse les murs pour accueillir de nouvelles expositions. Un vaste chantier qui coûte 610.000 euros et qui est financé par diverses subventions et par les bénéfices de précédentes expositions.
Le chantier se déroulera en deux étapes.
La première qui s'achève d'ici deux mois est consacrée à l'archéologie, "Trésors d'océan".
La seconde tranche débute, elle, en juin, pour s'achever, normalement, un an plus tard.
Elle doit permettre d'abriter une collection consacrée au sauvetage en mer.
Le VAL inauguré aujourd'hui
La première ligne du métro VAL (véhicule automatique léger) de Rennes sera officiellement inaugurée cet après midi par la garde des Sceaux, Marylise Lebranchu, et le député-maire de Rennes, Edmond Hervé.
Depuis une semaine, les Rennais ont pu découvrir gratuitement ce nouveau transport en commun.
Hier, un mot d'ordre de grève, lancé par la CGT, n'a pas perturbé le fonctionnement du métro dont l'exploitation commerciale débutera lundi 18 mars.
Essor Breton.
Une vieille épreuve très courue
L'Essor Breton 2002, présenté, hier, à la Maison d'Accueil à Lesneven, a bonne mine.
Les sponsors sont légion et les communes se sont battues pour être villes-étapes.
La renommée de l'Essor n'est plus à faire.
Cette année, l'épreuve jouera au yoyo entre le Finistère-Nord et le Morbihan, Plougourvest, Landivisiau et Lesneven servant de tenants et d'aboutissant dans l'affaire.
L'Essor, courtisé depuis son origine par les meilleures équipes amateurs françaises, demeure, comme l'Histoire le prouve, un banc d'essai idéal. Vinokourov en est la meilleure illustration.
Le Kazakh, lauréat de l'épreuve en 1997, a frappé fort, hier, en s'emparant des rênes de Paris-Nice.
Pesticides et cancer : une découverte majeure
Les pesticides provoquent des anomalies sur le fonctionnement du cycle cellulaire.
A Roscoff, des scientifiques de la station biologique ont fait cette importante découverte à la suite d'expérimentations sur des embryons d'oursins.
Cette toxicité s'applique-t-elle aussi à l'homme?
"Chez l'oursin, la régulation de la division cellulaire se fait avec les mêmes gènes que chez l'homme", répond le professeur Bellé.
"On ne démontre pas que cela induit le cancer mais, à l'origine d'un cancer, il y a toujours le dysfonctionnement d'une cellule", observe le chercheur.
Jospin : les dix engagements
Quatre jours après la présentation du programme de Jacques Chirac, Lionel Jospin a pris "dix engagements", hier, en précisant : "C'est le projet d'un socialiste, c'est un projet pour la France".
En matière fiscale, le Premier ministre-candidat s'est ainsi prononcé pour le prélèvement à la source de l'impôt sur le revenu et une réduction de moitié de la taxe d'habitation.
En outre, il s'est fixé l'objectif "zéro sans domicile fixe en 2007"...
Chirac sur le terrain des Verts
Hier, à l'issue d'une brève visite au Mont Saint-Michel, Jacques Chirac a présenté à Avranches son "engagement pour une écologie humaniste", affirmant qu'il était "temps de mettre fin au dépérissement de la politique de l'environnement".
Cette écologie humaniste ne doit pas être, selon lui, une "écologie alibi" ni "une écologie politicienne et sectaire", allusion implicite du candidat-président envers les Verts, alliés aux socialistes au sein du gouvernement de Lionel Jospin.
Jacques Chirac a notamment proposé l'élaboration d'une Charte du droit à l'environnement, adossée à la Constitution, comme le sont les droits de l'Homme ou les droits économiques et sociaux.
Disparues de l'Yonne.
Les magistrats se défendent
Daniel Stilinovic, Bertrand Daillie (actuel procureur de Morlaix, dans le Finistère) et Jacques Cazals, trois des quatre anciens magistrats d'Auxerre, qui ont eu en charge le dossier des disparues de l'Yonne, convoqués devant le Conseil supérieur de la magistrature (CSM) en formation disciplinaire, ont tour à tour défendu leur action et réfuté avoir commis des fautes.
Un quatrième magistrat, René Meyer, procureur à Auxerre entre 1979 et 1986, aujourd'hui à la retraite, ne s'est pas présenté, expliquant par lettre au CSM avoir organisé "de longue date" un "voyage à l'étranger" cette semaine.
Le CSM examinera quand même son cas.
Ecoles, collèges et lycées : la presse à la Une
La Semaine de la Presse dans l'Ecole rencontre un succès croissant.
Cette année, il est proposé aux enseignants de travailler plus particulièrement sur l'image.
Le Télégramme s'est particulièrement investi dans la préparation, sous l'égide du Centre de liaison de l'enseignement et des moyens d'information, d'un dossier pédagogique sur l'infographie de presse.
Il a également participé à la mise en place par les Archives départementales des Côtes-d'Armor, de l'exposition "C'est écrit dans le journal".
Un certain nombre de productions scolaires seront mises en ligne dans l'espace Mag'J du site scolaire du Télégramme
Les classes les plus réactives pourront enfin travailler sur l'actualité des médias la plus chaude en comparant Le Télégramme du jour à celui de la veille à l'occasion de son changement du changement de format du quotidien régional, le 20 mars.
CLEMI : Centre de liaison de l'enseignement et des moyens d'information
Editions du Télégramme : 150 titres au salon du livre à Paris
Les éditions Le Télégramme vont cette année être présentes de manière forte au salon du livre.
La jeune équipe, dont l'histoire ne fait que commencer, et qui déborde de projets, va présenter à Paris l'intégralité de son catalogue.
Les éditions du Télégramme ont fait bien du chemin depuis leur création.
Michel Tanguy, responsable éditorial, et ses huit équipiers sont aujourd'hui autonomes et peuvent distribuer les 150 titres édités depuis cinq ans sur 600 points de vente répartis sur la grande façade Ouest de la France et sur Paris.
L'histoire, locale ou non, est transmise grâce à une série de collections originales et très variées.
Démission de l'Amiral
Compte tenu des réparations à effectuer sur son trimaran géant "Géronimo" et des risques à tenter trop tardivement dans la saison un nouveau record, Olivier de Kersauson jette temporairement l'éponge.
Plus que jamais convaincu de posséder un voilier rapide et performant, l'Amiral va devoir se montrer patient.
Pendant ce temps-là, en quête du Trophée Jules-Verne sur "Orange", Bruno Peyron et son équipage mettent les bouchées doubles dans les Quarantièmes rugissants.
Partir la tête haute
Les Nantais joueront leur dernier match de la saison en Ligue des Champions, face au Bayern Munich, ce soir à 20 h 45.
Déjà éliminés lors de la 6e et dernière journée de la 2e phase, ils se retrouvent devant une équipe certaine de poursuivre son chemin dans cette compétition, mais qui s'est fixé comme objectif de terminer à la première place du groupe A.
La fusée de détresse n'était qu'une étoile filante
Samedi soir, peu avant 22h, des témoins donnent l'alerte, après avoir aperçu une fusée de détresse dans le sud de Lesconil.
Aussitôt, la vedette SNSM du Guilvinec, les pompiers et les gendarmes sont avertis, tentant de localiser le navire en détresse.
A minuit, les recherches sont abandonnées, la thèse du canular étant privilégiée.
Pourtant, à la même heure, à une quinzaine de kilomètres de là, trois astronomes amateurs membres de l'association Loar Gann, ont aperçu le phénomène.
"Peu avant 22h, nous avons observé ce que nous appelons un bolide", explique l'un d'eux.
Une étoile filante d'une très grande luminosité qui peut tout à fait se confondre avec une fusée de détresse.
Les "Mirage" restent à Lann-Bihoué
Alors que la batterie de missiles Crotale a été retirée des parages de la Hague, les deux Mirage de l'armée de l'air qui stationnaient à Lann-Bihoué sont maintenus sur place.
Ces deux appareils, des F1 en provenance de Colmar, sont même remplacés par des 2000-5 plus performants et équipés de missiles Mica et qui arrivent pour leur part de Dijon.
Ce déploiement est favorisé par le reformatage de l'armée de l'Air qui voit plusieurs de ses bases se fermer dans l'hexagone.
Le cargo de la honte
L'arrivée, hier à Catane (Sicile) du "Monica", un vieux cargo parti du Liban avec près d'un millier de réfugiés Kurdes à son bord, dont 200 enfants, est un nouvel épisode du trafic d'êtres humains vers la péninsule italienne, plaque tournante de l'immigration clandestine en direction de l'Union européenne.
Après une semaine de navigation, le navire battant pavillon de Sao Tomé a été intercepté par la marine italienne dans la nuit de dimanche à lundi sur des indications de la marine française.
Le Télégramme : innover, toujours
Présentant la nouvelle formule du quotidien Le Télégramme, son P-DG Edouard Coudurier a exprimé l'ambition du journal de "continuer à servir sa région et à offrir à ses lecteurs, chaque matin, une information de qualité, en toute indépendance".
Lisez notre dossier
Donnez votre avis sur la nouvelle formule à :
Génération Bretagne
Finie la morosité des années 90.
Désormais, la Bretagne a retrouvé de bonnes raisons d'envisager son avenir sous les meilleurs auspices.
Sa vitalité transparaît ainsi à travers les chiffres-clefs de son économie ou de sa population, sans oublier ses atouts touristiques et culturels ni ses efforts en matière de formation et de santé.
Aujourd'hui, Le Télégramme débute une enquête dont l'ambition est d'offrir à ses lecteurs une vision globale de leur région.
Chevènement chaudement reçu
Devant 300 de ses partisans, Jean-Pierre Chevènement a lancé, hier soir à Ajaccio, un avertissement musclé aux indépendantistes corses, des "révisionnistes" aux "revendications racistes" selon lui.
Et de saluer "la vraie Corse, la Corse de toujours, celle qui ne se laisse pas intimider par la terreur blanche".
A Bastia et Ajaccio, il a été accueilli par des manifestations de nationalistes.
ESB : des prions dans le muscle ?
Une étude américaine, conduite par un Prix Nobel, conclut que les prions, agents infectieux de l'ESB, peuvent se concentrer dans les muscles de la souris.
Cette découverte remet en cause les connaissances actuelles.
Cette découverte remet en cause les connaissances actuelles. Jeanne Brugère-Picoux, professeur de pathologie du bétail à l'Ecole nationale vétérinaire d'Alfort, spécialiste de l'ESB, membre du comité Dormont et de l'AFSSA se montre circonspecte : "Il faut voir si d'autres équipes de scientifiques vont trouver la même chose.
On connaît beaucoup d'exemples d'expériences qui ont été publiés mais qui n'ont pas été validés par la suite", commente-t-elle.
ESB : Encéphalopathie Spongiforme Bovine
AFSSA : Agence Française de Sécurité Sanitaire des Aliments
Munich-Nantes 2-1. C'est fini !
Le FC Nantes en a terminé, hier soir face au Bayern Munich, avec son aventure en Ligue des champions.
Brillants en début de compétition, Ahamada (ci-dessus devant le Munichois Paulo Sergio) et les Canaris n'ont, ensuite, pas fait le poids lors de la deuxième phase face aux grands d'Europe...
A l'image des précédents représentants tricolores en lice ces dernières années, confirmant ainsi le déclin des clubs de l'Hexagone sur la scène continentale.
50 ans et quatre concerts
Le Bagad de Lann Bihoué fête son cinquantenaire cette année.
Et il tient à se produire en Bretagne à cette occasion.
Quatre dates sont prévues, une dans chaque département: la tournée commencera le 30 août à Lannion (22), salle des Ursulines, elle se poursuivra le 6septembre au Palais du Grand-Large à Saint-Malo (35), puis au Quartz à Brest (29) le 13 septembre avant de se terminer à Lorient (56) le 21septembre.
C'est le spectacle de l'année qui sera proposé au public.
Un festival haut en couleurs
Les Lutins bleus décoincent la bulle à Lorient les 6 et 7 avril.
Ils organisent leur premier festival de bandes dessinées baptisé "Bulles an Oriant".
Expositions, rencontres avec les auteurs, ateliers, projection de mangas : le menu est copieux et varié.
Le cœur du festival : le Palais des Congrès qui accueillera les bouquinistes, les libraires, les fanzines, les auteurs, des ateliers pour s'initier à la création de bandes dessinées enfants comme adultes.
DCN livre un aviso à la Marine turque
Le "D'Estienne-d'Orves" n'est plus, il faut désormais parler du "TCG Beykoz".
L'aviso de la Marine nationale a en effet été livré hier à la Marine turque.
Le bâtiment est le quatrième d'une série de six qui doivent être remis à la Turquie en vertu d'un contrat signé avec DCN-International.
Les deux autres devraient être livrés au cours du deuxième semestre 2002.
DCN - Direction des Constructions Navales
Foire de Rennes.
Cap sur les Caraïbes
Les Caraïbes avec Cuba, la Guadeloupe et la Martinique, seront les invités d'honneur de la foire internationale de Rennes (35) qui aura lieu du 23 mars au 1er avril au parc des expositions de Rennes-Aéroport.
Plus de 170.000 visiteurs sont attendus.
Le procès de Florence Arthaud : procédure de condamantion annulée
La cour d'appel de Rennes a annulé hier la procédure dans le litige opposant Florence Arthaud et Christophe Lebas à M.et MmeDominique Guillot, dont l'hôtel "Le Bretagne" à Saint-Nazaire (44) avait été, en août2000, le théâtre de violences et de dégradations sur fond d'état d'ivresse.
Florence Arthaud et Christophe Lebas avaient été entendus par les policiers, à l'issue de la période de dégrisement sans avoir été placés en garde à vue.
La cour d'appel a considéré que ces auditions étaient irrégulières tout comme les convocations en justice.
Conséquence, la juridiction correctionnelle n'était pas valablement saisie des poursuites engagées et la cour a renvoyé le ministère public "à se pourvoir, ainsi qu'il avisera".
Sauvetage: L'Abeille Flandre et l'Abeille Languedoc vieillisssent
"Chasseurs de tempête", l'Abeille Flandre ou Languedoc ont évité l'équivalent de douze Amoco...
Les remorqueurs doivent être remplacés.
Quelle relève prévoir?
Véritable Saint-Bernard du rail d'Ouessant, l'Abeille Flandre est toujours vaillante.
Mais, comme sa petite sour, l'Abeille Languedoc, elle n'est plus toute jeune.
Il est aujourd'hui temps de donner des successeurs à ces remorqueurs.
La relève sera-t-elle prête à temps?
Génération Bretagne.
Bonne élève, mais...
Près de neuf candidats sur dix reçus au bac, plus de huit sur dix au brevet, la première place confirmée d'une année sur l'autre à ces deux examens nationaux, peu de sorties sans diplôme, des évaluations béton à l'entrée en sixième, les trois quarts des enfants scolarisés avant trois ans: en moins de 25 ans, l'académie de Rennes a rattrapé son retard puis largement dépassé la moyenne nationale.
Sept ans après.
Y a-t-il trop d'Etat ?
Etat obèse, Etat inefficace, Etat mammouth.
Lorsqu'il s'agit de qualifier l'Etat français, experts et hommes politiques ne manquent pas d'idées.
La plupart des candidats à la présidentielle promettent de réformer la machine administrative française.
Mais comment ?
Certains ministres, comme Claude Allègre (Education) ou Christian Sautter (Finances), ont déjà payé de leur poste leur tentative de réorganiser leur administration.
Un président fraîchement élu résoudra peut-être cette équation : comment réduire l'envergure de l'Etat alors que les administrés en demandent toujours plus ?
D1. Guingamp et Lorient se relèveront-ils?
Battus à Lyon (2-0) et à domicile par le Paris S-G (1-0) Lorient et Guingamp voient de gros nuages noirs s'amonceler au dessus de leurs têtes alors que leur place en D1 est menacée.
Il ne reste plus que quatre matchs et le FCL est dernier.
"Debout les gars, réveillez-vous, il va falloir en mettre un coup..."
Breton. "Ya d'ar brezhoneg" : 237 premiers signataires
En octobre 2000, le conseil d'administration de l'Office de la langue bretonne décidait de lancer une grande campagne de réappropriation du breton baptisée "Ya d'ar brezhoneg" (Oui à la langue bretonne).
Pour l'instant, l'Office de la langue bretonne a recueilli 237 signatures d'acteurs de la société civile, issus de différents domaines
Samedi, une vingtaine de signataires, comme Dastum Breizh, l'Association Bretonne, Sked Brest, qui regroupe une soixantaine d'adhérents, ou encore l'Union du pays de Lorient, se sont retrouvés à Carhaix, pour le lancement de la phase de diagnostic, qui doit permettre de mettre en évidence les faiblesses dont elles souffrent et les atouts dont elles disposent pour promouvoir la langue bretonne.
Gala de l'ENSSAT : encore un succès
Dionysos a terminé la soirée samedi à Lannion. Jusqu'à deux heures du matin.
De l'énergie à revendre, un public chaud pour un final en apothéose.
Auparavant, Luke avait su séduire le public.
C'est Mickey 3D qui avait bien lancé la soirée.
Le dixième gala des étudiants ingénieurs en télécommunications s'est encore soldé par un succès.
Même si cette année, seules 1.500 personnes étaient admises dans l'enceinte des Ursulines, au lieu de 2.000 habituellement.
Une application plus stricte des normes de sécurité.
La soirée s'est déroulée à guichets fermés.
ENSSAT - Ecole Nationale Supérieure des Sciences Appliquées et de Technologie
La famille Le Moigne se prend une année sabbatique pour effectuer un périple dans l'Atlantique nord. Bruno, le Nantais (employé de banque) et Nathalie Le Moigne, la Belge (secrétaire de direction) avec leurs enfants, Tristan, 6 ans, Alizée, 10 ans et Margaux, 13 ans, embarquent ainsi sur leur voilier Globulle, un Océanis 320.
Le 1er juillet, ils quitteront le port de Binic en mettant le cap sur Lisbonne, Madère, Dakar, traversée de l'Atlantique, trois semaines, pour la Guyane, les Antilles, la Floride, puis retour, en un mois, par les Açores, et Binic en fin juin 2003.
Leur contact avec Plédran, la famille et les amis se fera par leur site internet.
2.500 motards mobilisés contre la sclérose en plaques
Plusieurs milliers de motards manifestaient ce week-end à travers la France pour dénoncer les infrastructures dangereuses, d'autres avaient choisi de se mobiliser contre la scélarose en plaques.
Hier sur le port de Vannes, plus de 2.500 motards, originaires de Bretagne, de Nancy, de Nice, de Lille ou même de Jersey, se sont ainsi rassemblés pour la sixième édition des motards de l'espoir.
Chaque motard a versé 4 euros.
L'objectif des organisateurs, était cette année de franchir la barre des 15.270 euros de dons, somme qui sera ensuite reversée à l'Arsep (Association pour la recherche sur la sclérose en plaques).
Tradition
Pour ses 30 ans, Dastum a eu l'honneur de recevoir, en présence d'une centaine d'invités de ses six antennes régionales, le Gramophone américain de 1897 qui a servi à François Vallée pour l'enregistrement de la voix de Marc'Harit Fulup en 1900!
C'est l'arrière-petit-neveu de la conteuse pluzunétoise, qui a remis le précieux objet au fameux photographe Yann Bertrand, président de Dastum.
A cette occasion, l'association a lancé l'opération "Mémoires à l'appel" pour réveiller les trésors parlés, chantés, filmés en breton, gallo ou français qui dorment dans les greniers.
Elle demande à toute personne physique ou morale de les signaler, afin de copier ce patrimoine précieux sur des supports spécialement adaptés à leur conservation.
Contact: Dastum Rennes (02.99.30.91.00) ou l'une de ses six antennes régionales.
Tourisme hors saison.
Le comité départemental du tourisme réédite pour la troisième fois son opération "Destination privilège, Finistère gagnant".
Dans un petit guide, plus de 200 professionnels offrent des tarifs préférentiels avant et après la saison.
L'an dernier, cette campagne de promotion avait eu un impact important auprès du public, puisque 19.000 personnes avaient en effet demandé cette carte.
Pour obtenir la carte "Finistère gagnant", téléphoner au 02.98.76.20.70 ou consulter le site internet.
Elle sera également disponible dans les offices de tourisme.
Si éloignés, si proches...
A un mois du premier tour, 75% des Français ne perçoivent toujours pas de différences majeures entre les projets de Lionel Jospin et de Jacques Chirac.
Pour les deux principaux candidats à l'élection présidentielle, ce sondage Louis-Harris-AOL-Libération sonne comme un sérieux désaveu.
D'autant qu'il a été réalisé les 19 et 20 mars... après la présentation détaillée des deux brochures-programmes du candidat gaulliste et de son adversaire socialiste.
Après cinq ans de cohabitation, est-il exact de dire que "Chirac=Jospin"?
Les deux candidats s'emploient à démontrer le contraire.
L'armée s'adapte
L'Armée ou plutôt les armées restent bien présentes en Bretagne, en dépit de la réduction de leur format, notamment dans la Marine
La région, qui totalise 20.000 militaires, abrite notamment les bases aéronavales de Landivisiau (qui va bientôt recevoir deux Rafale) et de Lann-Bihoué (dont le bagad est célèbre dans le monde entier), le 3e Régiment d'infanterie de Marine (le Rima), à Vannes depuis 39 ans, l'école spéciale militaire de Saint-Cyr.
Argent public.
La chambre régionale des comptes veille
La chambre régionale des comptes de Bretagne, installée dans la cité administrative de Rennes, contrôle les comptes des collectivités locales et des établissements publics.
Pas moins de 3.494 comptabilités relèvent de sa compétence.
Toutes ne sont évidemment pas passées à la loupe chaque année.
Les 18 magistrats, même épaulés par autant d'assistants de vérification, n'y suffiraient pas, très loin de là.
Un programme de contrôle est établi en fonction d'un certain nombre de thèmes.
Robert Pirès privé de Coupe du monde de football
"Ils joueront sans moi et ils gagneront sans moi", a déclaré Robert Pires. Le Bleu s'est montré "grand seigneur", hier à Clairefontaine, en confirmant qu'une blessure au genou le contraignait à renoncer à la prochaine Coupe du monde de football.
Travelling Lisbonne.
Un cinéma ambitieux mais fragile
Y a-t-il une exception culturelle rennaise?
Au terme de la 13e édition du festival Travelling, consacrée cette année à Lisbonne, la question n'est pas complètement saugrenue.
Voyez plutôt ! 35.000 spectateurs en Bretagne pour découvrir une centaine de films jugés élitistes, c'est une première.
Et ça tombe d'autant mieux que le Septième art pourrait faire les frais du vaste plan d'assainissement des finances publiques que s'apprête à lancer le Premier ministre portugais fraîchement élu, Antonio Barroso.
Restauration.
Le Duff s'implante aux USA
Le groupe breton de restauration Le Duff (La Brioche Dorée, Pizza del Arte...) vient de prendre le contrôle de la chaîne américaine de distribution alimentaire La Madeleine (62 établissements, 2.000 salariés, 150 millions d'euros de chiffre d'affaires).
Grâce à cette acquisition, le groupe Le Duff va réaliser un chiffre d'affaires en Amérique du Nord de près de 220 millions d'euros dès cette année.
Beauté.
Technature séduit Shanghai
Savoir-faire maîtrisé et technologie unique, telle est la recette de Technature pour exporter ses produits de beauté à base d'algues dans 38 pays du monde.
La petite entreprise de Dirinon, à l'extrême pointe de la Bretagne (15 km de Brest) vient de réussir son plus beau coup : vendre des masques pour le visage et le corps à Shanghai.
C'est ainsi que, la semaine passée, deux camions ont quitté Dirinon pour approvisionner une société chinoise, distributrice de produits de luxe français.
Jeux mondiaux des pompiers.
Une Lannionnaise en Nouvelle-Zélande
Magaly Bichat, 22ans, pompier à Lannion depuis le 1er janvier, va participer, du 20 octobre au 3 novembre, aux Jeux mondiaux des sapeurs pompiers, à Christ-Church en Nouvelle-Zélande.
Cette Bordelaise d'origine détient depuis 2000 le titre mondial du 100m crawl.
Elle ira le défendre aux antipodes.
Le coût du voyage et des nuits d'hôtel s'élève à 1.830 euros.
L'amicale de sa caserne se mobilise pour l'aider avec un acompte et en sollicitant la Région, le Département, la mairie.
Mais quiconque veut l'aider peut s'adresser à la caserne au 02.96.46.53.18.
Chèques en bois : pénalités réduites
Bonne nouvelle pour les étourdis ou ceux qui ont des fins de mois difficiles : dès le 1er juillet les pénalités concernant les petits chèques sans provision plafonneront à 30 euros.
Quant à ceux qui font l'objet d'une saisie bancaire, ils disposeront d'une somme insaisissable sur leur compte.
Oscars.
Le sacre des Noirs à Hollywood
Avant dimanche dernier, un seul acteur noir avait remporté l'Oscar suprême en 74 ans d'histoire des Oscars, à Hollywood.
Ils sont trois désormais.
"Ce soir une porte s'est ouverte", a souligné Halle Berry, dont le sacre et celui de Denzel Washington resteront sans doute dans l'histoire.
Quant au "Fabuleux destin d'Amélie Poulain", il est reparti bredouille malgré cinq nominations.
Enquête au fond des assiettes
Depuis 1994, 13.500 volontaires, dont 1.238 Bretons, participent à la grande étude nationale SU.VI.MAX destinée à répondre à la question de l'utilité pour la santé d'un apport en vitamines et minéraux antioxydants.
Les premières constatations concernent les habitudes alimentaires régionales beaucoup plus diversifiées qu'on l'imaginait.
Autre enseignement: 60% des Français sont de petits consommateurs de fruits et légumes avec moins de quatre portions par jour, ce qui est très insuffisant. Evit gwir ne vez ket debret ganto muioc’h eget pevar lod bemdez, ar pezh n’eo ket trawalc’h.
Proche-Orient.
Un sommet arabe sans tête Yasser Arafat
Même sans Yasser Arafat, les dirigeants arabes se réunissent aujourd'hui à Beyrouth pour un sommet qui doit entériner l'offre de paix saoudienne.
Tel un défi lancé aux dirigeants hébreux, ce plan propose une normalisation des rapports entre le monde arabe et Israël en échange de son retrait des territoires occupés.
Océanopolis.
Voyage virtuel au cœur des océans
Le conservatoire de l'espace du Centre national d'études spatiales (CNES) a mis au point l'hydronaute.
Un outil informatique qui offre aux visiteurs d'Océanopolis, un voyage au-dessus des océans et au cœur du relief sous-marin.
L'utilisateur est face à une plate-forme composée d'un écran tactile et d'un joystick qui lui permet de sélectionner un thème ou une zone d'exploration avant de se déplacer, soit autour de la Terre, soit dans les profondeurs océaniques.
Le logiciel est une application unique qui gère la totalité du projet.
Génération Bretagne.
La recherche à la pointe
Terre de paysans et de marins, la Bretagne a développé est bien équilibrée par rapport à d'autres régions françaises dans le domaine de la recherche.
Les deux fleurons que constituent l'Inra et l'Ifremer (respectivement (Institut national de la recherche agronomique et Institut français de recherche pour l'exploitation de la mer) pour l'agriculture et l'industrie agroalimentaire, et pour le monde maritime, ont essaimé sur l'ensemble du territoire régional.
Langoustine.
Les Européens l'adorent
Derrière la sole et la lotte, la langoustine est la troisième espèce vendue dans les criées françaises et les Européens en consomment quelque 30.000 tonnes par an, soit la moitié de la production mondiale.
Vivante (c'est beaucoup plus cher) ou glacée, la "demoiselle" est désormais devenue un "must" sur les bonne tables de Bretagne et d'ailleurs.
Un passager d'un ferry tombé à l'eau
Les recherches aériennes lancées hier matin en mer entre La Hague (50) et Saint-Malo (35) pour tenter de retrouver un passager disparu à bord du ferry "Le Bretagne" ont été interrompues. Les recherches ont été suspendues à 15h30.
Il s'agit d'un passager français de 22 ans, originaire du Maine-et-Loire, qui serait tombé à la mer.
"La personne qui était avec lui à bord du ferry s'est séparée de lui et ne l'a plus revu ensuite", a-t-on précisé au CROSS de Jobourg (50).
Deux hélicoptères et un avion ont sillonné la zone maritime en début d'après-midi, et la police de l'air et des frontières a effectué des recherches à terre, en vain.
Le Bretagne, ferry-boat de Brittany Ferries, qui peut accueillir plus de 2.000 passagers, effectue la liaison entre Saint-Malo et Portsmouth, en Angleterre.
CROSS : Centre régional opérationnel de surveillance et de sauvetage
Manifestation de lycéens contre le racket
Environ 500 élèves du lycée de la Colinière, établissement situé dans un quartier de l'est de Nantes, ont manifesté hier devant la mairie contre la multiplication récente de faits de racket.
"Quatorze agressions ont été rapportées en un peu plus d'une semaine sur le chemin piétonnier menant de la station de tramway au lycée", a expliqué Jacqueline Aboa, proviseur-adjoint de l'établissement, "dont certaines à l'arme blanche et à la bombe lacrymogène".
Quelques-uns des lycéens, qui réclament une présence policière renforcée sur place, ont été reçus en début d'après-midi par la députée PS Marie-Françoise Clergeau, maire-adjointe de Nantes, en charge de la jeunesse.
Séisme meurtrier
Dans la nuit de lundi à mardi, un violent séisme a frappé le nord de l'Afghanistan, dévastant une région située à 150 kilomètres de la capitale Kaboul.
Hier, les autorités afghanes faisaient état de 1.800 morts mais le bilan définitif pourrait s'élever à plusieurs milliers de victimes.
France-Ecosse.
Match amical mais sans Pires
Après la blessure de Robert Pires, la rencontre amicale de ce soir (20 h 45) au Stade de France face aux Ecossais prend une tout autre dimension. Roger Lemerre doit trouver un remplaçant au joueur d'Arsenal.
A 65 jours du Mondial 2002, Youri Djorkaeff et les Bleus sont au banc d'essai.
Football féminin
Les acteurs du football féminin se sont réunis samedi à Ploufragan (Côtes-d'Armor).
La discipline, qui compte 40.000 licenciés en France, cherche à se structurer dans l'objectif de la Coupe du monde 2003 à laquelle les Bleuettes espèrent se qualifier.
"Le football féminin est un football joué autrement", souligne Elizabeth Loisel, sélectionneur de l'équipe de France féminine.
8 élus tués, 19 blessés.
Carnage à la mairie de Nanterre
Dans la nuit de mardi à mercredi un homme s'est introduit dans la salle où s'achevait le conseil municipal de Nanterre.
Vers 1h15, muni d'un revolver, de deux pistolets automatiques et de sept chargeurs, il a tué huit élus, de toutes tendances politiques, et blessé 19 autres personnes, dont 14 sont dans un état grave.
L'auteur de cette folie meurtrière jamais vue en France, Richard Durn (en médaillon), âgé de 33 ans, est un déséquilibré qui disposait de port d'armes.
Il a été entendu dans les locaux de la brigade criminelle, quai des Orfèvres, à Paris, après avoir accompagné les policiers pour une perquisition chez sa mère, où il vivait.
Selon cette dernière, son fils « n'avait plus envie de vivre ».
La folle tuerie a provoqué dans à Nanterre une très vive émotion.
Lionel Jospin et Jacques Chirac se sont successivement rendus sur place.
L'ensemble de la classe politique a condamné la fusillade.
Proxénétisme.
Un élu de Plouzané (29) et sa compagne écroués
Scandale à Plouzané.
L'adjoint aux finances de Plouzané, Jérôme Boudot (ci-contre), 26 ans, élu sous l'étiquette Démocratie libérale, a été écroué pour proxénétisme aggravé.
Sa compagne, Valérie Lebreton, a également été placée en détention.
Le couple cogérait le bar - "Le Vertige"-, où l'on incitait, semble-t-il, les "hôtesses" à se prostituer.
Leur arrestation est intervenue dans le cadre d'une enquête de la police judiciaire, qui cherche à savoir comment s'est constitué dans la ville de Brest un réseau de prostituées africaines.
D'autres tenanciers d'un bar avaient déjà été arrêtés à Brest il y a quelques mois.
L'instruction est en cours.
Rennes.
Un exhibitionniste qui avait agressé 23 femmes arrêté
Un jeune homme, âgé de 25 ans, originaire des Côtes d'Armor, cuisinier et père de famille, a été arrêté à Rennes, mis en examen et écroué, hier à Rennes. Il est suspecté d'avoir agressé une vingtaine de femmes dans le centre de Rennes, entre septembre 2001 et le 15 mars dernier.
La méthode employée était toujours la même : après s'être assuré que les femmes se trouvaient seules chez elles, il sonnait à leur porte et s'exhibait devant elles
A la Brittany Ferries, la morosité n'a fait que passer.
Son président, Alexis Gourvennec, était hier à Roscoff pour présenter les résultats de l'exercice 2001.
Avec un chiffre d'affaires en hausse de 10% (322,3 millions d'euros), alors que le résultat courant est de 19,9 millions d'euros et son résultat net après impôt à 2,7 millions d'euros, la compagnie affiche une belle santé.
Elle a épongé sa dette.
Le trafic touristique est en progression (+1,4%).
La compagnie continue par ailleurs d'investir.
Une semaine après le lancement à Amsterdam du "Mont-St-Michel" (assurant la liaison entre l'Angleterre et Ouistreham) se profile le chantier du "Bretagne 2".
Ce dernier, dont la commande pourrait être confirmée dans les jours qui viennent, serait basé à Roscoff.
Quinze morts tués par un kamikaze
Un kamikaze palestinien a fait exploser mercredi soir une bombe qu'il transportait dans un hôtel de Netanya, tuant douze Israéliens et blessant plus de 70 personnes.
Le kamikaze a également perdu la vie.
Il avait fait irruption dans l'hôtel Parc, rue roi David, et fait exploser la charge dans la salle à manger, selon la police.
Quelque 10.000 policiers israéliens étaient placés depuis le matin en état d'alerte générale de crainte d'attentats palestiniens à l'occasion de la célébration de la Pâque juive.
A Beyrouth, où se tient le sommet de la Ligue Arabe, les principaux leaders sont absents et Yasser Arafat n'a pas été autorisé par Israël à s'y rendre.
La délégation palestinienne a toutefois approuvé la proposition de paix présentée récemment par l'Arabie Saoudite.
Prion.
Les tests effectués sur le muscle sont négatifs
L'AFSSA (agence française de sécurité alimentaire) a effectué des tests sur des animaux infectés par l'agent de l'Encéphalopathie Spongiforme Bovine (ESB) sur des animaux différents, y compris des souris.
Tous les résultats sont négatifs.
Un article publié dans une revue scientifique par un scientifique reconnu avait semé le doute : il disait avoir trouvé du prion dans muscles de souris, alors que, jusque là, la présence du prion s'était n'y avait jamais été détectée.
Les associations de consommateurs (UFC et CLCV) se sont félicitées de ces résultats de tests qu'elles avaient réclamés.
Génération Bretagne
Transports
Neuvième volet de notre grande enquête sur la Bretagne : les transports.
Le secteur fait travailler 4.300 entreprises.
Par voie aérienne, terrestre ou maritime, 154 millions de tonnes de marchandises transitent dans la région.
Les neuf aéroports, Brest et Rennes notamment, accueillent quelque 2 millions de passagers.
Le TGV en transporte quatre fois plus.
Les travaux en cours permettront bientôt Paris-Rennes en moins de deux heures, et Brest-Paris en 3 heures.
Le dossier de René Le Clech, ce jeudi dans Le Télégramme.
TGV : Train à Grande Vitesse
Fête de la coquille Saint-Jacques
C'est la commune d'Erquy (Côtes d'Armor) qui accueillera cette année la fête de la coquille Saint-Jacques, les 6 et 7 avril prochains.
Trois ports se partagent cette manifestation, en alternance.
En 2001, Loguivy-de-la-Mer avait accueilli 65.000 gourmets amateurs de coquilles.
L'an prochain, St-Quay-Portrieux sera de la fête.
Suggestion de la rédaction électronique : prenez des coquilles fraiches, ouvrez-les, faites-les ajouter dans chacune une poignée de gros sel, attendez une dizaine de minutes et ajoutez simplement quelques gouttes de citron.
C'est exquis !
La France vainqueur de l'Ecosse (5-0)
La France n'a pas eu à forcer beaucoup son talent, hier soir au Stade de France, face à l'Ecosse.
Une équipe appliquée qui a marqué cinq superbes buts, inscrits par Zidane, Trezeguet (deux fois), Henry et Marlet.
Un véritable récital à un peu plus de deux mois du début de la Coupe du monde.
Concentrée et appliquée, l'équipe de France a eu quatre occasions en première période, et marqué autant de buts, sans jamais montrer de faiblesse en défense.
Cour des comptes. Emplois-jeunes et RMI épinglés
L'Etat gaspille-t-il les deniers publics ?
Dans son rapport annuel, la Cour des comptes épingle le manque de suivi des politiques engagées par les autorités, notamment sur le volet insertion du RMI et les emplois-jeunes.
Ce rapport critique également la gestion hasardeuse du patrimoine culturel et scientifique et dénonce le "maquis" des aides allouées au monde agricole.
Personnes âgées. Le besoin du confort
Une bonne partie des 170.000 logements occupés en Bretagne par des personnes âgées de plus de 75 ans ne répond pas à des normes de confort acceptable.
Or, une majorité de ces personnes, parfois atteintes d'un handicap, souhaitent vivre "à domicile".
Un désir humainement compréhensible et qui est aussi dans l'intérêt de la collectivité.
D'où l'urgence de rénover et d'adapter ces logements.
Chômage.
Mauvaise pente en Bretagne
En Bretagne, le nombre des demandeurs d'emploi inscrits à l'ANPE au 31 décembre dernier a augmenté de 7% par rapport à la même date de l'an 2000, contre 2.5% pour l'ensemble de la France.
A la fin de 2001, la Bretagne comptait 96.212 chômeurs, contre 89.921 en 2000.
L'Ille-et-Vilaine enregistre une hausse de 16,2% du nombre des demandeurs d'emploi sur un an, le Finistère s'en tient à 1,7% et les Côtes-d'Armor à 4,3%, le Morbihan faisant mieux que la moyenne régionale, à plus 6%.
Manifestement, l'ouest breton résiste.
A 85%, l'augmentation du chômage en Bretagne est une progression du chômage masculin.
Si la hausse est forte pour les moins de 25 ans (plus 20,6%), il faut parler de baisse pour les chômeurs de longue durée (moins 8,3%).
35 heures à l'hôpital.
Le bras de fer se poursuit
Plusieurs milliers d'agents hospitaliers ont manifesté, hier à Paris et dans les régions, à l'appel des quatre syndicats non-signataires du protocole Guigou sur les 35 heures.
Estimant que les créations d'emplois proposées (45.000 sur trois ans) sont insuffisantes pour éponger la réduction du temps de travail, ces syndicats souhaitaient obtenir une réouverture des négociations.
Mais, en soirée, la délégation reçue au ministère de l'Emploi et de la Solidarité n'a pas obtenu gain de cause et le mot d'ordre de grève reconductible est donc maintenu.
En marge du cortège parisien, la manifestation a été ternie par quelques affrontements entre la police et "des éléments extérieurs semblant échapper aux organisateurs".
Tennis.
Cédric Pioline en vedette à Brest
Cédric Pioline est sans conteste la vedette des Internationaux de Bretagne de tennis qui se déroulent actuellement au Parc de Penfeld, à Brest.
Vainqueur de la Coupe Davis avec la France, en décembre dernier à Melbourne, celui qui a déjà figuré parmi les dix meilleurs joueurs du monde et qui a été finaliste à l'US Open et à Wimbledon, affrontait, hier soir, son compatriote Cyril Saulnier qui a dû abandonner, suite à une blessure.
Pioline est donc qualifié pour les quarts de finale.
Un Quimpérois dernier appelé du bataillon de Joinville
Le célèbre Bataillon de Joinville, par où sont passés les plus célèbres de nos champions sportifs, libérera son dernier appelé le 31 mars prochain.
Le lanceur de poids quimpérois Thomas Quentel, membre de l'équipe de France champion de Bretagne en titre, laissera son uniforme symbolique au portemanteau.
En fait, le "BJ", Ecole interarmées des sports de Fontainebleau (77), est en pleine mutation.
A l'instar du bagad de Lann-Bihoué, elle se professionnalise rapidement.
Fin de la saisie du cargo Golova
Le conseil général du Morbihan, qui avait fait saisir le cargo turc Gölova, soupçonné d'avoir dégazé en mer et provoqué une pollution de plusieurs plages, a prononcé, hier, la mainlevée du navire finalement mis hors de cause.
Le Golova devait quitter Donges hier soir pour Fos-sur-Mer (13), selon l'avocat de l'armateur qui a ajouté que ce dernier "avait l'intention de porter plainte pour saisie abusive".
Salon nautique : la côte nord se jette à l'eau
Le premier salon nautique des Côtes-d'Armor se tiendra à Binic durant le week-end de Pâques (30, 31 mars et 1er avril).
Prioritairement destinée aux particuliers, cette manifestation entend faire profiter la côte nord du sensible redémarrage de la plaisance.
Avec son passé islandais, son port rénové et agrandi (480 emplacements sur ponton), sa Fête de la morue qui attire chaque été 40.000 visiteurs... et son maire issu de la marine de commerce, Binic ne pouvait rester insensible au renouveau de la plaisance.
Porto Alegre.
Contre le profit à tout prix
Le Forum social mondial est enfin ouvert à Porto Alegre (Brésil).
Depuis hier, les opposants à la mondialisation ultralibérale y échangent leurs expériences.
Quelque 40.000 participants entendent ainsi profiter de cet événement très médiatisé afin de démontrer qu'une autre politique économique, fondée sur le social et non sur le profit immédiat, est possible.
Un sentiment que ne partage guère le gratin international de l'économie, de la finance et de la politique, qui participe pour sa part au 32e Forum économique mondial, à New York.
Rail d'Ouessant.
Encore à contresens !
Dix jours après un navire de Singapour, un pétrolier battant pavillon libérien et chargé de 54.000 tonnes de fioul, a emprunté, hier matin, le rail d'Ouessant à contresens.
Comme il ne répondait pas aux appels radios du Cross Corsen, c'est un autre navire qui a dû dévier sa course afin d'avertir le pétrolier de son erreur.
Celui-ci a ensuite pu poursuivre sa route vers le sud des Etats-Unis.
Tennis.
Un Géorgien vainqueur à Brest
Le Géorgien Irakli Labadze, ci-dessus, a créé la surprise, lors des Internationaux de Bretagne de tennis, en s'imposant en finale, hier à Brest, face au Thaïlandais Paradorn Srichaphan, tête de série N.3 du tournoi.
Après avoir éliminé Cédric Pioline, samedi, en faisant montre de la puissance de son bras de gaucher, tant en service qu'en coup droit, c'est en fin tacticien qu'il s'est imposé hier, se montrant aussi patient que déterminé. 6-4, 7-5 : c'est sa première victoire à ce niveau.
Mais ce ne sera pas la dernière : il n'a que 20 ans...
Braquage et prise d'otages à l'Intermarché
L'Intermarché de Muzillac, situé sur la commune d'Ambon, a été victime d'un braquage par deux individus encagoulés, armés chacun d'un pistolet automatique, samedi soir à 19 h, juste après la fermeture de l'établissement (Le Télégramme d'hier).
Huit salariés et un client retardataire ont été pris en otage par les deux individus qui se sont fait remettre le contenu du coffre, vraisemblablement plusieurs milliers d'euros.
Tout a duré au plus cinq minutes selon les enquêteurs.
Les gendarmes invitent toute personne susceptible d'apporter des renseignements, y compris le témoin du braquage, à se manifester auprès de la brigade de Muzillac (tel. 02.97.41.67.07) ou de la brigade de recherche de Vannes (tel. 02.97.54.75.00).
Conteneurs à la mer : nouveau survol aujourd'hui
Vendredi, en pleine tempête à 230 km au large de l'île de Sein, le Lykes Liberator, bâtiment de 259 m battant pavillon américain, venant d'Allemagne et naviguant vers Charleston aux Etats-Unis, a perdu une soixantaine de conteneurs de 15 mètres de hauteur à la mer.
Le capitaine n'a informé le Cross Corsen que samedi matin.
Dans l'après-midi, un Falcon 50 a repéré cinq des conteneurs, dérivant en pleine mer, hors du rail d'Ouessant.
Un nouveau survol aura lieu aujourd'hui pour tenter de les localiser.
Les autres pourraient avoir coulé, selon la
préfecture maritime.
Pour éviter les risques de collision, un "avis urgent aux navigateurs" est diffusé à intervalles réguliers sur les ondes afin de les prévenir du danger.
Les services maritimes ignorent le contenu des conteneurs.
"Mai des arts" : les artistes de rue à la campagne
Organisée conjointement par le Fourneau de Brest, la communauté d'agglomération du Pays de Morlaix et les communes participantes, le Mai des arts dans la rue permettra, au printemps, et pour la seconde année consécutive, au public rural d'assister à des spectacles de qualité.
Vendredi soir, en mairie de Plourin-Lès-Morlaix, les maires des cinq communes ayant accueilli les saltimbanques du Mai des arts dans la rue, l'an dernier, ont passé le témoin à leurs collègues élus chargés de reprendre le flambeau en 2002.
La présidente de la communauté d'agglomération du Pays de Morlaix, Marylise Lebranchu, a remis le prix Territoria décerné par le Sénat au maire de Plourin-Lès-Morlaix, Jacques Brigant pour récompenser le premier Mai des arts.
Carantec aura l'honneur cette année d'ouvrir la fête, suivie de Lannéanou, Pleyber-Christ, Plourin-Lès-Morlaix et enfin Plouégat-Guérand, pour la clôture de la seconde édition.
Schuller : fin de la cavale
Le climat politique français est singulièrement alourdi par l'affaire Didier Schuller.
Alors que les uns (à droite) dénoncent un "coup monté" et que les autres (à gauche) s'en défendent, l'avocat de Didier Schuller à Saint-Domingue affirmait, hier, que son client, ex-conseiller général du RPR, allait regagner la France dans les prochaines heures, après sept ans de cavale.
Tunnel du Mont-Blanc.
L'attente du feu vert
Le tunnel du Mont-Blanc pourrait être rouvert en fin de semaine aux voitures.
Les tests de sécurité menés jusqu'à samedi dernier s'avèrent en effet concluants, selon les autorités françaises, malgré les fissures décelées, hier, sur quelques mètres de la voûte et qui ne devraient pas remettre en cause la tenue du dernier exercice de sécurité.
Demain, le comité de sécurité franco-italien devrait également être "en mesure de donner, en fonction des résultats de tous les exercices, son feu vert à la réouverture du tunnel".
Ce dernier sera alors prêt pour la circulation des véhicules légers, selon le ministre français des Transports Jean-Claude Gayssot.
OGM.
Les risques et les avantages en débat
Aujourd'hui et demain, à Paris, doit se tenir un débat public à propos des bénéfices, face aux risques, que peuvent apporter à la société les organismes génétiquement modifiés (OGM).
Confronté, depuis l'été dernier, aux arrachages sauvages d'OGM, le gouvernement va ainsi tenter de sortir d'une impasse.
Les expérimentations en plein champ d'OGM sont actuellement au point mort en France (34 hectares d'essais mis en ouvre en 2001, contre plusieurs centaines d'hectares en Allemagne et plusieurs milliers au Royaume-Uni).
Organisme Génétiquement Modifié
Séisme : la Turquie de nouveau touchée
La terre a une nouvelle fois tremblé en Turquie, hier, faisant au moins 42 morts et plus de 150 blessés, dans la province d'Afyon.
Le bilan semblait devoir s'aggraver au fur et à mesure que les sauveteurs progressaient dans les décombres des habitations effondrées.
Toutefois, les autorités turques ont affirmé que cette secousse de magnitude 6, suivie de huit répliques, n'avait pas eu la puissance des deux précédents tremblements de terre ayant fait, en 1999, quelque 18.000 morts sur la côte ouest.
Portables.
Une peur diffuse des antennes-relais
Principe de précaution oblige, les habitants du bourg costarmoricain de Perret refusent qu'une antenne-relais, nécessaire à la téléphonie mobile, soit installée trop près de leurs demeures.
A tort ou à raison, ces familles redoutent les radiofréquences et, ignorant les propos rassurants des opérateurs, attendent les conclusions d'une étude épidémiologique diligentée par l'Europe.
Qualité de l'eau : reconquête prioritaire
Hier, à Rennes, les ministres de l'Agriculture et de l'Environnement, Jean Glavany et Yves Cochet, ont signé le nouveau plan d'action "pour un développement pérenne de l'agriculture en Bretagne".
Ce plan, approuvé à une très forte majorité par les représentants écologistes et agricoles, est doté d'un budget de 106 millions d'euros et vise, pour l'essentiel, à reconquérir en cinq ans la qualité de l'eau tout en maintenant le potentiel de l'économie agricole et agro-alimentaire de la région.
Festivals d'été : cinq ténors à l'unisson
L'association Trois festivals pour un été née en 1988 entre le Festival interceltique (Lorient), les Tombées de la nuit (Rennes) et le Festival de Cornouaille (Quimper) devient l'association Cinq Festivals pour un été avec les deux nouveaux membres: les Vieilles Charrues (Carhaix) et la Saint Loup (Guingamp).
Cette association, dont les statuts seront déposés aujourd'hui à la sous-préfecture de Lorient, est un outil de communication mais aussi d'échanges entre festivals.
Drainant plus d'un million de spectateurs, ces cinq festivals ont l'originalité de toucher à l'ensemble des pratiques culturelles et d'accueillir les professionnels comme les amateurs.
Gros nuages sur Bastide Electronique
Après plus de trente ans de hauts et de bas, l'électronique morlaisienne est à nouveau en difficulté.
La direction de Bastide Electronique réunira un comité d'entreprise extraordinaire jeudi.
Une réunion au cours de laquelle devrait, selon les syndicats, être examiné un projet de cessation de paiement pour une entreprise qui emploie encore 220 salariés.
Implantée sur 15.000 mètres carrés couverts dans la zone de Kérivin, à Saint-Martin-des-Champs et spécialisée dans l'électronique militaire, l'entreprise avait été reprise par Jean-Claude Bastide en 1995, à la suite d'un dépôt de bilan de Morlaix Electronique.
Les syndicats souhaitent désormais l'arrivée rapide d'un repreneur, l'unique chance de salut à leurs yeux.
Dans cette optique, la CFDT entend demander l'appui du groupe Thales (ex-Thomson CSF) "qui fournit à Bastide Electronique 95% de sa charge de travail".
Confédération Française Démocratique du Travail
L'information sur l'énergie se renforce en Bretagne
Le nouvel Espace info énergie du Centre d'information sur l'énergie et l'environnement (Ciele) a été inauguré hier dans les locaux de la Maison de la consommation et de l'environnement de Rennes par Yves Cochet, ministre de l'Aménagement du territoire et de l'Environnement.
Il constitue l'un des volets du dispositif mis en place par l'Agence de l'environnement et de la maîtrise de l'énergie de Bretagne (Ademe) avec le concours du Conseil régional pour informer le public sur les choix en énergie et sur les possibilités de recourir aux énergies nouvelles et renouvelables.
Ce dispositif comprend :
un numéro de téléphone unique (0.820.820.466),
quatre Points info énergie généralistes à Brest (Ener'gence, 78 rue Jean Jaurès), Morlaix (Heol, 9 rue Basse), Carhaix (Agence locale de l'environnement du Centre-Ouest-Bretagne, 4 rue des Augustins) et Rennes (Conseil local à l'énergie, 11 avenue Louis Barthou),
et deux Points info énergie thématiques à Rennes: le "Ciele" et l'Association d'initiative locale pour l'énergie et l'environnement (73 rue de Saint-Brieuc) pour le monde agricole.
Marée noire de l'"Erika".
Pas d'indemnisation pour les campings des Côtes-d'Armor
Le Fipol a rejeté les demandes d'indemnisations déposées par le syndicat de l'hôtellerie des Côtes-d'Armor suite à la marée noire de l'"Erika".
Les campings costarmoricains estimaient avoir pâti du ternissement de la réputation touristique de la Bretagne suite à la catastrophe.
Gabriel Lopez, vice-président du conseil régional, a jugé "injuste" ce refus, soulignant notamment l'existence de données chiffrées qui "ne peuvent être remises en question" et illustrent cette désaffection.
"Le Fipol refuse de voir la réalité : une nette aggravation de la situation pour les campings de l'intérieur de la Bretagne", a-t-il déclaré.
18 voitures brûlées ce week-end
Dix-huit voitures ont été incendiées volontairement ce week-end à Nantes et dans son agglomération.
Cinq véhicules ont été brûlés dans la nuit de samedi à dimanche dans différents quartiers, et treize autres dans la nuit de dimanche à lundi au nord de l'agglomération nantaise.
Affaire Elf.
L'instruction est close
Les juges d'instruction parisiens en charge de l'affaire Elf ont signifié, hier, aux différents protagonistes du dossier la fin de leur enquête sur le détournement de plusieurs centaines de millions d'euros des caisses du groupe pétrolier français.
La conclusion de cette instruction, ouverte en août 1994, ouvre désormais la voie à un procès qui devrait, en principe, se tenir en 2003.
Plus de quarante personnes, dont l'ancien PDG du groupe pétrolier, Loïk Le Floch Prigent, et son ancien bras droit Alfred Sirven ont été mis en examen dans ce dossier.
Les différentes parties de ce dossier disposent désormais d'un délai de vingt jours pour demander des actes d'instruction complémentaires aux juges Eva Joly et Renaud Van Ruymbeke.
Henri de Monpezat.
Le blues du prince
Le comte Henri de Monpezat, devenu le prince Henrik en épousant la reine Margrethe de Danemark, vient de rejoindre son château de Caïx, dans le Lot, afin de réfléchir.
"Mon père n'est pas bien en ce moment", a simplement reconnu son fils, le prince héritier Frederik.
Mais le prince consort, âgé de 68 ans, ne cache pas son amertume, affirmant se sentir "laissé de côté, dégradé et humilié" par le protocole royal.
Il ne veut certes pas accabler la reine mais n'apprécie guère d'avoir été rétrogradé au troisième rang dans la hiérarchie royale lors des cérémonies du Nouvel An.
Sarah Abitbol.
Le rêve s'est envolé
A moins d'une semaine de la cérémonie d'ouverture des Jeux olympiques d'hiver de Salt Lake City (Etats-Unis), le rêve des patineurs français Sarah Abitbol et Stéphane Bernadis s'est envolé.
Le couple, vice-champion d'Europe de la discipline, qui représentait une chance réelle de médaille pour la France, a dû déclarer forfait, suite à la blessure de Sarah.
Durant un entraînement, celle-ci a été victime d'une déchirure totale du tendon d'Achille gauche, lors de l'exécution d'un triple boucle piqué.
Santé : fièvre à tous les étages
Les médecins continuent à donner du fil à retordre au gouvernement.
Outre une nouvelle "journée sans toubib", vendredi prochain, certains entendent durcir davantage leur mouvement, notamment dans le Finistère.
Par ailleurs, la fièvre se maintient aussi chez les infirmiers et infirmières libéraux, en grève des nouveaux soins jusqu'au 12 février afin d'obtenir une revalorisation de leurs tarifs.
Une importante manifestation des infirmiers s'est déroulée hier à Quimper.
Internet.
France Télécom R&D décroche l'Amérique
Après le rachat de Global One, fusionné avec Equant, France Télécom s'est lancé en 2000 dans le projet de construction d'un réseau internet nord-américain à très haut débit.
Le projet intitulé NABN (North America Backbone Network) a été mené par François Tillerot, responsable du laboratoire Optical Core Networks au sein du site de France Télécom R&D de Lannion, qui a reçu le Prix de l'innovation France Télécom dans la catégorie "international".
Aujourd'hui, le réseau est en phase de croissance et les premières recettes ont été enregistrées à la fin de l'an dernier.
Les débits sont de l'ordre de 50 à 80 gigabits par seconde. Actuellement quatre fois plus puissant que le réseau européen, NABN trouvera sans difficulté des applications sur l'Ancien continent.
France Télécom compte utiliser ce bénéfice stratégique pour construire un véritable pont entre l'Europe et la côte ouest des États-Unis, en se taillant la part du lion sur un axe Internet très fréquenté.
Crise des vocations.
Le recours africain
Les pères Emile Bigumira et Justin Ndoolé, deux prêtres congolais qui ont récemment réchappé, à Goma, aux coulées de lave du Nyiragongo viennent d'arriver en Bretagne.
Dimanche, ils célébreront la messe à Saint-Avé, une paroisse démunie de prêtre depuis plusieurs mois, comme tant d'autres en Bretagne...
Didier Schuller.
La Justice à l’œuvre.
Sous le coup d'un mandat d'arrêt international dans l'affaire des fausses factures aux HLM des Hauts-de-Seine, l'ancien conseiller général Didier Schuller est rentré à Paris, hier, à bord d'un vol d'Air France.
Interpellé à Roissy dès son arrivée, Didier Schuller a été aussitôt présenté au juge d'instruction en charge de l'enquête qui lui a signifié sa mise en examen pour "abus de biens sociaux, trafic d'influence, complicité et recel".
En fin de soirée, le juge d'instruction a demandé un mandat de dépôt à l'encontre de l'ex-élu RPR.
D1. Lorient-Montpellier : à quitte ou double
Une victoire contre Montpellier est indispensable pour raviver l'espoir d'un maintien en D1 de Lorient.
Reste à connaître la capacité des Lorientais à surmonter les vents contraires qui se sont abattus sur leur tête la semaine passée.
En l'absence de Darcheville et Feindouno, c'est Eli Kroupi qui devrait être chargé d'animer l'attaque lorientaise.
Second du "Melbridge" : six mois avec sursis
Le tribunal correctionnel de Brest a condamné hier Vladimir Chernyshov, le second du "Melbridge Bilbao", seul poursuivi dans l'échouement de novembre dernier aux abords de Molène, à six mois d'emprisonnement avec sursis, à une amende de 3.000 euros, à 2.000 et 1.000 euros de dommages et intérêts respectivement à l'île Molène et au Syndicat mixte de protection du littoral breton, ainsi qu'au versement de 750 euros au titre de l'article 475-1 du code de procédure pénale.
M. Perrin, le président du syndicat mixte pré-cité, Jo Le Guen, de l'association Keep it blue et Jean-Paul Hellequen, du syndicat CGT des marins ont estimé, chacun de son côté, que la condamnation de Vladimir Chernyshov exonère d'autres responsabilités, celle du capitaine, des armateurs et du dispositif de surveillance.
Keopsys pourrait supprimer à nouveau des postes
La société d'optique Keopsys a annoncé hier la possibilité de supprimer 8,5 postes sur son site de Lannion.
L'été dernier, la société avait déjà traversé la première vague de crise des télécommunications en licenciant huit personnes.
La direction explique que "les licenciements prévus ne viendront que si aucune autre solution n'a été trouvée".
Si la situation ne bouge pas, les licenciements seront notifiés courant février.
150 postes d'instituteurs supplémentaires accordés à la Loire-Atlantique
Le ministère de l'Education nationale a accordé hier aux instituteurs en grève de Loire-Atlantique 150 postes supplémentaires pour la rentrée prochaine, au lieu des 96 initialement prévus.
Le ministère a expliqué avoir pris acte de la forte poussée démographique dans le département (+ 5.500 élèves en 5 ans) et d'un taux d'encadrement parmi les "plus faibles de France".
Les syndicats d'enseignants réclamaient 500 postes supplémentaires.
Marché automobile.
Une réforme critiquée
Hier, la Commission européenne a finalisé sa réforme de la réglementation sur le commerce automobile qui vise à diminuer le contrôle exercé par les constructeurs sur les concessionnaires et les réparateurs afin de stimuler la concurrence et de faire baisser les prix.
Cette réforme de la distribution automobile, qui doit en principe prendre effet au 1er octobre, est critiquée par les constructeurs qui estiment qu'une harmonisation fiscale serait un meilleur moyen de réduire les écarts de prix entre les pays
Royaume-Uni.
Le jubilé d'Elizabeth II
Elizabeth II d'Angleterre fête aujourd'hui les 50 ans de son accession au trône.
C'est à l'âge de 25 ans que la princesse Elizabeth est devenue officiellement reine, le 6 février 1952, à la mort du roi George VI, son père décédé des suites d'un cancer.
A l'occasion de ce jubilé, Buckingham Palace espère redorer son blason, terni par une décennie de démêlés familiaux.
Mais la liesse manifestée pour les 25 ans de règne d'Elizabeth II pourrait cette fois faire défaut...
Les fêtes populaires ne sont d'ailleurs prévues qu'au printemps prochain, du 1er au 4 juin.
La capitale high-tech a encore des atouts
Lannion n'a pas dit son dernier mot.
Certes, la capitale high-tech des télécommunications subit de plein fouet la crise qui frappe le secteur.
Mais elle continue d'aller de l'avant : forte d'un revenu moyen le plus élevé de Bretagne, Lannion poursuit sa politique de grands travaux et de développement tous azimuts.
Dans un supplément de seize pages, Le Télégramme d'aujourd'hui dévoile les clés de ce dynamisme.
Balisage routier : la lumineuse idée d'un inventeur
Patrice Kolton, Guidelois d'adoption a déposé en fin d'année le brevet d'un "système lumineux autonome des axes routiers" baptisé Slar ou linéateur (par les services de l'Equipement).
Le Slar, alimenté par des cellules solaires, permet de distinguer le tracé routier sur 300 mètres par temps clair et 100 par brouillard et d'adapter sa vitesse en conséquence.
L'Agence nationale de la valorisation, l'innovation et la recherche (ANVAR) est prête à aider ce projet financièrement.
Une subvention de l'Union européenne a été accordée et une société européenne offre d'acheter le brevet... s'il est d'abord essayé et homologué.
Patrice Kolton, qui attend depuis l'automne le feu vert des conseils généraux pour faire des essais sur le terrain, préférerait monter une société dans le pays de Lorient et créer des emplois.
Elevage.
Ouessant compte ses moutons
Ils étaient près de 6.000 autrefois.
Ils ne sont plus que 800.
Pourtant la tradition perdure.
Les moutons d'Ouessant sont revenus au bercail hier.
Ils avaient été lâchés dans la lande de l'île le 20 septembre dernier.
Après quatre mois de vagabondage, chaque bête a retrouvé son propriétaire.
Saint-Pol-de-Léon.
L'usine Bizien incendiée
L'entreprise Bizien, usine emblématique de Saint-Pol-de-Léon (Finistère), a été en partie détruite, hier matin, par un incendie.
Les flammes ont ravagé l'atelier plastique de 3.000 m² de cette société spécialisée dans la fabrication de poids lourds frigorifiques.
Les 75 salariés sont au chômage technique.
Nantes.
Un pompier pyromane écroué
Un pompier volontaire, suspecté d'avoir commis trois incendies criminels à Saint-Lyphard (Loire-Atlantique) en décembre et janvier, a été écroué avant-hier après une longue enquête.
L'homme n'opérait que le samedi soir, et il mettait le feu à des chaumières.
Agé d'une trentaine d'années, il a reconnu les faits.
Il a été mis en examen et écroué à Nantes.
Lors du troisième incendie qu'il avait allumé, le 8 janvier, l'un de ses collègues dépêché sur les lieux avait été grièvement blessé au visage.
Présidentielle.
Chevènement : percée confirmée
Un à un, les sondages confirment la montée en puissance de Jean-Pierre Chevènement.
Crédité d'un score de 11 à 14% au premier tour de la présidentielle, l'ancien ministre de l'Intérieur est désormais le troisième homme qui pourrait perturber le scénario déjà écrit d'un duel final Chirac-Jospin.
Grignotant des voix à droite, il inquiète surtout le président en place.
McDo de Millau.
Bové devrait éviter la prison
Malgré la confirmation de sa condamnation à trois mois de prison ferme par la cour de cassation hier, José Bové ne devrait pas retourner en prison.
Condamné pour les dégradations commises contre le McDonald's de Millau en août 1999, le porte-parole de la Confédération paysanne devrait attendre plusieurs mois avant de connaître le mode d'application de sa peine.
Ayant déjà effectué trois semaines de détention provisoire, il pourrait bénéficier d'un régime de semi-liberté ou d'un aménagement de l'exécution de sa peine.
Corse.
L'appel de la veuve d'Erignac
Quatre ans après l'assassinat de Claude Erignac, un hommage a été rendu à l'ancien préfet de Corse hier à Ajaccio.
Dominique Erignac, veuve du haut fonctionnaire, a lancé un appel aux candidats à la présidentielle pour qu'ils s'engagent à "tout faire" pour que soit arrêté l'assassin présumé, Yvan Colonna, toujours en cavale.
L'actuel préfet de Corse, Dominique Dubois, a déposé une gerbe devant la plaque inaugurée hier.
Division 1.
Lorient toujours vivant
Une victoire qui rassure : en battant hier Montpellier au Moustoir dans les dernières minutes du match (1-0), Lorient reste, certes, dernier du classement, mais s'est relancé dans la course au maintien.
Guingamp, battu à Marseille (2-1), n'a plus que deux points d'avance sur le club morbihannais.
Les Rennais ont livré un excellent match, hier soir sur leur terrain de la route de Lorient, face à Lyon (2-2).
Un petit point pour un gros match et sans doute beaucoup de regrets.
Tennis.
Mauresmo écarte Kournikova
Tenante du titre, Amélie Mauresmo s'est qualifiée hier pour les quarts de finale de l'open de Paris en battant Anna Kournikova.
Tombée à la 86e place mondiale et difficilement qualifiée pour le deuxième tour de cette épreuve du circuit féminin WTA, la Russe n'a pu résister à la Française.
En quarts de finale, demain, Mauresmo affrontera la Tchèque Hantuchova ou l'Italienne Schiavone. Son objectif: renouveler l'exploit de l'an passé.
Cargaison perdue : un conteneur à risques
L'un des conteneurs tombés samedi d'un navire américain au large de l'île de Sein contiendrait des substances dangereuses.
Un avion de la Marine nationale a repéré le même jour trois cuves jaunes suspectes.
Impossible d'affirmer qu'elles contiennent ces résidus de produits chimiques inflammables et explosifs, transportés sur le "Lykes Liberator".
Hier, aucun des conteneurs n'avait été retrouvé.
La Préfecture maritime estime que les risques de pollution sont infimes.
Saint-Quay-Perros.
Trois PME sinistrées
Trois petites entreprises de la zone artisanale de Saint-Méen entre Lannion et Saint-Quay ont été la proie des flammes, hier matin.
Les locaux d'Editech, SOS Electronique et Queffeulou sont entièrement détruits.
Près de dix personnes sont au chômage technique ou contraintes de travailler à domicile.
L'origine du sinistre n'a pas encore été déterminée.
Corps carbonisé dans la caravane : le suspect sous contrôle judiciaire
Dimanche, un homme de 49 ans, Didier Charpentier, était retrouvé mort, carbonisé, à l'intérieur de la caravane qui lui servait de logis.
Hier, un homme de 47 ans a été placé sous contrôle judiciaire, soupçonné d'avoir tué cet homme, son ami, à coups de marteau, avant de mettre le feu à ses vêtements.
Nouveau braquage dans un bureau de poste
Jeudi matin, il était environ 11h30 lorsque deux hommes, non cagoulés, ont fait irruption dans le bureau de poste de la commune de Pommeret.
Menaçant la seule fonctionnaire présente dans l'établissement, à l'aide d'une arme de poing, ils se sont fait remettre la totalité de la caisse qui contenait 1.700 euros.
Ce cambriolage fait suite aux deux braquages qui ont été perpétrés mercredi matin à Kerlouan, dans le Finistère et Lanvellec, dans les Côtes-d'Armor.
Chargées de l'enquête, la brigade de recherche de Saint-Brieuc et la gendarmerie de Lamballe, ont lancé un appel à témoins.
Erika : une commune veut faire payer la note du nettoyage
La cour d'appel de Rennes rendra mercredi prochain son arrêt concernant l'assignation de TotalFina par la commune de Mesquer pour la reconnaissance de la responsabilité du groupe pétrolier dans la pollution de ses côtes après le naufrage de l'Erika, en décembre 1999.
La cour d'appel devait initialement rendre son arrêt hier.
Mesquer, petite commune de 1.500 habitants réclame le remboursement des dépenses engagées pour le nettoyage de sa côte à la date du 15 mai 2000, soit 69.210 euros.
En première instance, le tribunal de commerce de Saint-Nazaire (Loire-Atlantique) avait estimé que la loi de 1975 sur les déchets, liant leur devenir à la responsabilité de leur producteur, ne s'appliquait pas pour la marée noire de l'Erika.
Volailles importées.
Colère des aviculteurs
Exaspérés par l'augmentation des importations de volailles, 500 aviculteurs bretons ont mené, dans la nuit de mercredi à jeudi, des opérations coup de poing dans plusieurs entreprises de Quimper, Quimperlé et Lorient.
Leurs recherches - infructueuses - visaient à mettre la main sur des produits élaborés à partir de poulets d'importation et étiquetés "fabriqué en France".
Armée.
Les militaires dans le pas des gendarmes
Dans un projet de réforme de la gendarmerie qui sera présenté en mars, le ministre de la Défense Alain Richard souhaite réaffirmer le statut militaire de cette arme, et donc l'interdiction de manifester.
Cette annonce intervient deux mois après le mouvement de grogne des gendarmes, en décembre.
Une grogne qui s'étend aux autres armes: mécontents que leurs collègues aient eu gain de cause, les autres militaires revendiquent les mêmes avantages.
Economie.
Croissance au ralenti
Laurent Fabius espérait une croissance de 2,25% pour 2002.
Il a revu hier ses prévisions à la baisse et table désormais sur une progression de 1,4 à 1,6 %.
Depuis les événements du 11 septembre, les projections du gouvernement étaient jugées très optimistes, notamment par l'opposition.
S'il corrige aujourd'hui le tir, le ministre de l'Economie juge néanmoins réaliste une reprise progressive de l'activité courant 2002.
Show froid chez les Mormons
Les Jeux olympiques d'hiver de Salt Lake City s'ouvrent cette nuit.
Ce premier rassemblement planétaire depuis les attentats du 11 septembre se déroulera sous haute surveillance.
Et dans une ambiance un peu particulière : ville des Mormons, Salt Lake City (Etats-Unis) vit au rythme de l'Eglise des Saints du dernier jour.
Alcool et tabac y sont prohibés, café et Coca-Cola sont à proscrire.
Coupe de France.
Monaco à l'assaut de la Montagne
La petite US Montagnarde d'Inzinzac-Lochrist affrontera samedi à 18h, au stade du Moustoir de Lorient, la grande équipe de Monaco.
La plupart des vedettes monégasques pourraient être sur le terrain, sachant qu'elles auront ensuite une semaine pleine pour récupérer.
"On sera escorté par des motards, on va jouer devant 15.000 personnes : pendant une journée, on va vivre la vie d'un pro".
Bref, le rêve pour Jean-Marie Inquel, le surprenant avant-centre breton, dont la petite taille (1,66 m) n'est pas un handicap, comme on pu le constater successivement les defenseurs de Limoges, de Caen et de La Roche-sur-Yon.
Observation par satellites.
Sale temps pour les pollueurs
Les principaux réseaux de satellites étaient jusqu'alors principalement concentrés sur l'observation météo et la photographie détaillée du globe.
Un pas pourrait être franchi prochainement avec le lancement, à la fin du mois à Kourou (Guyane), du satellite européen Envisat, qui ouvre la voie à un système d'observation globale de notre environnement et de son évolution.
Des analyses pourront ainsi être effectuées sur la composition de l'atmosphère, l'étendue des calottes polaires ou la température de la mer, ces éléments permettant d'évaluer le réchauffement climatique.
Une surveillance écologique visant la pollution des océans pourra également être mise en place, apportant notamment des preuves matérielles indiscutables en cas de rejets d'hydrocarbures par un navire.
Et c'est précisément ce qui, souvent, faisait défaut lors des procédures juridiques contre les capitaines pollueurs.
Et si, dans un premier temps, une zone de la Terre ne pourra être vue que tous les trois jours environ, le dispositif final comprend un nombre suffisant de satellites pour assurer une couverture continue des zones sensibles.
Sale temps pour les pollueurs !
Drame de Penfeld.
Trois personnes mises en examen
L'organisateur de la soirée, le directeur de la société de sécurité Poséidon Protection et son salarié responsable des agents présents sur le site ont été mis en examen pour "homicides et blessures involontaires", hier, dans l'affaire du drame de Penfeld, qui a fait deux morts dans la nuit de jeudi à vendredi à Brest.
Les trois hommes, placés sous contrôle judiciaire, sont sortis libres du palais de justice.
Les dernières avancées de l'enquête laissent supposer que les mouvements de foule devant le hall auraient pu être aggravés par l'ouverture, non loin de l'entrée principale, d'une petite porte vers laquelle les étudiants lassés d'attendre se seraient rués dans la plus grande confusion.
Selon le procureur de la République de Brest, "la sécurité aurait été axée à l'intérieur, au détriment des abords extérieurs de la salle".
L'avocat de l'organisateur de la soirée estime pour sa part l'importance du public n'est pas la "vraie cause des faits.
D'autres facteurs sont intervenus".
Lykes Liberator.
Les trois citernes remorquées vers Brest
Les trois citernes perdues le 1er février par le "Lykes Liberator" et à la dérive depuis au large d'Ouessant ont été récupérées hier par l'"Abeille Flandre" et l'"Alcyon", tous deux affrétés par la Marine nationale.
Les trois cylindres, de 3 mètres de long sur 2 mètres de diamètre pour un poids de plus de deux tonnes, contenaient des résidus chimiques dangereux.
"Tout danger nautique est écarté", a annoncé la préfecture maritime.
Par ailleurs, un des conteneurs perdus au même moment par le cargo américain a été pris en remorque hier par le patrouilleur de la Marine nationale l'"Audacieuse".
Il s'est disloqué pendant la manœuvre, laissant son contenu, des produits alimentaires, partir à la dérive.
Il faut s'attendre à en retrouver des parties sur les plages dans les jours prochains.
Accident de car en Mayenne.
Un Riécois de 12 ans décède
Un Riécois de 12 ans a trouvé la mort hier en Mayenne, dans l'accident du car qui le ramenait, ainsi que ses camarades du dojo Aven-Bélon, de Paris, où ils avaient assisté au tournoi international de judo de la capitale.
Plusieurs autres jeunes ont été blessés, dont deux étaient encore en observation à Laval, hier.
C'est en voulant éviter un chevreuil qui traversait la route, vers 1 heure du matin, que le chauffeur du car a perdu le contrôle de son véhicule, qui s'est couché.
L'homme était toujours entendu, hier soir, par les gendarmes du peloton autoroutier de Laval.
La préfecture a toutefois précisé que deux chauffeurs étaient à bord et que "les temps de repos avaient été respectés".
A Riec, où l'heure est au recueillement, une cellule d'aide psychologique a été mise en place.
2.000 raveurs à Kerprat-la-Forêt
Quelque 2.000 raveurs, selon les estimations de la gendarmerie, ont passé la nuit de samedi à dimanche au lieu-dit Kerprat-la-Forêt, non loin de Languidic (56).
Originalité de la chose, c'est la deuxième soirée de ce type organisée au même endroit en une quinzaine de jours.
Une situation qui irrite considérablement les riverains, confrontés à d'interminables files de voitures sur les bas-côtés et dans les champs, aux déchets laissés sur place ainsi qu'à la "pollution sonore".
Côtes-d'Armor : Rando Muco: objectif 6.000 participants
Le programme de la Rando Muco 2002, qui aura lieu le 28 avril prochain à Belle-Isle-en-Terre (22) au profit de la recherche contre la mucoviscidose, vient d'être rendu public.
Au menu, plusieurs circuits de randonnée pédestre, bien sûr, mais aussi des parcours de VTT, du canoë sur le Guic et des promenades à cheval.
Sur le site principal, une centaine de sonneurs, musiciens, interprètes de chants de marins et autres saltimbanques sont attendus durant la journée, avant le fest-deiz de fin d'après-midi et le concert de Freddy Breizirland et François Budet en soirée.
L'an dernier, la manifestation avait réuni quelque 5.000 personnes.
Les organisateurs espèrent faire encore plus fort cette année, et attendent 6.000 visiteurs.
VTT : Velo Tout Terrain
Championnat des bagadoù.
Beuzec (29) prend le large
Les douze bagadoù de deuxième catégorie se sont affrontés hier au Quartz de Brest pour la première manche du championnat national.
C'est le bagad de Beuzec (près du Cap Sizun, dans le Finistère sud) qui s'est imposé, devant Penhars et Plougastel, à l'issue d'un programme d'une dizaine de minutes composé des airs et danses des pays Pourlet (Guéméné-sur-Scorff), Pontivy et Cost-ar-C'hoat (sud de Rostrenen).
Le bagad Beuzec échoue toutefois à décrocher la note (16) qui lui aurait permis de rejoindre l'élite en première division.
Une seconde joute aura lieu cet été à Lorient entre les mêmes candidats.
Cross-country.
Raz-de-marée sur Porspoder
Près de 4.000 personnes ont assisté hier, malgré des rafales de vent de 70 km/h, à la nouvelle édition des interrégionaux de cross-country que se déroulaient sur le magnifique site de Porspoder, dans le Finistère.
Chez les dames, la Carhaisienne Sandra Lévénez n'a pas fait de détail, s'adjugeant le cross long sans aucun problème.
Le Sarthois Mohamed Serbouti s'est, pour sa part, imposé pour la quatrième fois dans le cross hommes.
La Haye.
Milosevic devant ses juges
Le plus important procès européen depuis Nuremberg s'ouvrira demain.
Dans le box des accusés, Slobodan Milosevic devra répondre devant le tribunal pénal international (TPI) de La Haye de sa responsabilité dans les trois conflits majeurs qui ont déchiré les Balkans dans les années 1990: Croatie (1991-1995), Bosnie (1992-1995) et Kosovo (1998-1999).
Il est inculpé de crimes de guerre et de crimes contre l'humanité pour les trois conflits, et de génocide pour la guerre de Bosnie.
De l'avis des observateurs, le simple fait que le procès puisse avoir lieu en présence de l'accusé constitue déjà une victoire pour le TPI et la justice internationale.
La façon dont il sera conduit sera décisive au regard de l'histoire.
Deux inconnues toutefois, à la veille de l'ouverture des débats : l'attitude du dirigeant serbe et les preuves matérielles apportées par l'accusation.
Présidentielle.
Jacques Chirac entre en campagne
Hier, à Avignon, en se déclarant officiellement candidat à la présidentielle, Jacques Chirac a réjoui ses partisans tandis que ses adversaires n'ont voulu y voir aucune surprise.
"Je connais et j'aime les Français, j'ai confiance dans leurs capacités et je suis sûr que tous ensemble, au-delà des idéologies, au-delà des préjugés, au-delà des dogmes, nous pouvons faire gagner la France", a lancé l'actuel président en plaçant sa candidature sous le signe du dynamisme, de la restauration de l'Etat, de la sécurité et du "respect de l'autre".
Méningite.
Les Bretons très concernés
Une dizaine de cas depuis le début de l'année, 72 au cours des douze derniers mois...
Selon les chiffres fournis par l'Institut national de veille sanitaire, la Bretagne figure parmi les régions françaises les plus concernées par les cas de méningite.
Toutefois, il y a une vingtaine d'années, la situation était deux fois plus préoccupante.
Trophée jeune entreprise : l'Ouest appelé à concourir
Initié en 2000 par Le Télégramme, la Société Générale, Bretagne Innovation, l'Anvar-Bretagne (Agence nationale pour la valorisation de la recherche) et La Tribune, le Trophée jeune entreprise de l'Ouest a déjà récompensé deux fleurons du tissu économique breton : OptoCom Innovation, devenu depuis Keopsys, de Lannion (Côtes-d'Armor) et LEA de Cesson-Sévigné (Ille-et-Vilaine).
Il repart pour une troisième édition. Les candidats doivent retirer un dossier auprès de l'un des partenaires du Trophée.
Il devra être retourné à l'une des mêmes adresses avant le 30 avril 2002.
Le lauréat se verra remettre un chèque de 15.000 euros par la Société Générale, un chèque de 4.500 euros par Bretagne Innovation, un crédit d'espace d'une valeur de 8.000 euros dans Le Télégramme, un site Internet et un espace promotionnel Internet d'une valeur de 8.000 euros offerts par Le Télégramme, un crédit d'espace d'une valeur de 4.500 euros dans La Tribune et une présentation de la société primée dans le Courrier de l'Anvar et sur le site Internet de l'Agence.
Les citernes toxiques à bon port
L'opération de remorquage des trois citernes jaunes, contenant des résidus de produits chimiques dangereux et provenant de la cargaison du porte-conteneur Lykes Liberator (dont une partie avait été perdue au large du Finistère, le 1er février) s'est achevée hier.
Les trois citernes, débarquées "en bon état" sur le port de commerce de Brest, sont désormais entre les mains d'experts de la société belgo-américaine Albemarle, propriétaire de ces cylindres.
Installés sur un semi-remorque, les cylindres ont pris la route en direction de la Belgique pour un reconditionnement.
Urgences.
Les SAMU bretons tirent la sonnette d'alarme
43 médecins régulateurs des SAMU bretons viennent d'écrire à la directrice générale de l'Agence régionale de l'hospitalisation pour lui réclamer plus de moyens.
Ils estiment que le surcroît d'appels au 15 les a contraints à faire face à une "surcharge" d'appels, provoquée par la grève des gardes de nuit des médecins généralistes.
Les médecins du SAMU veulent alerter les autorités sanitaires sur les "risques encourus par la population" et par eux-mêmes et demandent des moyens "exceptionnels" en personnel et en matériel téléphonique.
Chute d'un toboggan.
La ville de Morlaix condamnée
Le tribunal administratif de Rennes vient de donner raison à Trung Hai Pham contre la ville de Morlaix.
Il y a treize ans, en 1989, alors âgé de huit ans et demi, le jeune homme avait été grièvement blessé en tombant d'un tobbogan.
Depuis, sa vie était devenue un enfer.
Souffrant de troubles de la mémoire et du comportement, il est devenu incapable d'exercer une profession ni de poursuivre des études, qu'il avait dû arrêter au niveau du CM2.
Le tribunal a condamné la ville à verser une somme de 349.800 euros à la victime, ainsi que 260.483,31 euros à la Caisse primaire d'assurance maladie.
Drame de Brest.
Le dernier hommage des étudiants à Maryline
Hier après-midi, l'assistance était venue nombreuse, dans l'église de Plouvien, rendre un dernier hommage à la jeune Maryline Kerdraon, décédée aux cours des tragiques événements de jeudi soir, au Parc de Penfeld à Brest.
L'organisateur de la soirée, le directeur de la société chargée de la surveillance, et son salarié, responsable des dix-sept agents de sécurité sur le site de la soirée techno-latino de jeudi soir à Penfeld, ont été mis en examen, dimanche matin.
Soumis à un contrôle judiciaire, ils sont sortis libres du palais de justice de Brest.
Trois personnes sont toujours dans un état grave après la bousculade de jeudi soir à Penfeld.
L'une d'entre elles, un jeune homme de 24 ans, demeure dans un état critique.
L'enquête concernant la tragique soirée se poursuit.
Accident de car mortel à Vaiges : le chauffeur relâché
Le chauffeur du car ayant subi un accident dans lequel Julien Picol, un Riécois âgé de 12 ans, est mort dimanche à Vaiges (Mayenne), a été relâché, hier vers 13 h, à l'issue de sa garde à vue.
L'homme a été entendu par les gendarmes du peloton autoroutier de Laval.
Le parquet de Laval continue d'instruire l'affaire pendant que les experts analysent les circonstances du drame.
Hervé Bouchaert, le secrétaire général de la préfecture du Finistère avait annoncé, dès dimanche, que "le chauffeur avait respecté le code du travail.
" Les Bonnets Rouges " : Charles Le Goffic réédité
Il y a un siècle, Charles Le Goffic (décédé en 1932) était un écrivain célèbre, académicien.
On le cite encore parmi les plus grands auteurs bretons.
Il a été traduit à l'étranger.
Des rues portent son nom, le collège de Lannion également.
Les Éditions La Découvrance rééditent l'un de ses romans historiques, "Les Bonnets Rouges".
Un livre spécialement illustré par Fernando Amorin qui raconte l'histoire d'une révolte en Centre-Bretagne en 1675.
Iran.
L'anti-américanisme s'empare de la rue
Des centaines de milliers d'Iraniens, portant des pancartes aux slogans anti-américains et des effigies de l'Oncle Sam, ont paradé sur la Place de la Liberté pour marquer le 23e anniversaire de la révolution islamique qui a renversé le régime du Shah, soutenu par les Etats-Unis.
Cette manifestation anti-américaine rassemblait les ultras du régime mais aussi les réformateurs et survient après des semaines de critiques de l'Iran et de mises en garde formulées par Washington à l'encontre du régime de Téhéran.
Soutien inattendu : celui du président irakien Saddam Hussein qui s'est déclaré fermement opposé à toute frappe américaine contre l'Iran, dans le cadre de la lutte antiterroriste menée par Washington.
Proche-Orient.
Représailles à Gaza
Au moins 80 Palestiniens ont été blessés depuis dimanche dernier dans la bande de Gaza, lors de raids israéliens qui se sont poursuivis, hier, en riposte à une attaque palestinienne meurtrière et à des tirs de roquette dans le sud d'Israël.
Les raids aériens opérés, hier, par des avions de combat F-16 et des hélicoptères, ont notamment visé la prison centrale de Gaza et des installations des services de renseignement militaires et de la garde présidentielle palestinienne.
Des scènes de panique ont eu lieu dans les rues de Gaza et, dans le sud de la Cisjordanie, près de 300 manifestants palestiniens ont pris d'assaut la prison d'Hébron afin de libérer des détenus islamistes.
Salt Lake City.
La descente en or de Carole Montillet
Carole Montillet est devenue la première championne olympique française de descente grâce à sa victoire hier dans l'épreuve de Snowbasin.
En 1 minute 39 secondes 56/100, Montillet a créé la surprise en devançant nettement l'Italienne Isolde Kostner et l'Autrichienne Renate Goetschl, deux des favorites.
La Française, partie avec le dossard N.11 a réalisé une course presque parfaite, négociant notamment beaucoup plus facilement le dévers et la partie tournante du tracé.
Trophée Jules Verne.
Départs imminents
A la barre de son catamaran "Orange", Bruno Peyron et ses douze équipiers vont s'élancer demain à l'assaut du record du Trophée Jules Verne.
Retardés par un souci de mât, Olivier de Kersauson et ses dix guerriers pourraient néanmoins lui emboîter le pas d'ici peu avec leur trimaran géant "Géronimo".
Le procès de Milosevic : l'heure des comptes
"Le procès qui s'ouvre aujourd'hui évoquera le sort tragique de milliers de victimes croates, bosniaques et albanaises de Milosevic" a déclaré hier le procureur Carla Del Ponte au premier jour du procès de Slobodan Milosevic, à La Haye.
La comparution de l'ancien président yougoslave est une première victoire pour la justice internationale.
Clandestins.
Des Chinois passent par la Bretagne
A plusieurs reprises ces derniers mois, des petits groupes de clandestins chinois ont été arrêtés à Morlaix ou à la gare maritime de Roscoff, alors qu'ils comptaient embarquer pour l'Angleterre.
La police aux frontières s'interroge sur l'existence d'une filière qui travaillerait via la Bretagne.
Accident de car en Mayenne : le chauffeur s'était endormi
Le chauffeur du car qui s'est couché sur l'autoroute dans la nuit de samedi à dimanche en Mayenne, entraînant le décès d'un Riecois de 12 ans, a été mis en examen pour homicide involontaire par le parquet de Laval.
Il se serait endormi avant de perdre le contrôle de son véhicule.
Ce Quimperlois de 52 ans avait pris le relais de son collègue depuis deux heures pour ramener 51 licenciés du dojo Aven-Bélon de Paris vers Riec-sur-Bélon.
Remis en liberté lundi après-midi, il a été placé sous contrôle judiciaire avec interdiction de conduire un véhicule de transport en commun.
Hier après-midi, les obsèques de Julien Picol ont été suivies par une grande partie de la population de Riec-sur-Belon, des élus locaux, des représentants d'associations et de la fédération française de judo.
Guide Rouge.
Deux nouveaux " deux étoiles bretons "
Le Guide Rouge (ex-Michelin) a avancé ses annonces de deux semaines "pour couper court aux rumeurs".
Dans le palmarès de l'année, deux restaurants bretons reçoivent une deuxième étoile : Patrick Jeffroy, à Carantec (nord-Finistère) et l'Amphytrion, tenu par Jean-Paul Abadie, à Lorient.
Ce qui porte à six le nombre des "deux étoiles" bretons.
Les restaurants Guy Savoy (Paris 17e), Ledoyen (Paris 8e) et l'Arnsbourg à Untermuhltal (Moselle), obtiennent les trois macarons.
38 restaurants gagnent une étoile, tandis que 22 établissements perdent leur seul macaron.
D'autre part, Jacques Thorel de l'Auberge Bretonne à la Roche-Bernard (56) a reçu la note maximum de 19/20, décernée par l'édition 2002 du Guide GaultMillau qui sort demain.
L'informatique au service du transport "à la carte"
Plusieurs lois ont confié aux élus locaux une double mission: le droit au transport pour tous et la protection de l'environnement, en limitant la pollution de l'air.
En Bretagne, la Cabri (communauté d'agglomération de Saint-Brieuc), a ouvert la voie, dès 1990, avec Taxitub.
Les taxis se sont substitués au bus dans certains quartiers.
La formule donne, aujourd'hui, toute satisfaction, soutenue par l'ADEME (Agence de l'environnement et de la maîtrise d'énergie) qui, en coordonnant, ensuite, un programme expérimental européen a permis de développer Optitod, un outil informatique d'aide à la gestion de différents services de transports publics, que ce soit en zones périurbaine ou rurales.
La communauté de communes du Poher (Carhaix) s'est lancée dans l'aventure en 1999.
La Cideral (communauté de communes de Loudéac) a opté pour un service identique.
Il vient de démarrer avec - économie supplémentaire - à partir du serveur du Poher, basé à Rostrenen.
Plus de 150 oiseaux mazoutés depuis le 1er janvier
Plus de 150 oiseaux mazoutés à la suite de dégazages sauvages ont été recueillis en Bretagne, depuis le 1er janvier, par la Ligue de protection des oiseaux (LPO), a annoncé mardi l'association écologiste dans un communiqué.
La moitié d'entre eux a déjà péri en route vers le centre de soins de la LPO de l'Ile-Grande, a précisé Gilles Bentz, directeur de cette installation.
Au mieux, une trentaine devrait être sauvée.
Les oiseaux, tous très affaiblis, ont été également découverts sur l'île de Ré.
Il s'agit surtout de guillemots de Troïl, une espèce hivernant en nombre au large de la côte Atlantique française.
Mutuelle.
Un ancien ministre en garde à vue
L'ancien ministre socialiste René Teulade, président d'honneur de la Mutuelle de retraite de la Fonction publique, ainsi que douze autres personnes étaient toujours en garde à vue hier soir dans le cadre d'une enquête ouverte en mars dernier sur la gestion de l'organisme.
Le siège parisien de cette mutuelle de fonctionnaires a été perquisitionné hier matin.
Le juge parisien Jean-Paul Albert enquête sur d'éventuels faits d'abus de biens sociaux au détriment de la mutuelle.
Certains administrateurs se seraient vu accorder des avantages en nature comme la prise en charge de leur appartement.
René Teulade fut ministre (1992-93) des Affaires sociales et de l'Intégration dans le gouvernement Bérégovoy.
France-Roumanie.
Au loin, le Mondial
Les Bleus attaquent l'année du Mondial avec un match amical contre la Roumanie, ce soir au Stade de France (20h45).
Il est probable que Lemerre offrira du temps de jeu à quelques joueurs qui doivent encore gagner leur billet pour le Japon et la Corée.
Pêche en mer.
Selon les chiffres officiels des industries nautiques, la France compte 1.500.000 pêcheurs en mer.
Si l'on ajoute la famille et les copains, invités occasionnels, ce total atteint sans doute trois millions de personnes.
Les pêcheurs en mer plaisanciers constituent l'essentiel du bataillon des propriétaires de petits bateaux.
Car si un premier quart ne pêche qu'en bateau et le second qu'à partir du bord, le reste, soit la moitié, associe les deux genres.
En fait, seul l'achat du bateau et les frais de fonctionnement plombent systématiquement la facture.
Site Internet du Télégramme : des retards dus à la technique
L'informatique n'est pas une science exacte, loin s'en faut, et le site Internet du Télégramme en fait les frais depuis quelques jours.
En cause, l'application de création quotidienne des pages web, qui sature et entraîne des retards dans la mise en ligne de celles-ci.
L'équipe technique du site letelegramme.com est à l'oeuvre pour que ces problèmes prennent fin le plus rapidement possible.
Le site reste toutefois consultable, et son service d'information en continu, qui propose en temps réel toutes les nouvelles de Bretagne, fonctionne normalement.
Noël Mamère. Un rapide "tro breiz"
Le candidat Vert Noël Mamère a rendu visite, hier, à ses militants finistériens.
Après Quimper et Châteaulin (où il a rencontré le président de Diwan, Andrew Lincoln), le leader écologiste tenait un meeting, hier soir, à Brest.
Aujourd'hui, il doit rencontrer les opposants au projet d'usine de traitement du lisier Val'Ouest, à Milizac, puis se rendre à Louannec, dans les Côtes-d'Armor.
Tro Breiz : inauguration du tronçon permanent Landrévarzec-Pleyben
Dimanche, l'association "Les chemins du Tro Breiz" va inaugurer officiellement sur 22 km, de Landrévarzec à Pleyben (Finistère), le deuxième tronçon permanent du Tro Breiz, cet ancien pélerinage qui amenait les participants du XIIe au XVe siècle à faire le tour de Bretagne en rejoignant les sept évêchés : Quimper, Saint-Pol-de-Léon, Tréguier, Saint-Brieuc, Saint-Malo, Dol-de-Bretagne et Vannes.
De 300 à 400 marcheurs sont attendus.
L'association poursuit trois objectifs fondamentaux : identification des 600 km de chemins du Tro Breiz, balisage avec une signalétique commune, coordination de tout un programme de coopération culturelle.
Jeunesse de Guerlédan : première junior association des Côtes-d'Armor
Utile à l'apprentissage de la vie citoyenne, la junior association permet à des jeunes mineurs de donner corps à leurs projets, et notamment de gérer financièrement une association.
Il n'en existe qu'une trentaine en France.
L'association "Jeunesse de Guerlédan", à Mûr-de-Bretagne, qui a inauguré samedi son nouveau statut, est la première dans les Côtes-d'Armor.
Au programme de cette année figure l'organisation d'un tournoi de foot, d'un concours de belote, d'une soirée disco, de stages de percussion et de caricature.
D'autres projets viendront s'ajouter à cette liste.
Médecins.
Nouvelle journée sans toubib
Soutenus par le candidat Jacques Chirac, les médecins généralistes persistent et signent.
Aujourd'hui, à l'appel de leur Confédération syndicale ainsi que de la Coordination nationale des médecins généralistes, va se dérouler une nouvelle "journée sans toubib", afin de réclamer des hausses d'honoraires.
Cependant, du côté du gouvernement, il n'est pas question de rediscuter des tarifs.
Sauf essoufflement du mouvement, ce bras-de-fer peut donc encore durer longtemps.
Justice.
René Teulade mis en examen
L'ancien ministre socialiste des Affaires sociales, René Teulade, a été mis en examen, hier à Paris, pour "abus de confiance".
La Justice le soupçonne d'avoir bénéficié d'avantages indus en relation avec ses fonctions à la Mutuelle retraite de la Fonction publique.
Au terme de près de 48 heures de garde à vue, René Teulade, 70 ans, suppléant à l'Assemblée nationale de François Hollande, est sorti libre sous contrôle judiciaire.
Hôtellerie-restauration.
Grève de la TVA (Taxe sur la valeur ajoutée)
Face à la restauration rapide, soumise à une TVA à 5,5%, les hôteliers-restaurateurs et cafetiers traditionnels sont taxés à 19,6%.
Une "discrimination" inacceptable, selon ces derniers qui, à l'appel de l'Union des métiers et des industries de l'hôtellerie (UMIH), viennent de décider une grève "partielle" de la TVA.
En d'autres termes, ils entendent ne régler au fisc que ces 5,5%, la différence entre 19,6% et 5,5% étant déposée sur un compte bloqué.
En Bretagne, l'UMIH compte 9.000 adhérents.
Slobodan Milosevic. La contre-attaque
Pugnace et intarissable, Slobodan Milosevic a entamé, hier, l'exposé de sa défense devant le Tribunal pénal international (TPI), à La Haye.
L'ex-président yougoslave a retourné les accusations contre les Occidentaux et justifié son "combat contre le terrorisme" dans les Balkans, avant de se poser, avec le peuple serbe tout entier, comme étant la victime d'une "terrible" manipulation des faits.
Au terme des deux jours de lecture de l'acte d'accusation pour génocide, crimes de guerre et crimes contre l'humanité, Slobodan Milosevic prétendait ainsi jeter "un atome de vérité dans un océan de mensonges".
Pour leur part, des experts en droit estiment que la défense politique choisie par Slobodan Milosevic ne devrait pas le "mener très loin".
Trophée Jules-Verne. Kersauzon et ses équipiers à l'assaut
Accompagné de plusieurs bateaux qui lui ont fait une haie d'honneur jusqu'à la sortie du Goulet, " Géronimo" a quitté Brest, hier en début d'après-midi.
Ce n'est que la nuit dernière que Kersauson et ses équipiers devaient couper la ligne de départ, située entre Ouessant et le Cap Lizard.
Déjà détenteur du Trophée Jules-Verne, Olivier de Kersauson va essayer de faire tomber le record réalisé en 1997 (71 jours, 14 h 22' et 8 '').
Pharmacies.
L'insécurité gagne aussi la Bretagne
En l'espace de quelques mois, du 1er février au 30 octobre 2001, 42 des 1.180 pharmacies bretonnes ont fait l'objet d'agressions ou de cambriolages, les officines se trouvant dans des communes de moins de 5.000 habitants étant particulièrement visées.
Cette donnée statistique, émane d'un questionnaire envoyé aux titulaires d'officines par le bimensuel « Les Nouvelles pharmaceutiques ».
Si elle doit être prise avec prudence, elle n'en illustre pas moins une inquiétude.
Monde agricole.
Décès de Raymond Lacombe
Raymond Lacombe, ancien président de la FNSEA (1986-1992), est décédé samedi soir à Rodez à l'âge de 72 ans, des suites d'une longue maladie. Né à Camboulazet, une commune aveyronnaise proche de Baraqueville, dont il fut maire de 1959 à 2001 et où il dirigea longtemps un élevage laitier, l'homme était l'une des figures emblématiques du monde agricole.
Hier, l'actuel président de FNSEA, Jean-Michel Lemétayer, a salué en Raymond Lacombe un "ami et exceptionnel militant du combat paysan".
Fédération nationale des syndicats d'exploitants agricoles
Jeux Olympiques : la France tient son rang
Outre la belle médaille que nous promettent les Français Marina Anissina et Gwendal Peizerat en danse sur glace, l'équipe de France olympique envoyée aux JO de Salt Lake City est dans les temps avec six médailles gagnées au cours de la première semaine de compétition.
Hier, à mi-parcours de ces XIXe Jeux d'hiver, la France occupait ainsi le sixième rang des nations en lice.
Coupe de France : Lorient ira au Parc !
Hier, sur le plateau de Téléfoot, Youri Djorkaeff a eu la main lourde pour les Lorientais qui défieront Paris sur sa pelouse du Parc des Princes en Coupe de France.
Ce week-end, les Merlus ont ramené de Lens un très bon point alors que les Parisiens ont vu, hier soir, leurs derniers espoirs de revenir dans la course au titre s'envoler à Gerland après leur défaite face aux Lyonnais de Philippe Violeau (3-0).
Avec un match nul samedi soir (1-1), les deux clubs bretons, Guingamp et Rennes, restent dans une situation périlleuse au classement.
Hier après-midi, Marseille a battu Metz (1-0).
Agriculture : le PS veut être garant de la charte Glavany
Les responsables socialistes bretons se sont retrouvés samedi matin au siège quimpérois de la fédération socialiste pour réfléchir à la mise en oeuvre de la charte Glavany sur le développement pérenne de l'agriculture.
Cette charte, signée le 4 février à Rennes (Ille-et-Vilaine), détermine un plan d'action destiné à réconcilier les activités agricoles et la qualité de l'eau, un enjeu majeur pour la Bretagne.
Entre 1.000 et 1.500 foyers du centre-ville briochin privés d'électricité
Les agents d'EDF n'ont décidément pas été à la fête ce week-end.
Hier, à 12h15, entre 1.000 et 1.500 foyers du centre-ville de Saint-Brieuc, ont été privés d'électricité pendant une heure et demie à la suite d'un problème sur un câble souterrain de 20.000 volts qui alimentait le réseau.
Auparavant, Binic a été plongée dans le noir, dans la nuit de vendredi à samedi, de 4h à 6h, à la suite d'un problème identique à celui de Saint-Brieuc.
Une partie des communes d'Etables-sur-Mer et de Saint-Quay-Portrieux ont également été privées d'électricité.
Toujours samedi matin, les communes de Châtelaudren et Plouagat ont, elles aussi, été privées de courant pendant une heure.
Un particulier, qui coupait du bois dans le secteur du Houallan, avait fait tomber un arbre sur la ligne électrique.
A l'assaut d'un volcan pour aider à vaincre la mucoviscidose
"Un euro contre la muco", c'est le nom de cette opération qui relie le sport au caritatif.
Du 22 février au 16 mars, deux cyclotouristes du "Plaintel Vélo Loisirs", Yannick Le Lay et Jacky Denis, s'attaquent au plus haut volcan du monde, le "Ojos des Salados" (6.895 m), situé dans la cordillère des Andes, au Chili.
Au sommet du volcan, un fanion "Vaincre la mucoviscidose" sera déployé.
Et pour chaque mètre parcouru, l'idée consiste à demander un euro, aussitôt reversé à l'association Pierre Le Bigaut.
Deux classes de CM2 ont travaillé à la fois sur la maladie et sur l'ascension, avant de mettre au point un dossier de participation.
Celui-ci sera transmis, via Internet, à toutes les personnes qui en feront la demande.
Bush entame une tournée en Asie
Le président américain George W. Bush est arrivé, hier, à Tokyo au milieu d'un imposant déploiement policier pour sa première visite au Japon où il débute une tournée asiatique d'une semaine qui le mènera aussi en Corée du sud et en Chine.
Lors d'une escale en Alaska, le président américain a prévenu : "ou vous êtes avec nous, ou vous êtes contre nous. Ou vous soutenez la liberté, ou vous soutenez la tyrannie".
Cinéma.
Jacques Gamblin "Ours d'argent" à Berlin
Le festival international du film de Berlin a fait la part du rêve et celle de la réalité en couronnant deux films aux antipodes : "Le voyage de Chihiro", une fable philosophico-écologique du grand maître de l'animation japonaise Hayao Miyazaki, et "Bloody Sunday", du Britannique Paul Greengrass, qui retrace un tournant sanglant du conflit en Irlande du Nord.
Le jury, présidé par la réalisatrice indienne Mira Naïr ("Salaam Bombay", "Le mariage des moussons"), a ainsi fait sien le mot d'ordre de Dieter Kosslick, nouveau directeur du festival, "accepter la diversité", en déjouant les pronostics et en privilégiant le cinéma européen.
Pour "Laissez-passer", le film de Bertrand Tavernier, centré sur la firme cinématographique allemande Continental, créée en France durant la seconde guerre mondiale, et qui pose la question de l'engagement de l'artiste, Jacques Gamblin a obtenu l'Ours d'argent du meilleur acteur.
150 dauphins se jettent à la côte
Hier après-midi, quelque 150 dauphins se sont échoués pour des raisons inconnues dans l'embouchure du Trieux, dans les Côtes-d'Armor.
Des dizaines de pompiers, gendarmes et bénévoles se sont mobilisés afin de leur porter secours mais une quarantaine de dauphins n'ont pu être remis à l'eau et sont morts.
Interview.
Gayssot face au rail d'Ouessant
"Le rail d'Ouessant sera modifié d'ici fin 2002" : affirme le ministre des Transports Jean-Claude Gayssot dans une interview accordée au Télégramme.
Une modification propre à répondre aux interrogations des Bretons qui, après la catastrophe de l'Erika, s'inquiètent de la fréquence des incidents de navigation sur le rail.
La restauration s'offre un régime allégé
Les cafetiers et propriétaires de restaurants ont entamé, hier, une grève illimitée du paiement de la TVA pour protester contre le taux de 19,6% qui leur est appliqué et qu'ils jugent "excessif" et "discriminatoire".
Cette initiative, critiquée par Laurent Fabius, est due à l'Union des métiers et des industries de l'hôtellerie qui demande aux professionnels de la restauration "en salle" de ne payer que le taux de TVA à 5,5%, actuellement appliqué à la seule restauration rapide.
Patinage aux JO.
Deux couples français à la une
En tête après les deux premières manches de l'épreuve de danse, le couple Marina Anissina/Gwendal Peizerat espérait coiffer la nuit dernière la couronne olympique à l'issue de son programme libre.
Un autre "couple" français, la juge Marie-Reine Le Gougne et le président de la Fédération française des sports de glace (FFSG), Didier Gailhaguet, est accusé d'avoir faussé intentionnellement le classement de la compétition par couples au bénéfice des concurrents russes, au détriment des Canadiens.
Trophée Jules-Verne. Kersauson... à fond !
Olivier de Kersauson et ses dix hommes d'équipage ont lancé, hier matin, leur trimaran géant Géronimo à l'assaut du Trophée Jules-Verne, le tour du monde à la voile sans escale dont le navigateur breton est l'actuel détenteur.
Parti le 18 février à 1 h 25' 16" (temps universel), il doit ramener Géronimo avant le 30 avril à 19 h 46' 16" pour réussir dans son entreprise.
Dépôt-vente de voitures : vingt-deux plaintes au tribunal correctionnel
Dépôt-vente de véhicules automobile entre particuliers, la société V.O.Net installée à Lorient, employant deux salariés, a été placée en liquidation judiciaire le 9 février.
L'affaire devrait connaître une suite devant le tribunal correctionnel de Lorient, où le Parquet s'apprête à poursuivre l'ex-gérant de la société pour abus de confiance.
Vingt-deux plaintes sont actuellement examinées au palais de justice, mais les victimes pourraient être une soixantaine.
Il s'agit des propriétaires des véhicules vendus par V.O.Net n'ayant pas récupéré l'argent de la transaction.
Les victimes éventuelles sont invitées à déposer une plainte en adressant un courrier au secrétariat du Parquet de Lorient.
Claudy Lebreton, président du conseil de la fonction publique
Claudy Lebreton, le président du conseil général des Côtes-d'Armor va bientôt prendre la tête du conseil national de la fonction publique.
Michel Sapin, ministre de la fonction publique et des réformes de l'Etat, l'a annoncé, hier soir à Plérin, où il inaugurait le nouveau centre de gestion des communes des Côtes-d'Armor.
Le télégraphe vit encore
La Communauté de Communes de Saint-Marcan, dans la Baie du Mont-Saint-Michel, vient de remettre en état de fonctionner un télégraphe Chappe, inutilisé depuis 1854 !
Un musée va même être créé dans la maison d'à côté d'ici à la fin de l'été prochain, histoire de prouver que la communication existait avant Internet et les téléphones portables !
Ce système avait connu ses heures de gloire pendant les guerres du premier Empire.
Grâce à des bras articulés selon des signaux bien précis, les télégraphistes transmettaient les informations d'un relais à l'autre.
Dès 1799, Paris donnait l'ordre d'attaquer à la Marine de Brest en moins de 20 minutes.
Procès Alègre.
Un silence pesant
Accusé de six viols et de cinq meurtres commis, Patrice Alègre a conservé, hier, une attitude détachée devant la cour d'assises, à Toulouse, où son procès est entré dans la deuxième semaine.
Même les attaques de la famille de Mireille Normand, sa quatrième victime défendue par Me Elisabeth Cadiot, ne l'ont pas ébranlé.
Après avoir semblé faire un petit pas vers un début d'explication, l'homme s'est vite refermé sous les coups de l'avocat général.
La Mecque.
Tolérance zéro durant le pèlerinage
L'Arabie saoudite entend appliquer une politique de "tolérance zéro", afin de prévenir d'éventuels troubles ou des exploitations à des fins politiques, lors du pèlerinage annuel à la Mecque, qui débute demain, de plus de deux millions de fidèles.
Il s'agira du premier rassemblement musulman de cette importance depuis les attentats du 11 septembre aux Etats-Unis.
Conscients de l'hostilité de l'opinion publique musulmane à l'égard de Washington, les dirigeants saoudiens ont ainsi prévu de placer le pèlerinage sous la surveillance de 20.000 soldats et de 1.755 caméras.
Durant cet événement, la Mecque, une ville de quelque 550.000 habitants, connaît d'énormes problèmes de circulation, notamment autour de l'enceinte de la Grande Mosquée.
Insécurité : Chirac dégaine
"La violence est en train de changer le visage de notre République" : hier à Garges-lès-Gonesse, le candidat Jacques Chirac a débuté sa campagne en prônant "l'impunité zéro".
Un thème diversement apprécié à gauche comme à droite mais qui est en première ligne de la plupart des programmes électoraux.
Problème de transport : l'alternative du cabotage
Victimes de la disparition de certains trafics et de l'envasement des rivières et des ports, les petits caboteurs ont quitté le paysage breton.
Mais ce mode de transport propre, peu gourmand en énergie, qui demande des investissements supportables, a bien des avantages sur le transport routier.
C'est pourquoi la relance du cabotage est en projet, à l'initiative de Jean-Claude Gayssot, ministre français des Transports et avec le soutien de la commission européenne, qui vient d'accepter que les pays européens soutiennent financièrement et directement le démarrage de nouvelles lignes de transport maritime à courte distance.
Récemment la France, l'Italie et l'Espagne ont mis en place un groupe de travail tripartite sur le cabotage maritime.
L'aéroport perd son dernier charter
Le Tour Operator Gaéland Ashling a décidé de quitter Saint-Brieuc pour Rennes.
Ses charters hebdomadaires pour l'Irlande représentaient la dernière activité d'importance pour l'aéroport de Trémuson (près de 1.800 clients l'an dernier).
Le Tour Operator invoque deux causes de son départ.
Tout d'abord la mauvaise image d'un aéroport souvent décrit comme moribond, ce qui avait fini par "repousser la clientèle". Mais aussi le manque de soutien local.
A compter de juin, les charters de Gaéland Ashling partiront de Rennes.
Pêche en rivière.
Le Trégor conteste
Vent de fronde ou guerre des gaules ? Après ceux de Lannion, les pêcheurs en rivière de Belle-Isle-en-Terre refusent le principe de réciprocité permettant aux pêcheurs des quatre coins de France de venir taquiner la truite sur les cours d'eau costarmoricains.
La contestation enfle alors même que la Fédération départementale défend cette réciprocité, en accord avec l'Entente halieutique du grand-Ouest.
Des scientifiques à l'étude des dauphins échoués
Après l'échouement de dauphins qui a eu lieu avant-hier sur une plage de Pleubian, des scientifiques du Centre de recherches des mammifères marins (CRMM) de La Rochelle sont venus faire des prélèvements sur les cadavres des mammifères, pour une étude européenne.
Ils ont remarqué que les cadavres étaient ceux de femelles a priori en bonne santé, dont certaines étaient même en gestation.
De nombreux bénévoles sont venus leur prêter main forte ainsi que des équipes d'Océanopolis, de l'ONCFS, du Groupe Mammologique Normand, de la maison de la baie de Saint-Brieuc et de la LPO.
Hier après-midi, deux nouveaux cadavres de dauphins ont été repêchés, les autres ont peut-être réussi à gagner la pleine mer.
LPO - Ligue pour la Protection des Oiseaux
Opération "pièces jaunes": 700 kg volés à l'hôpital de Quimper
Effarement, incompréhension, déception, hier à l'hôpital Laennec à Quimper.
Dans la nuit de lundi à mardi, entre 23h et 1h du matin, plusieurs individus ont dérobé les quelques 700 kg de l'opération "pièces jaunes" déposés dans deux urnes dans le hall d'accueil.
Pour un butin non chiffrable.
L'an dernier, l'hôpital avait récolté 1,6 tonne de pièces jaunes.
L'établissement très investi dans l'opération nationale, destinée a récolter des fonds pour améliorer le sort des enfants hospitalisés, s'était vu décerner ces trois dernières années le prix de la communication hospitalière par la Fondation Hôpitaux de Paris-Hôpitaux de France présidée par Bernadette Chirac.
Guillemot Corporation : une mise en cause de la COB
Le Conseil d'administration de Guillemot Corporation, le spécialiste français du matériel et accessoires pour PC et consoles de jeu, vient d'informer l'ensemble de ses actionnaires que la COB (Commission des opérations de bourse) met en doute la façon dont la société bretonne a traité dans ses comptes ses reports déficitaires (dans le cadre du nouveau règlement 99-02).
La direction a indiqué qu'un éventuel réexamen des comptes ne modifierait pas le bénéfice d'exploitation de l'exercice.
Toutefois, il pourrait transformer le résultat net de 2,5 millions d'euros en perte nette de 1,2 millions d'euros.
Sectes.
Les nouvelles dérives
La mission interministérielle de lutte contre les sectes (MILS), que préside le député Alain Vivien, a remis, hier, son rapport annuel à Lionel Jospin.
Ce document est consacré à une étude sur "les dérives sectaires dans le champ sanitaire et médico-social", l'un des deux terrains d'activité privilégiés des sectes, avec la formation professionnelle.
Selon le rapport, ces pratiques sont préoccupantes "dès lors qu'elles conduisent à certains refus de soins préjudiciables ou à la préconisation de thérapies alternatives nocives".
Danse sur glace.
Deux Français en or
Devançant les Russes Irina Lobacheva - Ilia Averbukh et les champions du monde italiens Barbara Fusar-Poli - Maurizio Margaglio, les Français Marina Anissina et Gwendal Peizerat ont remporté, hier, la médaille d'or olympique en danse sur glace et rendu au patinage artistique français un honneur que le scandale qui a agité les Jeux d'hiver de Salt Lake City avait quelque peu sali.
Ligue des champions.
Manchester à Nantes
Dernier de son groupe avec deux défaites, le FC Nantes va jouer son va-tout pour la suite de la Ligue des champions en recevant Manchester United, le leader de la poule, ce soir au stade de la Beaujoire.
Nestor Fabbri et la défense nantaise, qui a encaissé 32 buts en 26 journées de championnat, vont passer un test sérieux face à une des formations les plus offensives du vieux continent (66 buts en Premier League cette saison).
Présidentielle. Tous en piste
Tout un symbole :
c'est quelques heures après la fin de sa dernière intervention à l'Assemblée nationale, hier, que Lionel Jospin s'est déclaré candidat à l'élection présidentielle dans une télécopie envoyée de son domicile à l'AFP.
Avec cette annonce sans surprise à deux mois jour pour jour du scrutin, le Premier ministre s'efface derrière le candidat.
Politique de l'eau.
Chère et sans effet
Des programmes coûteux et un résultat quasi nul : le rapport de la Cour des comptes sur la reconquête de la qualité de l'eau en Bretagne est extrêmement sévère.
Les magistrats dénoncent l'incohérence des choix des pouvoirs publics depuis 1993 et le laxisme vis-à-vis des créations et extensions d'élevage.
En sept ans, les sept programmes de lutte contre la pollution ont coûté 310 millions d'euros.
Ifremer : cinq ministres signent le contrat
Le contrat qui définit les axes de travail et les règles du jeu entre l'Etat et l'Ifremer a été signé hier à Paris par cinq ministres : Agriculture et pêche, Recherche, Transports, Environnement et Budget.
"Chacun des ministères a confié à l'Ifremer des tâches qui se complètent" a expliqué son P-dg, Jean-François Minster : "Il lui faut assurer la surveillance des ressources vivantes de la mer, ainsi que la qualité de l'environnement littoral, en relation avec les réglementations nationales et européennes".
Deux navires, vont entrer en flotte, le Beautemps-Beaupré, construit à Lorient sera mis à l'eau le 27 avril prochain.
Il sera sous armement militaire.
Le «Pourquoi Pas » sera quant à lui sous armement civil.
Réforme du primaire.
Lire, écrire, compter
Savoir lire, écrire et compter : c'est l'exigence absolue fixée par Jack Lang à l'école primaire.
En présentant hier les nouveaux programmes scolaires, le ministre de l'Education nationale a souhaité remettre le français au centre des apprentissages élémentaires.
D'ici 2005, l'enseignement d'une langue régionale ou étrangère - actuellement réservé aux CM1 et CM2 - sera généralisé dès la grande section de maternelle.
Une génération a suffi au déclin du breton
Des indications extraites du recensement de 1999 permettent d'analyser le processus de déclin des langues régionales, entamé en France il y a une centaine d'années.
L'alsacien compte environ 548.000 locuteurs adultes, l'occitan 526.000 et le breton 304.000.
Le breton figure, avec le franco-provençal, au nombre des langues les plus mal transmises puisqu'une génération a suffi pour dilapider l'héritage linguistique.
Près de 90% des hommes adultes à qui le père parlait habituellement breton dans l'enfance n'ont pas fait de même avec leurs propres enfants !
C'est en Bretagne que l'abandon de la langue régionale a été le plus rapide et le plus régulier, par rapport aux autres régions françaises, depuis la guerre 1914-1918.
Route du vent solaire : la baie d'Audierne en treize étapes
Imaginée il y a près de cinq ans par l'Association Ouest-Cornouaille promotion (AOCP), la Route du vent solaire, ainsi baptisée parce que, "comme ce vent, elle change souvent d'orientation" sera bientôt accessible à tous ceux qui souhaitent découvrir les richesses de la Baie d'Audierne.
Depuis le début de la semaine, treize tables émaillées sont installées, tout au long de la côte, entre la Pointe du Raz et le phare d'Eckmühl, à Penmarc'h.
Treize plaques conçues par un plasticien de l'environnement, Benoît Lafosse, et qui présentent toutes un thème choisi en fonction de leur lieu d'implantation : les algues à Esquibien, la préhistoire à Plouhinec, naufrages et sauvetages à Plozévet, l'écrivain Pierre-Jakez Hélias à Pouldreuzic, les pardons à Saint-Jean-Trolimon, ou encore les phares à Penmarc'h...
Modélisme.
Plus de 200 bateaux et 3.000 visiteurs attendus à Châteaulin
La huitième exposition de l'association des modélistes de Châteaulin aura lieu ce week-end.
Plus de 200 bateaux, venus de Bretagne mais aussi de Normandie ou de la région parisienne, sont attendus pour l'occasion.
Ils seront accompagnés de quelques avions mais aussi, plus original, d'engins agricoles.
3.000 visiteurs de toute la France devraient faire le déplacement.
Disparues de l'Yonne.
Pas de prescription
L'instruction sur l'affaire des disparues de l'Yonne va pouvoir se poursuivre.
Au grand soulagement des familles des sept jeunes femmes disparues dans la région d'Auxerre entre 1975 et 1979, la cour de cassation a jugé hier que la mise en examen d'Emile Louis pour enlèvement n'était pas prescrite.
Premier suspect dès les années 80, le chauffeur de bus n'a été mis en examen qu'en décembre 2000.
Laure Pequegnot.
Un slalom d'argent
Hier soir, Laure Pequegnot a apporté à la France une neuvième médaille des Jeux Olympiques d'hiver de Salt Lake City, en décrochant l'argent dans le slalom dames.
Un deuxième trophée pour le ski alpin tricolore après la médaille d'or de Carole Montillet en descente.
Peu avant la performance de Laure Pequegnot, les biathlètes français ont terminé à la troisième place dans le relais 4x7,5km.
Nantes-Manchester : 1-1.
A une main de l'exploit
Nantes et Manchester ont fait match nul, hier soir à La Beaujoire.
Une main de Yepes dans les arrêts de jeu, sanctionnée par un penalty transformé par Van Nistelrooy, a fait s'envoler les dernières chances de qualification des Nantais.
Viorel Moldovan avait inscrit le but nantais.
Hommage aux cinq victimes
Quelque 5.000 personnes se sont rassemblées, hier après-midi devant la mairie de Brest, afin de rendre un hommage silencieux aux cinq victimes de la tragique bousculade qui s'était produite, dans la nuit du 7 au 8 février, lors d'une fête organisée au parc des expositions de Penfeld.
Jospin. Le bonheur est dans la campagne
Lionel Jospin, candidat à la présidentielle, a déclaré, hier à France 2 "éprouver du plaisir devant le débat et la confrontation de la campagne électorale à venir".
Interrogé sur le sentiment qui l'anime, l'actuel Premier ministre a répondu qu'il s'agissait de "sentiments mêlés, le plaisir, la sérénité et un sentiment très fort de responsabilité".
"Vous connaissez ce joli film, "Le bonheur est dans le pré", c'est à moi, après cinq ans de gouvernement, attelé à la carriole, à m'ébrouer dans le champ de la démocratie", a-t-il ajouté.
Alcatel joue la carte du haut débit pour tous
Le réseau internet à haut débit (ADSL) est coûteux.
C'est pourquoi il n'est installé que dans les villes.
Les ingénieurs d'Alcatel à Lannion donnent de l'espoir aux internautes campagnards : ils ont mis au point une carte électronique qui s'installe sur le réseau téléphonique et permet de faire passer le haut débit sur les lignes de téléphone ordinaire, sans modification des centraux locaux.
Les opérateurs qui travaillent sur l'ADSL classique, dont Alcatel, leader mondial en la matière, font des progrès très rapides.
Peut-être que, bientôt, cette carte n'offrira plus autant d'intérêt.
Mais elle aussi peut évoluer.
Si elle voit le jour, ce serait sans doute, en grande masse, à partir de 2003.
Ievoli Sun.
Aucune suite judiciaire
Le 6 février dernier, une ordonnance de non-lieu a été rendue par le juge d'instruction en charge de l'enquête sur le chimiquier italien "Ievoli Sun" qui avait sombré, le 31 octobre 2000, au large des côtes normandes avec 6.000 tonnes de produits chimiques dans ses cuves, dont 4.000 tonnes de styrène.
Aucune mise en examen, soit du capitaine du navire, soit du propriétaire, n'a été prononcée dans ce dossier et la juge Dominique de Talancé n'a également pas retenu la responsabilité de l'armateur du navire.
C'est Corinne Lepage, avocate du conseil général de la Manche, qui avait porté plainte, en novembre 2000, pour "mise en danger de la vie d'autrui" et "pollution maritime".
D1. Monaco-Guingamp :
à l'assaut du Rocher
Les Guingampais seront demain soir à Monaco à la recherche de leur deuxième succès de la saison à l'extérieur.
Ils seront au pied du mur car Lorient, Metz et Rennes reçoivent, avec une bonne probabilité de prise de points.
Le retour de Didier Drogba ne sera pas de trop pour Guingamp.
Un cargo égyptien perd son gouvernail au large du Morbihan
Mercredi, peu avant 21h, l'Al Shaymaa, un cargo égyptien de 127 m qui faisait route sur Anvers a perdu son gouvernail, à environ 80 km au sud de Lorient.
Affrété par la Fédéral Arab Maritime Corporation, le vraquier venait de Pasajes en Espagne et se rendait en Belgique pour charger.
Il a finalement pu être remorqué sans encombre vers Saint-Nazaire (Loire-Atlantique), après avoir dérivé pendant près de vingt heures au sud sud-est.
Un collège trégorrois pas comme les autres
L'application du système scolaire actuel aboutit-elle à de bons résultats?
Certains en doutent.
Au sein de l'association "Changeons l'école 22", des parents, des enseignants ont voulu proposer autre chose.
Ils ont élaboré un projet novateur, qui vient d'avoir l'aval du Conseil national pour l'innovation pour la réussite scolaire (CNIRS).
Si le ministère de l'Education nationale valide ce projet en termes de moyens, le collège Paul Le Flem de Pleumeur-Bodou sera le premier du Trégor - et de Bretagne - à appliquer, dès la rentrée 2002, une pédagogie à la fois nouvelle et respectueuse des textes en vigueur.
Rien ne change, ni dans les matières, ni dans les temps réglementaires d'enseignement, mais la nouveauté remarquable est le travail en réseau sur la base du volontariat des professeurs, des élèves, des parents et du personnel scolaire.
Contact: "Ensemble, changeons l'école-Trégor" 10, route de Keryvon, 22560, Pleumeur-Bodou.
1.300 marins américains en escale
Trois destroyers et une frégate venus des États-Unis sont en escale dans le port militaire de Brest depuis mardi : 1300 marins qui en profitent pour visiter Brest au rythme de leur permission.
Une partie d'entre eux prend le train pour un voyage de 24h à Paris.
Du 1e r au 15 mars, l'escadre américaine va participer à l'exercice Strong Resolve 2002, organisé dans le cadre de l'OTAN.
Un entraînement pour 26 nations, qui devrait permettre à près de 40.000 membres d'équipage de tester leurs capacités à travailler ensemble.
Impôts en euros.
Information renforcée
La Direction générale des impôts a annoncé, hier, qu'elle allait renforcer son dispositif d'accueil des contribuables, afin de les aider à remplir sans difficultés leur déclaration de revenus 2001, la première à établir en euros.
Cette campagne d'accueil débutera dans les deux semaines précédant le 25 mars, date limite de dépôt des déclarations pour les particuliers.
Des actions locales seront également lancées afin d'informer les personnes les plus fragiles, comme les bénéficiaires de la Prime pour l'emploi.
Justice.
La perpétuité à Patrice Alègre
Patrice Alègre n'a pas bronché.
Ses avocats ont accusé le coup tandis que les familles des victimes respiraient profondément...
Au bout d'une heure trois-quarts, seulement, la Cour d'assises de Haute-Garonne, à Toulouse, a rendu son verdict : hier, le tueur en série, âgé de 33 ans, a été condamné, sans surprise, à la réclusion criminelle à perpétuité pour six viols et cinq meurtres commis entre 1989 et 1997.
Les neufs jurés et les trois magistrats de la Cour ont assorti cette peine d'une mesure de sûreté de 22 ans.
Suicide.
Comprendre l'exception bretonne
Avec 900 décès chaque année, la Bretagne est la région française où le taux de suicide est le plus élevé.
Ce nombre est deux fois plus important que celui des tués sur la route.
Chez les femmes, le taux de mortalité est supérieur de 60% à la moyenne nationale.
Des chercheurs des quatre universités bretonnes se penchent actuellement sur cette douloureuse réalité.
Leur objectif : cerner les causes du phénomène pour mieux le prévenir.
Portables.
Une minute qui fait perdre du temps
La tarification à la minute plutôt qu'à la seconde des communications depuis un téléphone mobile serait une "arnaque".
Selon l'UFC-Que Choisir, ce système ferait perdre 25 à 30% de temps facturé aux clients.
L'association a annoncé hier l'engagement de poursuites judiciaires contre les trois opérateurs français (Orange, SFR et Bouygues Telecom) pour "publicité mensongère".
Elle a par ailleurs saisi le Conseil de la concurrence à propos de l'alignement progressif des paliers des trois opérateurs, pour "entente illicite".
Agriculture.
La Bretagne se vend au salon
Fréquenté par les Parisiens à la recherche d'un bol d'air, le Salon de l'agriculture est une belle vitrine pour le tourisme breton, et plus particulièrement le tourisme rural.
Ce week-end, le stand de la Chambre d'agriculture a connu un large succès d'affluence : réduction du temps de travail et proximité de la Bretagne contribuent au développement des courts séjours notamment les week-ends de trois jours.
Présidentielle.
Portraits de campagne
En alternance avec sa série sur les grands dossiers de la présidentielle, Le Télégramme propose de partir à la découverte de ceux ou celles qui ont choisi de se lancer dans la course à l'Elysée.
17 candidats sont à ce jour déclarés.
Premier portrait : celui d'Arlette Laguiller. "Travailleurs, travailleuses".
Comme un vieux vinyle, Arlette Laguiller ne cesse de répéter la même ritournelle.
Cette immuable capacité à rester elle-même est l'une des clés de son succès.
La voix de Denez Prigent accompagne "La chute du Faucon Noir"
"Gortoz a ran" est la chanson, interprétée avec Lisa Gerrard, l'ancienne chanteuse du duo Dead Can Dance, qui ouvre le dernier album de Denez Prigent, "Irvi", sorti au printemps 2000.
C'est par l'intermédiaire de Lisa que ce titre se retrouve aujourd'hui au générique de "La chute du Faucon Noir", le dernier film de Ridley Scott, sorti le 20 février sur les écrans français.
Denez Prigent s'est rendu la semaine passée en Australie, où demeure Lisa Gerrard, pour y tourner un clip vidéo qui devrait sortir début mars, sans doute quelques jours avant l'album "live" de Denez Prigent, enregistré en août 2001 au Festival Interceltique de Lorient, annoncé pour le 19 mars.
Traversée de Saint-Brieuc : amélioration dans deux ans
Il faudra encore deux ans et dix millions d'euros de travaux pour améliorer la traversée de Saint-Brieuc sur la RN 12, théâtre de fréquents accidents, aux heures de pointe.
Début des opérations: avant la fin de l'année, si les procédures administratives et les acquisitions de terrains se déroulent sans accroc.
L'Equipement a proposé de créer deux voies parallèles à la quatre voies existante. Ces voies auxiliaires prolongeront, en fait, les bretelles d'accès; l'objectif étant de détourner le trafic purement local, de la voie rapide.
Route Nationale
Voitures endommagées : la série noire
Il n'y a pas que le canton de Daoulas (Finistère) à avoir fait les frais d'une expédition de vandales dans la nuit de samedi à dimanche (70 voitures dégradées).
En effet, à Landerneau (Finistère), une douzaine de véhicules ont été vandalisés.
Tout laisse à penser qu'il existe une relation entre les deux faits divers puisque la façon de procéder est identique : pneus lacérés par paires et rétroviseurs cassés.
Dans le centre-ville de Paimpol (Côtes-d'Armor), un ou plusieurs individus se sont également attaqués aux pneus d'une trentaine de voitures en stationnement, durant quatre nuits, depuis jeudi dernier.
Les gendarmeries lancent un appel à témoin : téléphoner au 02.98.85.13.55 pour Daoulas et Landerneau et au 02.96.20.80.17 pour Paimpol.
Paiement par Internet : le risque de fraude est "potentiellement élevé"
Le paiement par Internet présente un risque de fraude "potentiellement élevé" et les solutions proposées révèlent des faiblesses "parfois inquiétantes", estime la Banque de France.
Dans un rapport, elle met en avant deux sources de faille importantes dans le paiement par Internet: la vérification de l'identité des parties impliquées dans la transaction, et la protection de l'ordinateur des clients.
La fraude sur les paiements par carte sur l'Internet représentait 1,1% de ce type de transaction en 2000, alors qu'elle s'élevait à 0,026% pour l'ensemble des paiements par carte, selon une étude de l'institut Gartner Group citée dans le rapport.
Colombie.
Enlevée pour son courage
Les Colombiens l'appellent "Jeanne d'Arc".
Ingrid Bétancourt, inlassable lutteuse contre la corruption et candidate des Verts à l'élection présidentielle, a été enlevée samedi par les forces armées révolutionnaires. Les autorités colombiennes sont depuis sans nouvelle de celle qui représente une lueur d'espoir pour ce pays plongé dans la guerre civile depuis 38 ans.
Son enlèvement a suscité un large mouvement de protestation dans le monde entier.
Jeux Olympiques.
Des pistes aux Champs
Après les pentes de Salt Lake City, les médaillés français des Jeux Olympiques d'hiver ont effectué une autre descente hier: celle des Champs-Elysées.
Six des onze sportifs montés sur le podium ont partagé la joie de la victoire avec les Parisiens.
Médaillée d'or en descente, Carole Montillet n'a pas caché son émotion : "Tout le monde est fier d'être Français et des résultats qu'on a pu apporter. On est le symbole de la France".
Un bel objectif : le plein emploi
Le candidat Jospin en a fait son objectif.
La baisse du chômage entre 1997 et 2001 l'a rendu envisageable. Le retour au plein emploi n'apparaît plus aujourd'hui comme une utopie.
Le prochain président de la République aura-t-il les moyens d'atteindre cet objectif ambitieux avant la fin de son mandat ?
Tout dépendra du taux de croissance de l'économie.
Salon de l'agriculture.
La revanche du bœuf
Pour la filière bovine, le Salon de l'agriculture 2002 est celui du retour en grâce.
Tombée au plus bas fin 2000 pour cause de vache folle, la consommation a presque rejoint son niveau d'avant la crise.
Les mesures de précaution, comme l'interdiction des farines animales, ont sans aucun doute porté ses fruits.
Sur son stand, le Centre d'information des viandes cherche à sensibiliser la restauration collective.
Objectif : qu'elle s'engage dans la même démarche de traçabilité que les bouchers et la grande distribution.
Incident de mer.
Un cargo en feu à l'ouest d'Oléron
Le "Nadine", un cargo battant pavillon d'Antigua et Barbuda (Etats des petites Antilles) et transportant environ 1.500 tonnes de rouleaux de pâte à papier et de pulpe de bois, a été victime, hier, d'un incendie dont l'origine reste indéterminée.
Abandonné en début de matinée, alors qu'il se trouvait à 32 km à l'ouest de l'île d'Oléron, par les sept marins ukrainiens qui constituaient son équipage, il a continué de dériver en feu vers le nord-est se dirigeant vers l'île de Ré.
L'incendie s'est éteint de lui-même en fin de matinée.
Le navire a finalement pu reprendre sa route en redémarrant ses machines, accompagné d'un remorqueur de La Pallice, avant-port de La Rochelle où il est arrivé vers 18h.
Proche-Orient.
Un plan saoudien bien accueilli
Le prince héritier saoudien Abdallah a présenté une proposition de sortie de crise au Proche-Orient qui consisterait en un retrait total d'Israël des territoires occupés, en échange d'une normalisation totale avec les pays arabes.
Le ministre israélien des Affaires étrangères, Shimon Peres, en visite hier à Paris, a salué cette première implication de la monarchie pétrolière dans le processus de paix.
Il a lui aussi élaboré un projet de solution du conflit avec le président du Conseil législatif palestinien.
Le président George W. Bush a lui aussi "fait l'éloge" de cette initiative de paix lors d'un entretien téléphonique, hier, avec le prince Abdallah.
Ligue des Champions.
Le FC Nantes éliminé
En sombrant 5-1, hier soir, à Manchester, le FC Nantes a perdu ses dernière chances de disputer les quarts de finale de la Ligue des Champions.
Les Canaris avaient ouvert le score, mais ont rapidement plié devant les assauts des Britanniques.
Bourreau des Nantais, le Norvégien Gunar Solskjaer a inscrit deux des cinq buts mancuniens.
FC - Football Club
Santé.
L'inquiétante exception bretonne
Le constat est abrupt.
Les Bretons ne sont pas en bonne santé.
La situation est particulièrement inquiétante dans l'ouest de la région.
Tabac, alcool, cannabis...
L'explication est connue, mais la persistance des conduites addictives reste préoccupante.
Le comité régional des politiques de santé a d'ailleurs réaffirmé hier la nécessité de mieux cibler les actions de prévention.
Le phare de l'île Vierge : un très grand centenaire
Le 1er mars prochain, Plouguerneau célébrera le centenaire du grand phare de l'île Vierge.
Il mesure 75 mètres et compte 365 marches, c'est le plus grand phare d'Europe et le plus grand du monde en pierre.
Dorénavant, sa flamme porte à 39 milles avec un éclat blanc toutes les cinq secondes.
L'Ecomusée des goémoniers et de l'algue proposera, vendredi, une balade guidée et gratuite sur la route des phares et balises de l'Aber-Wrac'h.
La promenade se poursuivra par une veillée à la crêperie "La Route du Phare", plage de Kervenni à Lilia, où sera évoqué, en textes et images, le phare de l'île Vierge.
Le lendemain, samedi 2 mars, à Mélédan, face à l'île Vierge, évocation du travail des goémoniers lors des "Mare Rann" (marée de partage).
Quatre cadres de Rolland-Flipi achètent la crêperie du vieux Moulin
Discrètement installée à Pont-ar-Bled en Plouédern depuis trente ans, la crêperie du Vieux Moulin vient de changer de mains.
Jean-Claude et Jacqueline Cousquer se préparent à la retraite et ont cédé leur entreprise à quatre cadres de la SA Rolland-Flipi de Plouédern.
À part égales, ils ont investi dans cet équipement sur leurs fonds propres avec l'envie de le développer.
Les douze emplois ont été maintenus.
Un treizième poste vient d'être créé.
La crêperie du Vieux Moulin fabrique des crêpes industrielles mais aussi faites à la main et même de la bouillie d'avoine.
Des évêques de l'Ouest évoquent la vie spirituelle des enfants
Les évêques et leurs collaborateurs immédiats (vicaires généraux et épiscopaux) de la région apostolique de l'Ouest sont en session annuelle à la maison d'accueil des religieuses de Créhen.
Le thème des travaux pendant trois jours "une catéchèse pour entrer dans la vie chrétienne" est issu de l'un des chantiers ouvert à la conférence des évêques à Lourdes en novembre dernier.
Les travaux de la session ont notamment été consacrés aux attentes spirituelles et religieuses des enfants aujourd'hui.
A l'heure actuelle, dans le grand Ouest marqué par une forte tradition chrétienne la fréquentation des 8 à 12 ans résisterait mieux que dans d'autres régions de France et serait de l'ordre de près de 40%.
En piste pour "1, 2, 3 Cirque"
Traditionnels ou nouveaux, les arts du cirque seront en fête dans toute la France pendant les trois premiers jours de mars.
Le Carré Magique de Lannion (Côtes-d'Armor) nous offre un vrai festival en trois lieux de la ville, avec notamment Emma la clown.
L'Ecole du Cirque de Quimper (Finistère), "Balles à fond", fait une opération "portes ouvertes" et propose deux soirées de spectacles.
Le cirque Médrano et ses "Princesses de Saint-Petersbourg" sont également en tournée à Saint-Brieuc, Quimper et Vannes.
Sécurité.
Les pêcheurs s'exercent à Roscoff
En cas de naufrage, les gestes qui sauvent ne s'improvisent pas.
Plusieurs dizaines de marins-pêcheurs ont participé, hier à Roscoff, à un exercice grandeur nature, baptisé "Opération survie 29 nord".
L'occasion, notamment de tester les radeaux de survie à déclenchement automatique et les combinaisons de nouvelle génération.
Houston.
La "France Atlantique" à l'honneur
La "France Atlantique", représentée par les régions Bretagne, Pays-de-la-Loire et Poitou-Charentes, sera à l'honneur du 34e Festival international de Houston, qui se tiendra dans la métropole texane du 18 au 28 avril.
500.000 visiteurs y sont attendus.
La présence française, placée sous la coprésidence du spationaute Jean-Loup Chrétien et de l'avocat Paul Clémenceau, s'articule autour du thème "La France que vous ne connaissez pas", celle "des régions, de la diversité francophone, de la création contemporaine et des technologies de pointe".
L'art de vivre à la française sera mis en valeur par les trois régions invitées, unies dans un village baptisé "France Atlantic", à travers la gastronomie, l'artisanat, le tourisme, la musique et les arts de la rue.
Madagascar à bout de nerfs
La tension monte à Madagascar.
Après deux mois de manifestations sans incidents, la capitale Antananarivo a été hier le théâtre de violents combats de rue.
Ces affrontements, les premiers depuis qu'a débuté le bras de fer entre le président sortant Didier Ratsiraka et son rival Marc Ravalomanana, ont fait 14 blessés.
Présidentielle.
Guerre des listes à droite
François Bayrou (à gauche), a répondu hier à l'appel lancé par 109 parlementaires centristes en faveur de Jacques Chirac, en publiant une liste de 91 députés et sénateurs qui le soutiennent.
Visant implicitement son rival Philippe Douste-Blazy (à droite), François Bayrou a dénoncé les "manoeuvres" du camp chiraquien.
Voile.
Kersauson franchit l'équateur
Parti le 18 février dernier, Olivier de Kersauson aura mis un peu moins de neuf jours et sept heures pour franchir l'Equateur.
Il a passé cette ligne imaginaire hier, vers 9 h GMT, à bord de son trimaran géant "Géronimo".
Quant à Bruno Peyron, il a annoncé qu'il comptait s'élancer samedi à l'assaut du Trophée Jules Verne, à bord de son catamaran "Orange".
Saint-Malo.
Grandes marées et tourisme d'hiver
Pour la deuxième année consécutive, la Cité corsaire profite du phénomène des grandes marées pour attirer les touristes en hiver.
En 2001, l'opération aurait bien fonctionné mais il était impossible d'en mesurer les retombées.
Cette année, une soixantaine de professionnels du tourisme - des hôtels aux restaurants en passant par les écoles de voile- et un tour opérateur malouin se sont associés pour proposer des formules à la carte.
On peut ainsi concocter son escale malouine selon ses aspirations: sortie en mer, parcours aquatonic, visite de musée,etc.
L'accent a également été mis sur des animations gratuites.
Renseignements et réservation par téléphone au numéro indigo: 0.825.00.07.63.
Des papiers du couple de Clédérois disparus trouvés aux Caraïbes
Il paraît de plus en plus probable que deux des quatre corps carbonisés retrouvés aux Caraïbes correspondent à ceux d'Alain Thubert, 53 ans, et son épouse, Marie-Christine, 50 ans, le couple de Cléder disparu.
Des papiers appartenant aux deux Finistériens ont en effet été découverts à proximité de l'épave du voilier détruit par une explosion.
En vue d'identifier les cadavres, des prélèvements d'ADN (empreinte génétique) ont été effectués, hier.
Ceux-ci devraient être expédiés dans un laboratoire de la métropole pour être analysés.
Quant à l'origine du drame (accident, crime...), aucune piste n'est pour l'instant privilégiée.
Découverte d'une bombe américaine de la guerre 39-45
Une bombe de 500 kg a été découverte, hier, à Nantes, lors de travaux de réhabilitation dans le quartier de la Jonelière.
Elle aurait été larguée, sans exploser, par un avion américain pendant la Seconde guerre mondiale.
De 1.800 à 2.000 habitants du quartier doivent être évacués demain matin avant le désamorçage, dans la journée, de l'engin.
La bombe ne présenterait aucun danger. Un petit périmètre de sécurité a été mis en place.
Une autre bombe américaine de la guerre 39-45, d'une tonne celle-là, a été mise au jour, lundi, près de Royan (Charente-Maritime).
Afrique du Nord : le premier mémorial breton
Dans les Côtes-d'Armor, 312 soldats ont été reconnus "morts pour la France" durant les conflits en Afrique du Nord.
Un mémorial - le premier du genre en Bretagne - sera inauguré, demain, à Plénée-Jugon, par Jacques Floch, secrétaire d'Etat à la Défense, chargé des Anciens Combattants.
De 1952 à 1962, 30.000 jeunes gens sont tombés pour la France, au Maroc, en Algérie et en Tunisie.
La localisation du mémorial tient au fait qu'avec cinq morts pour 2.500 habitants, Plénée-Jugon est la commune qui a payé le plus lourd tribut à la guerre d'Algérie.
Euro.
Une monnaie vraiment unique
Ce soir, à minuit, l'euro méritera vraiment la qualification de "monnaie unique".
Euro. C'est dans la poche !
L'arrivée de l'euro s'est bien déroulée dans les douze pays du Vieux continent qui participent au plus important basculement monétaire de l'Histoire.
Au premier jour de l'année, plus de 300 millions d'Européens ont doucement commencé à utiliser les nouvelles pièces et les billets tout frais.
Toutefois, le véritable test aura lieu aujourd'hui, avec la réouverture des commerces et des bureaux.
Paris-Washington. Un avion d'Air France dérouté sur Brest
Les 245 passagers d'un Boeing d'Air France, ayant quitté lundi après-midi l'aéroport parisien de Roissy pour Washington, ont passé un réveillon imprévu à la pointe de Bretagne.
En raison de la présence d'un objet suspect, l'appareil a en effet été dérouté sur l'aéroport de Brest-Guipavas afin d'être fouillé et "resécurisé".
Cette escale impromptue s'est d'ailleurs un peu prolongée car l'aéroport breton manquait de personnel féminin pour procéder à la fouille des passagères.
1,2 tonne de cocaïne : 96 heures de garde à vue
Les trois trafiquants de drogue présumés en garde à vue depuis dimanche au commissariat central de Brest doivent être présentés aujourd'hui au parquet.
Samedi dernier, les douaniers ont découvert 1.200 kg de cocaïne à bord du voilier hollandais, le "Dynamique D", en provenance d'Amérique du Sud et à destination de la Hollande.
Le bateau avait été démâté par les trois marins eux-mêmes (deux Brésiliens et un Néerlandais), suite à la tempête qui a endommagé la mâture et qu'ils ont traversée entre les Açores et Ouessant où ils ont trouvé refuge vendredi soir.
4e Salon du livre insulaire : l'hommage d'Ouessant à Henri Queffélec
Le quatrième salon du livre insulaire se déroulera du 22 au 25 août, autour de trois grands thèmes: la Nouvelle-Calédonie, les utopies insulaires et un hommage à Henri Queffélec à l'occasion des 10 ans de sa disparition.
Les enfants d'Ouessant (des écoles) vont préparer par des ateliers d'écritures des livres qui seront exposés au salon 2002.
Le salon du livre fait connaître l'île d'Ouessant par-delà les mers, comme une manifestation culturelle de qualité internationale.
Rave du premier de l’An interdite à Quimper
Environ mille raveurs ont fêté le Nouvel an dans un entrepôt désaffecté de la zone industrielle de Kernevez, à Quimper, dans la nuit et la journée de mardi.
La rave quimpéroise n'a pas été déclarée en préfecture, comme le prévoit la loi.
La police a commencé à saisir le matériel hier vers 18h, sous l'autorité du procureur de la République.
Et tandis que la loi prévoit, outre la saisie du matériel, une amende de 1.524,50 €, ce dernier envisageait de "poursuivre les organisateurs pour mise en danger de la vie d'autrui".
Madame le préfet réveillonne aux urgences
Arrivée dans les Côtes-d'Armor voici seulement quelques semaines, madame Marie-Françoise Haye-Guillaud, nouveau préfet, poursuit ses visites de terrain.
Lundi, soir de réveillon, elle est allée au-devant de ceux qui étaient de garde pendant que les autres faisaient la fête...
Vers 22h, Mme Haye-Guillaud, accompagnée de M.Garau, son directeur de cabinet, a débuté sa tournée par le commissariat de police.
A 22 heures 40, elle était au Samu, service des urgences de l'hôpital Yves-Le Foll, et à minuit, au centre opérationnel de la gendarmerie.
La ronde de nuit de Mme le préfet,qui s'est achevée chez les pompiers au Service departemental de secours et d'incendie, lui a permis de constater que le calme régnait en Côtes-d'Armor.
La musique de la gendarmerie en concert à Saint-Brieuc
La musique de la gendarmerie nationale donnera un concert à la Passerelle, à Saint-Brieuc, le vendredi 25 janvier, à 20h30.
Le colonel Lafoix, commandant le Groupement de gendarmerie des Côtes-d'Armor, et Bruno Joncour, maire de Saint-Brieuc et président de la commission culturelle du conseil régional, ont aidé la Fédération des batteries-fanfares à mettre sur pied ce rendez-vous.
C'est la première fois que cette grande formation se produira dans le département et en particulier à Saint-Brieuc.
Réveillon très, très chaud
17 voitures brûlées à Nantes et Saint-Herblain, plus de 70 en région parisienne, 76 autres en Alsace, dont 44 pour la seule agglomération de Strasbourg où quatre policiers ont été blessés, dont un grièvement...
Une nouvelle fois, la nuit de la Saint-Sylvestre a été ternie un peu partout en France par des véhicules incendiés et des affrontements entre jeunes et forces de l'ordre.
A Strasbourg, trente personnes ont ainsi été interpellées, hier, après les violences de la nuit.
Parmi celles-ci, onze mineurs dont deux sont âgés de... onze ans !
Légion d'honneur.
Les nouveaux promus
Soeur Emmanuelle figure dans la promotion du nouvel an de la Légion d'honneur, avec le grade de commandeur, en compagnie d'artistes comme Pierre Arditi ou Didier Lockwood, d'animateurs d'organisations caritatives ou de promoteurs de l'euro.
A noter, également, que la spationaute française Claudie Haigneré est promue officier et que l'écrivain breton Michel Le Bris, fondateur du festival "Etonnants voyageurs", est fait chevalier.
Le Dakar.
La scoumoune pour Jean-Louis Schlesser
Hier, au premier jour de l'an, les pilotes du 24e rallye-raid Dakar ont eu droit à une sérieuse mise en jambes avant les longues spéciales africaines avec une 5e étape marocaine entre Rabat et Rachidia, longue de 534 km.
Cette étape a malheureusement vu l'abandon du Belge Stéphane Henrard, équipier de Jean-Louis Schlesser qui, déjà peu chanceux dans la boue européenne, subit donc une nouvelle déception.
Des problèmes de turbo seraient à l'origine de cet abandon.
L'euro s'échange en douceur
Les Français ont fait leurs premières emplettes en euros hier.
Malgré quelques files d'attente aux caisses ou des rendus de monnaie parfois laborieux, aucun problème majeur n'a marqué cette deuxième journée de l'ère euro.
D'ailleurs, le retrait des francs de la circulation semble plus rapide que prévu : dans quinze jours, 90% d'entre eux pourraient avoir disparu.
Cornouailles anglaises. Un pétrolier vide s'échoue
Un petit pétrolier chypriote, le Willy, s'est échoué hier sur les côtes de Cornouailles, près de Plymouth en Grande-Bretagne.
L'équipage de 12 personnes, sain et sauf, a pu être évacué.
Les cuves du navire, bien que vides, contiennent encore des vapeurs de pétrole: face à ce risque d'explosion, les autorités ont fait évacuer 75 maisons proches de la côte.
Une nappe de fioul longue de près d'un kilomètre s'est toutefois formée.
Elle provient du propre réservoir du navire.
L'échouage a eu lieu alors que de forts vents d'est soufflaient sur les Cornouailles anglaises.
1,2 t de cocaïne à bord: les trois marins écroués
Les trois hommes interpellés samedi après la saisie au port du Stiff à Ouessant de 1,2 tonne de cocaïne à bord de leur voilier démâté, ont été mis en examen et écroués hier soir pour "importation de produits stupéfiants en bande organisée".
Les deux Brésiliens (41 et 35 ans) et le Néerlandais (48 ans) seront jugés devant une cour d'assises.
Ils encourent une peine de 30 ans de prison et une amende de 7,62 millions d'euros, après la découverte sur leur voilier, en escale samedi à Ouessant, d'une cargaison de 1,2 tonne de cocaïne de très bonne qualité selon les experts et d'une valeur marchande de 145,6 millions d'euros.
Enseignement.
Une école dans la maison d'arrêt
Dominique Kergoat, instituteur spécialisé, Laëtitia Knebel, agent de justice, assistante de formation et Philippe Prigent, instituteur spécialisé responsable local de l'enseignement viennent chaque jour de classe à la maison d'arrêt de Brest.
Les trois enseignants partagent leur temps entre la scolarisation des jeunes détenus et la prise en charge des adultes en détention ayant un faible niveau.
Philippe Prigent enseigne à la maison d'arrêt depuis neuf ans.
Une expérience qui lui permet de constater que depuis deux ans, les adolescents sont beaucoup plus difficiles.
Chauffeur attitré de sainte Thérèse
Les reliques de sainte Thérèse de l'Enfant Jésus parcourent la terre, comme souhaitait le faire Thérèse de son vivant!
Un long périple qui passe par les Côtes-d'Armor jusqu'au 20 janvier: le carmel de Saint-Brieuc depuis lundi soir jusqu'à aujourd'hui, la paroisse Saint Jean-Baptiste de Coëtmieux les 4 et 5 janvier, la paroisse Sainte-Thérèse à Saint-Brieuc du 6 au 8, la Basilique Notre-Dame de Bon Secours à Guingamp du 9 au 13 et Notre-Dame de toute aide de Querrien à la Prénessaye du 14 au 20 janvier.
Tous les trajets sont assurés par Yves Robin, un menuisier à la retraite de 66 ans, membre de l'équipe d'animation pastorale.
Accompagné de l'abbé Gérard Nicole, il est allé chercher le reliquaire à Lisieux (Calvados) lundi dernier et c'est également lui qui ramènera sainte Thérèse chez elle, avant qu'elle ne s'envole pour l'Australie à la fin du mois.
Un saut à l’élastique à... 77 ans !
Marinette Deytieux, une Briochine âgée de 77 ans, aime se faire peur, toujours à la recherche de sensations fortes.
Son dernier défi, elle l’a réalisé, voici quelques semaines, à La Ferrière-Harang près de Vire, en Normandie.
Elle y a réalisé son premier saut à l’élastique, à 61 m de haut, depuis le viaduc de Souleuvre.
Médecins.
Négociations en vue
Après deux week-ends de grève des médecins généralistes, le président de la Caisse nationale d'assurance-maladie Jean-Marie Spaeth a annoncé hier qu'il souhaitait reprendre "dès la semaine prochaine" les négociations avec les syndicats.
Il s'est toutefois opposé à une hausse globale du tarif des consultations et des visites, lui préférant une augmentation ciblée en fonction de l'acte médical.
Kaboul.
Une vingtaine de soldats français sont arrivés hier soir à Kaboul. Membres de la force internationale de paix, ils doivent préparer le déploiement des troupes françaises dans la capitale afghane.
260 hommes doivent arriver dans le pays avant la fin de la semaine et, au total, 550 durant le mois de janvier.
Mort de Moussa.
Tension aux Mureaux
La tension était forte, hier aux Mureaux (Yvelines), après la mort de Moussa.
Ce jeune homme de 17 ans, originaire de la commune, a été tué par un policier dans la nuit de mardi à mercredi.
Le drame a eu lieu après qu'une voiture dans laquelle se trouvait le jeune homme eut forcé deux barrages de police dans le nord de Paris.
Après l'annonce de la mort de Moussa, une voiture a été incendiée aux Mureaux.
Football.
Chapuis (Rennes) à Marseille
Cyril Chapuis, qui n'avait pas repris l'entraînement avec l'équipe de Christian Gourcuff, s'est rendu hier à Marseille où l'international Espoir et l'OM se sont mis d'accord pour signer un contrat de cinq ans.
Le Stade Rennais est également favorable au transfert de son jeune (22 ans) attaquant, mais, hier soir, le club breton, prudent, attendait des garanties de la part de l'OM avant d'officialiser la nouvelle.
Celle-ci, cependant, ne fait plus de doute pour Cyril Chapuis qui a rejoint ses nouveaux équipiers en stage d'entraînement dans le Var et qui, sur le site internet de l'OM, s'est déclaré "doublement libéré".
Horodateurs.
Euro ou franc ?
Effectué en douceur, le passage à l'euro est tout de même accompagné de quelques couacs.
En témoignent les horodateurs qui, tous, n'acceptent pas la monnaie unique.
Entre Quimper, Brest, Morlaix, Saint-Brieuc et Vannes, les situations sont variées (gratuité pour quelques jours, parc divisé en horodateurs et eurodateurs, horodateurs acceptant les deux monnaies...) et les automobilistes ont parfois bien du mal à s'y retrouver.
Chèques payants.
Une modification de la législation européenne pourrait inciter les banques françaises à rendre payante l'utilisation des chèques et des cartes bancaires.
Actuellement, seules la Grèce et la France proposent un service gratuit.
Les comptes courants étant désormais libellés en euros, plus rien ne s'oppose légalement à la rémunération des comptes, possible contrepartie de la facturation des chèques.
Brennilis. Le réservoir Saint-Michel classé
La Fédération de pêche du Finistère a obtenu, en juin dernier, par arrêté ministériel, le classement du réservoir Saint-Michel, en "grand lac intérieur".
Ce classement induit une réglementation particulière sur ce plan d'eau de 450 hectares, situé dans les sites sauvages des Monts d'Arrée, qui abrite des truites fario et arc-en-ciel, mais aussi des brochets, parfois de tailles impressionnantes. Pour accéder à ce plan d'eau, un supplément de 18 euros à la carte de pêche sera demandé.
Mucoviscidose.
La Bretagne au microscope
Janvier 2002 marque le début du dépistage systématique, à la naissance, de la mucoviscidose dans toute la France, comme c'est le cas en Bretagne depuis douze ans.
Une thèse scientifique vient justement d'être soutenue, à Brest, par Virginie Scotet.
Sous le titre "Epidémiologie moléculaire de la mucoviscidose en Bretagne", ce travail remarquable rassemble toutes les données sur la maladie et le bilan du dépistage systématique à la naissance mené en Bretagne.
Il recense 520 patients en Bretagne entre 1960 et 2000.
On recense aujourd'hui près d'un millier de mutations différentes de la maladie dans le monde.
Certaines sont spécifiques à la Bretagne Occidentale.
Expo photo. Châtelaudren-Plouagat mise en boîte
La communauté de communes de Châtelaudren-Plouagat propose une superbe exposition à l'ancienne imprimerie du Petit Echo de la Mode (à Châtelaudren, jusqu'au 15, tous les jours, de 15h à 19h, tél. 02.96.74.12.02.).
L'expo fait le portrait des treize communes du pays en un peu plus de 500 clichés.
Des photos d'aujourd'hui, sélectionnées parmi 4.000 vues, prises par Jean-Claude Corbel, photographe de Plouagat et du Belge Jean-Luc Deru, invité à donner un regard extérieur.
L'Imprimerie accueille aussi 200 des plus belles pièces de la collection (unique) d'appareils du Briochin André Darmont: depuis la chambre noire de Daguerre, en 1839, jusqu'aux boîtiers numériques.
Histoire de démontrer que le Petit Echo, fermé depuis 1983, après 60 ans d'activité, n'en a pas fini avec Châtelaudren ni avec les technologies liées à l'image et à la communication.
Perle de Jade : opérations toujours infructueuse
Les tentatives pour remonter les corps des trois marins-pêcheurs qui ont péri dans le naufrage du "Perle de Jade", le 11 décembre, au large de la Vendée, sont toujours infructueuses depuis quinze jours, alors que du côté des familles, la colère gronde.
Le 19 décembre, une première société privée avait été chargée par le procureur de Saint-Nazaire, Pierre-Marie Block, de procéder aux travaux de perçage de la coque.
Une "inadéquation des outils" a entraîné son remplacement par une autre société, Tetis, qui doit effectuer les travaux de plongée et de perçage à partir de samedi.
Otages au Liban.
Enquête sur une rançon
Une proche de Charles Pasqua et l'épouse du député européen RPF Jean-Charles Marchiani ont été mises en examen fin décembre pour blanchiment d'argent.
L'enquête a été ouverte à cause d'une note de la DST évoquant des fonds qui auraient été versés pour la libération des otages français au Liban, dont l'ex-ministre de l'Intérieur et Jean-Charles Marchiani ont été acteurs.
Le président du RPF a dénoncé une "ignominie" et réaffirmé qu'aucune rançon" n'avait été remise.
Talibans.
Le mollah Omar en échange d'un arrêt des bombardements
Les partisans du chef suprême des talibans, le mollah Mohammad Omar, ont proposé hier de le livrer aux autorités afghanes en échange d'un arrêt des bombardements américains sur leur repaire de Baghran, au centre du pays.
Le chef du gouvernement afghan, nommé pour six mois, a par ailleurs ordonné la remise en liberté hier de plus de 200 prisonniers talibans afghans, conformément à l'amnistie qu'il avait promise pour les talibans de la base.
Proche-Orient. Retour de l'émissaire américain
L'émissaire américain Anthony Zinni est revenu, hier, en Israël dans l'espoir de pousser Israéliens et Palestiniens à avancer vers une trêve.
Avant son arrivée, l'Etat hébreu a desserré son étau autour de six villes de Cisjordanie, tout en interpellant cinq activistes présumés lors de deux incursions en territoire palestinien.
En visite durant quatre jours, Anthony Zinni souhaite faire appliquer le plan conçu en mai dernier par le directeur de la CIA George Tenet.
Ce texte prévoit qu'Israël respecte les zones sous contrôle palestinien et lève les restrictions de déplacement imposées aux Palestiniens.
Mais le Premier ministre Ariel Sharon ne cesse de souligner qu'Israël ne commencera pas à appliquer ce plan avant une semaine de calme complet.
Voie express Quimper-Brest. 183 km/h : folle moyenne !
110 km/h sur la voie express, la vitesse est rarement respectée.
Pour preuve: les bornes dites "SIREDO" installées par l'Equipement pour suivre l'évolution du trafic.
Elles comptent les véhicules et enregistrent leur vitesse.
Certains jours, sur la voie express Quimper-Brest, 30 à 40 véhicules sont enregistrés à une vitesse allant de 200 à 250 km/h et la vitesse moyenne a pu atteindre 138 km/h.
Samedi, les gendarmes de la brigade motorisée de Châteaulin ont procédé à un contrôle renforcé à hauteur de la bretelle de Pont-de-Buis.
21 véhicules ont été arrêtés en à peine trois heures. Douze d'entre-eux roulaient à plus de 140 km/h.
Les contrevenants ont écopé d'une amende de 90 euros (majorée à 135 euros si elle n'est pas payée dans les trois jours) et d'une suspension de trois points sur leur permis de conduire.
Les neuf autres automobilistes arrêtés circulaient à plus de 150 km/h (le record de la journée étant de 170 km/h).
Ils se sont vus retirer leur permis sur le champ et devront comparaître prochainement devant le tribunal.
Généalogie : sur les traces des Acadiens
En 1976, Théo Botte après quelques recherches généalogiques apprenait, à sa plus grande surprise, que ses ancêtres étaient originaires d'Acadie.
Depuis, Théo, cheminot retraité quimpérois, et sa femme, Marie-Claire, vouent une passion sans borne à nos cousins d'outre-Atlantique.
En 1755, après que les Anglais eurent chassé les Acadiens de leurs terres, ces derniers retrouvèrent le sol français.
Soixante-dix-huit familles s'établirent à Belle-Ile.
Parmi elles se trouvait Marie-Joseph Daigre, qui a épousé Nicolas Botte, un des ancêtres de Théo, né dans la région de Metz.
Grâce à cette filière belle-îloise, Théo Botte a pu remonter jusqu'en 1575 dans la recherche de ses ancêtres.
En fait, les familles de colons dont il est issu étaient originaires du Poitou.
Pollution mystérieuse à Concarneau
La police de Concarneau a été alertée hier en fin d'après-midi pour une pollution dans l'arrière-port.
Sur des dizaines de mètres carrés, la surface de l'eau était recouverte d'une mousse blanche qui sortait d'une conduite, située quai du Moros. Toute la partie droite du port était pratiquement envahie.
Cette mousse, relativement peu épaisse, avait une odeur d'eaux lessivielles, comme celle de l'eau qui sort d'un lave-vaisselle.
En soirée, l'origine de cette pollution n'avait toujours pas été établie.
18 oiseaux mazoutés recueillis par la LPO
Depuis le week-end dernier, René Donval, de Saint-Pol-de-Léon, a repris du service sur les plages nord-finistériennes.
En quelques jours, ce bénévole de la ligue pour la protection des oiseaux a recueilli les premiers animaux mazoutés de l'année, victimes de dégazages sauvages : deux à Goulven le 30 décembre ramenés par de jeunes vacanciers, un à Cléder, deux à Plougoulm, huit à Santec...
De leur côté, les responsables de la LPO de l'Ile-Grande indiquent que la situation est plus calme que l'an passé.
Avec les deux tempêtes qui ont secoué les côtes entre Noël et le Premier de l'an, ils ont reçu une petite quarantaine d'animaux, dont les premiers le 30 décembre en provenance de la baie d'Audierne.
LPO – Ligue de Protection des Oiseaux
Michel Le Cam vend sa vie par... petites annonces
"Vends dernier exemplaire de mon autobiographie "Ma vie en Bretagne et sous les tropiques". Frais de port gratuit. Tél au...".
Michel Le Cam, 61 ans, ancien professeur d'anglais aux collèges Paul-Eluard de Mûr-de-Bretagne et Jean-Jaurès de Saint-Nicolas-du-Pélem, est l'auteur de cette autobiographie tiré à 2.000 exemplaires (il en reste une centaine à écouler) vendue en librairie ou par... petites annonces.
Grand rêveur, féru de nature et amoureux de l'Afrique, élu local, créateur du premier golf nature du Centre-Bretagne, Michel Le Cam assure que l'écriture de ce livre et, bien sûr, la médecine l'ont sauvé d'une grave maladie..
USA.
Un adolescent s'écrase contre une tour
Un petit avion de tourisme, piloté par un adolescent de 15 ans, s'est écrasé, samedi, contre un immeuble de bureaux vides à Tampa, en Floride.
Le Cessna, qui avait décollé sans autorisation, a survolé une zone interdite au-dessus de la base d'où sont dirigées les opérations militaires en Afghanistan.
Ce qui a mis en alerte les forces de sécurité et la DCA.
La police écartait toutefois l'hypothèse d'un acte terroriste.
Le pilote est mort dans l'accident.
Richard Anconina et Anne Parillaud aux Rencontres cinéma
Les organisateurs des deuxièmes Rencontres cinématographiques, qui se dérouleront à Pléneuf-Val-André, du 9 au 12 janvier, ont reçu une bonne nouvelle.
A l'occasion de la projection de "Gangsters", jeudi, à 18h30, le public pourra non seulement rencontrer son réalisateur, Olivier Marchal, mais aussi ses deux principaux interprètes: Richard Anconina, tout auréolé du succès de "La vérité si je mens!2", et Anne Parillaud, qu'on n'avait pas vue dans un film depuis 1999 :"Une pour toutes" de Claude Lelouch.
Kaboul. Scènes d'un quotidien retrouvé
Alors que, sur le terrain, le mollah Omar est toujours en fuite, les habitants de Kaboul renouent avec le quotidien qu'ils vivaient avant le règne des talibans.
Des familles qui avaient fui sont rentrées chez elles, souvent pour retrouver une maison détruite lors des combats.
Dans la capitale de l'Afghanistan, on recommence à s'amuser: des Afghans se battent mais, cette fois, c'est sur un ring.
Les femmes sont également de retour au travail.
Yves Saint Laurent.
Les adieux du maître
L'un des couturiers majeurs du XXe siècle sort aujourd'hui de sa réserve légendaire. Sauf surprise, Yves Saint Laurent, 65 ans, devrait annoncer son départ sa maison de couture.
Il l'avait fondée, avec Pierre Bergé, en 1961, il y a quarante ans.
Cette retraite marquerait la fin d'une génération, alors que la Haute Couture, appellation exclusivement parisienne, a perdu la moitié de ses adhérents depuis une dizaine d'années, passant de 24 en 1987 à 12 aujourd'hui.
D1 bretonne.
La mauvaise passe
Les équipes bretonnes de première division ont de quoi s'inquiéter.
Dans les cinq derniers du classement, on trouve Rennes, Guingamp, Lorient et Nantes.
Les trois premiers enchaînent les défaites ou les nuls.
Et la victoire de Nantes contre Bastia, samedi, n'est qu'une maigre consolation.
Les derbys à venir, dont l'enjeu est le maintien en D1, s'annoncent durs.
Le secteur bovin reste sur sa faim
Le ministre de l'Agriculture Jean Glavany a présenté hier un plan d'aides aux éleveurs bovins touchés par l'effondrement des cours de la viande.
Parmi ces mesures représentant une enveloppe globale de 150 millions d'euros : une aide forfaitaire aux éleveurs les plus fragilisés, la mise en place de pré-retraites et une aide à la réinsertion professionnelle.
Toutefois, la FNSEA et les Jeunes agriculteurs se sont dits "déçus" par ces mesures.
FNSEA – Fédération Nationale des Syndicats d’Exploitants Agricoles
Loi sur l'eau.
Débat sensible à l'Assemblée
Examiné en première lecture par les députés à partir d'aujourd'hui, le projet de loi sur l'eau a peu de chances d'être adopté avant la fin de la législature.
Malgré cela, le débat parlementaire devrait raviver l'opposition des milieux agricoles à l'une des mesures phares du texte initié par Dominique Voynet : l'instauration d'une redevance sur les excédents d'azote.
Intégration de Diwan.
Un nouveau revers
Après le Conseil d'Etat en octobre dernier, le Conseil constitutionnel a émis le 27 décembre des réserves sur l'intégration de Diwan au service public.
Les sages s'appuient sur l'article 2 de la Constitution: "La langue de la République est le français".
Face à ce nouveau revers, le président de Diwan Andrew Lincoln élève la voix et menace de saisir la Cour européenne des droits de l'Homme.
Manœuvre d'entraînement : l'ombre d'un Boeing 747 sur la ville
Quelques habitants du centre-ville ont ouvert de grands yeux, hier matin.
Vers 10h30, l'ombre d'un Boeing 747, volant à basse altitude, est venu, un instant, cacher leur beau soleil hivernal.
Renseignement pris, il ne s'agissait pas, cette fois, d'un détournement d'avion, mais simplement d'une manœuvre d'entraînement.
Avec un poids compris entre 300 et 400 tonnes, le rayon de virage était trop important ce qui a conduit l'appareil, qui volait par ailleurs à 400 mètres d'altitude, à survoler le centre de Brest.
Un périmètre normalement interdit au survol.
La tour de contrôle a aussitôt envoyé des consignes pour rétablir le vol afin qu'il continue ses manœuvres plus au nord.
Deux pêcheurs loctudistes portés disparus : les recherches suspendues.
Les recherches pour tenter de retrouver les deux marins-pêcheurs loctudistes portés disparus, depuis dimanche soir dans le nord-ouest des Glénan, ont été suspendues hier, à la tombée de la nuit.
André le Lay et Gilbert le Gall avaient embarqué dimanche matin à bord du fileyeur Diredig, basé à Loctudy pour se rendre sur leur lieu de pêche dans le secteur des Glénan.
Ne les voyant pas rentrer, les familles avaient donné l'alerte dans la soirée de dimanche.
Les recherches entreprises entre 21h30 et 2h du matin, n'avaient rien donné.
Le second du Melbridge Bilbao devant le tribunal
Le commandant en second du Melbridge Bilbao, le porte-conteneurs qui s'était échoué le 12 novembre dernier sur l'île de Molène, est cité à comparaître cet après-midi au tribunal correctionnel de Brest.
Vladimir Chernyshov, marin russe de 43 ans, est poursuivi pour mise en danger d'autrui et pollution accidentelle.
Lors de l'enquête, il aurait reconnu qu'il avait désactivé toutes les alarmes et s'était endormi à la passerelle.
Il était seul de quart.
Le bateau, de cinq ans d'âge, était en parfait état.
Une erreur de programmation du pilote automatique pourrait également être à l'origine de l'échouage.
Vladimir Chernyshov n'a pas été mis en examen, pour accélérer la procédure, mais placé sous contrôle judiciaire et cité à comparaître.
Présidentielle.
Des voeux en forme de projets
A moins de quatre mois de l'élection présidentielle, le marathon des voux politiques apporte chaque jour des pistes sur les priorités de campagne des éventuels candidats.
Hier, face aux représentants de la haute fonction publique, Jacques Chirac a plaidé pour un "renouveau de l'Etat", auquel il a assigné deux grandes ambitions: "garantir l'ordre et la sécurité" et "être pleinement au service de tous les Français".
En attendant l'entrée en lice du candidat "probable" Lionel Jospin, François Hollande, premier secrétaire du Parti socialiste, a suggéré, lors de ses voeux, de "repenser la fonction présidentielle": un "président actif loin des décisions de politique intérieur" plutôt qu'un "président-arbitre".
Quant à Alain Madelin, (candidat déclaré de Démocratie libérale), il a renvoyé Jacques Chirac et Lionel Jospin dos-à-dos, et leur a demandé "de cesser de jouer à cache-candidats".
Médecins.
Grève totale le 23 janvier
En qualifiant d'"excessives" les revendications des médecins, la ministre de l'Emploi et de la Solidarité Elisabeth Guigou a provoqué le durcissement du mouvement des généralistes.
Alors que les syndicats doivent entamer des négociations jeudi avec la Caisse nationale d'assurance-maladie, ils ont appelé hier à une journée "24 heures sans toubib" le 23 janvier.
Otages.
La DST accuse Marchiani
L'affaire de l'éventuelle rançon versée lors de la libération des otages français au Liban en 1988 prend de l'ampleur.
Selon Le Monde, Jean-Charles Marchiani, dont l'épouse est déjà mise en examen dans ce dossier, recevrait "depuis une dizaine d'années" d'importantes sommes d'argent de l'homme d'affaires libanais Iskandar Safa.
Les deux hommes avaient mené les négociations pour la libération des otages.
Coupe de la Ligue.
Guingamp va à Paris
Guingamp se déplace ce soir à Paris en Coupe de la Ligue.
La pression sera surtout pour les Parisiens, dont l'incroyable série d'échecs a fini par exaspérer le public de la Porte d'Auteuil et, probablement, les dirigeants de Canal+.
Les Guingampais, qui pour une fois n'auront pas l'obsession de prendre des point à tout prix, savent quant à eux que la meilleure façon de préparer leur match de championnat de samedi contre Nantes est de se qualifier.
Soldes : bonnes affaires en euros
Les soldes d'hiver débutent aujourd'hui.
Pour dénicher les bonnes affaires, n'oubliez pas vos calculettes : passage à la monnaie unique oblige, les prix seront libellés en francs et en euros.
Une cohabitation qui devrait entraîner des files d'attente plus longues aux caisses.
Toutefois, les commerçants sont confiants : la vague de froid, qui n'épargne pas la Bretagne, devrait doper les achats de vêtements.
Coupe de la Ligue. Guingamp et Nantes éliminés
Dans un contexte défavorable, les Guingampais ne sont pas passés loin d'une belle performance, hier soir à Paris. 3 à 1 pour le PSG, certes, mais Saci a raté la balle de 2 à 2 dans les arrêts de jeu...
Peu réaliste et victime d'un arbitrage contestable, Nantes a été éliminé de la Coupe de la Ligue par Bastia (1-3).
Une rude rechute avant le derby face à Guingamp.
Le Stade Rennais, lui, n'a guère peiné pour passer ce tour de Coupe de la Ligue devant Le Havre (2-0).
" Melbridge Bilbao ". Prison avec sursis requise
Seul des quinze hommes d'équipage poursuivi suite à l'échouage du Melbridge Bilbao, Vladimir Chernyshov, commandant en second du navire, comparaissait hier devant le tribunal correctionnel de Brest.
Le 12 novembre, son cargo s'était échoué accidentellement aux abords de l'île Molène.
Chernysov est soupçonné de s'être endormi après avoir désactivé une partie voire toutes les alarmes du navire.
Le procureur a requis une peine de six mois de prison avec sursis minimum et une amende de 15.000 euros.
Le jugement sera rendu le 5 février.
Une frégate et un aviso appareillent pour la mer d'Oman
La frégate "De-Grasse" et l'aviso "Second-maître-Le-Bihan" ont quitté Brest hier en direction de la mer d'Oman dans le cadre de la relève de la flotte française qui participe à la coalition anti-terroriste menée par les Etats-Unis dans l'Océan indien.
Les deux navires doivent faire escale à Toulon avant de rejoindre la mer d'Oman, qu'ils devraient atteindre à la fin du mois.
Le "De-Grasse", une frégate anti-sous-marins, sera chargée d'escorter le porte-avions nucléaire "Charles-de-Gaulle".
Le "Second-maître-Le-Bihan", un navire polyvalent et de lutte anti-sous-marine côtière, aura pour mission d'escorter le sous-marin nucléaire d'attaque (SNA) "Saphir" de la Méditerranée à l'Océan indien.
Reprise d'Automaxi (St-Malo): 50% du personnel conservé.
L'usine d'accessoires pour automobiles Automaxi de Saint-Malo, placée en liquidation judiciaire en juillet, a été reprise hier par la société Sinto Développement, basée à Aubagne (Bouches-du-Rhône) et qui appartient au groupe français Faci-Crométal.
Le repreneur compte préserver une soixantaine d'emplois sur 125.
En conséquence, les salariés qui avaient bloqué l'usine pendant plus de deux semaines ont libéré les lieux.
L'émotion folk de Souad Massi
A l'instar de Joan Baez ou Tracy Chapman, Souad Massi défend une chanson folk-rock sertie de générosité et d'humanisme.
Remarquée l'été dernier lors du Festival du Bout du Monde à Crozon, la jeune chanteuse a séduit par ses mélodies touchantes, tour à tour révoltées ou mélancoliques.
Elle entame mardi prochain à Brest une tournée bretonne qui la mènera ensuite à Ploemeur puis Saint-Brieuc.
Justice.
La loi Guigou revue et corrigée
Lionel Jospin a tranché: la loi Guigou sur la présomption d'innocence, qui avait nourri le malaise des gendarmes et des policiers, retournera devant le Parlement, via une proposition de loi déposée par les députés socialistes.
Les modifications apportées s'inspireront du rapport du député Julien Dray.
Le Parquet devrait notamment pouvoir faire appel des décisions d'acquittement des cours d'assises.
Communications locales.
L'abonné décroche la concurrence
C'est aujourd'hui que le marché français des appels téléphoniques locaux s'ouvre à la concurrence.
Après les communications internationales et nationales, le consommateur va pouvoir profiter des offres des opérateurs privés tels que Télé 2 ou Cegetel.
Mais attention : selon l'heure d'appel ou la durée de la conversation, l'opérateur le moins cher n'est pas toujours le même.
Légumes.
Le froid réchauffe les prix
Le chou-fleur à 2,90 E au lieu de 1,52, la botte de poireau à 2,44 E au lieu de 1,37...
Les prix des légumes flambent.
Une hausse provoquée par la vague de froid et le gel des cultures dans le Sud de la France et de l'Europe.
Si le consommateur voit le prix de son panier augmenter, la filière légumière bretonne tire son épingle du jeu sur le marché européen.
Arrêt Perruche : un enjeu moral
"Nul ne peut se prévaloir d'un préjudice du seul fait de sa naissance".
Cette phrase synthétise l'esprit d'un amendement gouvernemental qui doit compléter la proposition de loi du député Jean-François Mattéi, étudiée aujourd'hui à l'Assemblée.
L'émoi provoqué par l'arrêt Perruche a obligé le gouvernement à réagir rapidement sur la question de la solidarité nationale envers les handicapés.
Un enjeu majeur de société.
Adoptions.
Réduire l'attente
Ségolène Royal a présenté hier un ensemble de mesures qui devraient faciliter l'adoption.
En incitant les familles à passer par des organismes agréés, qui seront modernisés, professionnalisés et bénéficieront de subventions, le gouvernement souhaite réduire la durée d'attente.
Elle est estimée à deux ans pour les adoptions internationales et à un peu plus de quatre ans en France.
Grands ensembles.
Gardien obligatoire
Depuis le 1er janvier, un décret rend obligatoire la présence d'un gardien pour 100 logements dans les zones urbaines dites "sensibles" (les ZUS).
Le gouvernement souhaite, avec le retour des gardiens, améliorer la sécurité des habitants des grands ensembles.
En 2003, cette mesure sera largement étendue.
Coupe de la Ligue.
Lorient en quart de finale
Lorient, lanterne rouge du Championnat, a réussi hier après-midi la performance de sortir Auxerre (1-0) en 8e de finale de la Coupe de la Ligue.
Le tirage au sort des quarts de finale (26 et 27 janvier) sera effectué aujourd'hui.
Vache folle.
Vers un abattage partiel
L'Agence française de sécurité sanitaire des aliments s'est dite hier favorable à la fin de l'abattage systématique des troupeaux lorsqu'un cas d'encéphalopathie spongiforme bovine (ESB) est découvert.
L'abattage partiel épargnerait les seuls bovins nés après le 1er janvier 2002, hormis les descendants des femelles atteintes d'ESB.
Le gouvernement doit maintenant arrêter sa décision avant la fin du mois de janvier.
L'Assemblée nationale rend hommage au député Angot
PARIS. Les députés ont rendu hommage, hier, à leur collègue RPR du Finistère, André Angot, décédé le 19 novembre dernier des suites d'une longue maladie.
En présence de la famille du député défunt dans les tribunes, le président de l'Assemblée nationale, Raymond Forni, a salué la "gentillesse", la "disponibilité" et "l'attention aux autres" de cet "héritier du gaullisme", "vif et brillant", avant que les députés n'observent une minute de silence.
Le ministre des Relations avec le Parlement, Jean-Jack Queyranne, a rendu hommage, à son tour, à un député particulièrement impliqué dans les "questions liées à la sécurité alimentaire" et à l'agriculture en général.
Agé de 54 ans, vétérinaire de profession, M. Angot était également conseiller général et maire d'Edern.
Une petite laine pour le phare
On lui avait déjà confectionné une collerette en picot, pour son centenaire en 1997. Le phare d'Eckmülh, à la pointe de Penmarc'h, s'en souvient encore.
Les Penmarchais lui préparent une autre surprise... de taille. Une écharpe de laine au point mousse, des fois qu'il attraperait un rhume.
Mais plus sérieusement, la chaude idée qui anime aujourd'hui les associations locales est aussi généreuse qu'originale.
Confectionner la plus longue écharpe qu'il soit, figurer au livre des records et la vendre au mètre linéaire lors de la prochaine édition du Téléthon.
Objectif, dépasser les 65 mètres, hauteur du phare d'Eckmülh.
L'écharpe au point mousse circule de maison en maison, elle a déjà atteint les dix mètres.
La Sacem change de tête
Après dix ans aux commandes de la Sacem à Valenciennes (38), Thierry Laballestrier, 48 ans, est officiellement depuis le 1er janvier en poste à Saint-Brieuc.
Au total, l'an passé, la Sacem a géré 8.000 contrats dans les Côtes-d'Armor, dont 55 lieux de spectacles et discothèques.
Elle encourage également la création et le spectacle vivant, comme le festival de Jazz à Langourla ou Art Rock à Saint-Brieuc.
Aujourd'hui, ils sont sept dans le département à travailler pour que les diffuseurs de musique paient des droits d'auteurs, un peu comme les inspecteurs des impôts qui vérifient si les citoyens déclarent bien tous leurs revenus.
La Sacem n'intervient pas dans le cas de séances pédagogiques à l'école, des réunions privées, familiales et gratuites, ou caritatives, ainsi que pour le Téléthon, si tous les fonds sont reversés.
Enfin, pour la fête de la musique, même chose, à condition qu'il n'y ait aucun cachet pour les artistes.
René Languere : Breton de l'année... sur les routes
Samedi, au Palais du Luxembourg, à Paris, le ministre des Transports Jean-Claude Gayssot récompensera les dix conducteurs routiers les plus méritants et les plus "sécurisants" de l'hexagone sur l'année écoulée.
Parmi les lauréats, fait rare, un Breton : René Languere, 40 ans.
Un Costarmoricain qui ne s'explique toujours pas ce choix.
Avec 1,9 million de kilomètres parcourus en vingt ans de carrière, sans le moindre encombre, René Languere était pourtant le candidat idéal.
Transporteur de viande frigorifique à Trémorel, René Leguerre est désormais à citer en exemple au volant de son 40 tonnes de 16 mètres de long.
Yves Coppens au 175e anniversaire de la Société polymathique du Morbihan
Paléoanthropologue dont le nom restera à jamais lié à celui de la non moins célèbre Lucy, Yves Coppens, 67 ans, a bâti sa réputation en sondant les origines de l'Homme.
Pour la troisième fois depuis 1976, Yves Coppens s'est arrangé pour être présent à Vannes, lors de la célébration du 175e anniversaire de la société polymathique du Morbihan, une des plus anciennes sociétés savantes françaises, dont il est membre depuis 50 ans.
A cette occasion, il a parlé des dernières avancées de sa science et remis les insignes de chevalier des palmes académiques à Joël Le Cornec, conservateur du musée d'archéologie du Morbihan.
Médecins-Sécu.
La fièvre persiste
Les négociations entre les caisses nationales d'assurance maladie et les médecins généralistes s'est achevée sans accord, hier.
Deux des principaux syndicats de médecins ont quitté la table et indiqué qu'ils en appelaient désormais à Lionel Jospin.
Ils envisagent de nouvelles actions, et notamment une opération de "déconventionnement massif" en vue de créer un "électrochoc" au gouvernement.
La CNAM a pour sa part dénoncé le "diktat" des syndicats.
Les négociations pourraient reprendre mardi, avec au moins un des syndicats.
Un héritage, quatre adoptions.
Le tribunal de grande instance de Lorient a tranché hier : la villa léguée par une Larmorienne à "la SPA du Morbihan", entité inexistante en tant que telle, sera divisée entre les quatre antennes départementales de l'association.
Une décision qui ravit les amis des bêtes d'Inzinzac-Lochrist, Pontivy et Vannes, mais qui passe mal dans la structure lorientaise.
Sa responsable se disait hier "déçue" et reprochait à ses pairs un certain manque d'"élégance".
Mais la grande perdante, c'est la SPA de Larmor-Plage, expliquait-elle.
Excédents d'azote.
Un canton sur deux dans le rouge
Un canton breton sur deux pourrait bientôt se retrouver classé "zone d'excédents structurel" (ZES), secteur où les quantités d'azote d'origine animale produites dépassent les besoins des cultures, et conduisent à polluer les réserves d'eau.
Résultats concrets de cette nouvelle classification, encouragée par le gouvernement: les surfaces d'épandages seraient limitées, les augmentations d'effectifs d'élevage interdits, les éleveurs encouragés à mettre en place un système de résorption des événements.
Pour Jean Salmon, président de la chambre régionale d'agriculture, "c'est un vrai bazar".
Commerce automobile.
La révolution est en route
La Commission européenne va bientôt présenter une nouvelle réglementation pour le commerce automobile.
Objectif, favoriser la concurrence, et donc la baisse des prix.
La réforme pourrait toutefois se muer en révolution: le vendeur ne serait plus obliger d'assurer le service après-vente, favorisant notamment l'apparition de la vente en supermarché et par internet.
Deux évolutions qui risquent notamment de remettre en cause le maillage du territoire par les concessionnaires et, de l'avis de certains, la qualité de la distribution.
Les réparateurs indépendants y voient pour leur part plutôt une chance de concurrencer "à armes égales" les distributeurs agréés.
Internationaux de tennis de Bretagne.
Rosset en tête d'affiche
C'est un nouveau départ pour les Internationaux de Bretagne de tennis, organisés à Brest à la fin du mois: en passant de novembre à janvier, ils se sont libérés de la concurrence d'autres tournois, et de la fatigue de la fin de saison pour les meilleurs joueurs mondiaux.
Bilan, un plateau alléchant, avec six joueurs classés dans les 100 premiers, parmi lesquels le géant suisse Marc Rosset.
Autres vedettes attendues, les Français Michaël Llodra et Anthony Dupuis.
Et peut-être encore plus fort: "je ne désespère pas de faire venir Pioline et Golmard", a indiqué le président du TC Brest François Derrien.
L'épave de l'Enos retrouvée vide
L'épave de l'"Enos", le coquillier de Saint-Quay-Portrieux (Côtes-d'Armor) disparu depuis le 21 décembre avec deux hommes à bord, a été localisée dimanche en fin de journée par L'"Eridan", un chasseur de mines de la Marine nationale.
Des plongées, effectuées hier après-midi, ont permis de constater que les corps des deux marins ne se trouvent pas dans l'épave.
Bombes en bord de mer : au moins deux semaines d'intervention
Depuis hier matin, les plongeurs-démineurs du groupement de l'Atlantique interviennent en contrebas du fort des Capucins, à Roscanvel, où 19 bombes datant de la Première guerre mondiale ont été découvertes dans le sable, au pied d'une falaise, par un promeneur en décembre dernier.
Les opérations de déminage ne peuvent avoir lieu qu'à marée basse par grand coefficient ce qui va nécessiter plusieurs jours d'intervention.
Pour l'instant, l'opération est prévue jusqu'au 1er février mais elle pourrait être prolongée en cas de découverte de nouveaux explosifs pendant les investigations.
Radio Activ. Les ados parlent aux ados
Economie. L'agriculture raisonnée sur les rails
L'agriculture raisonnée devient une réalité.
Le décret d'application fixant son cadre réglementaire est attendu d'ici fin mars.
Le Conseil supérieur d'orientation et de coordination de l'économie agricole et réglementaire, réunissant l'ensemble des acteurs et des partenaires des filières de production sous la présidence du ministre de l'agriculture Jean Glavany, a approuvé les principales orientations la semaine dernière.
Cette "agriculture citoyenne" n'est ni un nouveau signe de qualité venant s'ajouter aux labels, AOC, ou autre certification, ni une machine de guerre contre l'agriculture bio, elle vise à tirer l'agriculture conventionnelle vers le haut par une "qualification des exploitations".
Patronat : un pied dans la campagne
"Harceler les politiques".
Voilà le but du Medef.
2.000 chefs d'entreprise se réunissent aujourd'hui à Lyon autour de leur président Ernest-Antoine Seillière.
Après la censure par le Conseil constitutionnel de la définition du licenciement économique, considérée comme une victoire, le Medef va défendre ses propositions de réforme de la Sécurité sociale, des retraites et des 35 heures.
Justice. Halphen renonce
Se sentant "impuissant", l'homme qui avait convoqué Jacques Chirac comme témoin dans l'affaire des HLM de Paris quitte la magistrature.
Quand je suis devenu magistrat, j'avais un idéal de justice.
La même justice pour tous.
Cette justice-là n'existe plus", a regretté, hier, le juge d'instruction Eric Halphen dans les colonnes du journal Aujourd'hui/Le Parisien.
Personnes disparues. Nouveau dispositif
Chaque année en France, 40.000 à 50.000 personnes disparaissent, dont plus de 80% de mineurs fugueurs. Environ 2% - soit entre 800 et 1.000 personnes - ne sont jamais retrouvées.
Pour améliorer la rapidité et l'efficacité des recherches, et mieux répondre aux familles de victimes, Daniel Vaillant a présenté, hier à Lille, une série de mesures.
La création d'un Office central pour les disparitions inquiétantes de personnes (OCDIP), lié à Interpol, constitue la colonne vertébrale du nouveau dispositif. Chaque département sera également doté d'un pôle de policiers spécialisés afin d'améliorer l'accueil et l'écoute des familles de victimes.
La définition de la disparition sera également modifiée.
Loi sur la bioéthique.
Nécessaire mise à jour
Les députés entament aujourd'hui l'examen du projet de loi sur la bioéthique.
Il s'agit d'une révision de la première loi de 1994, dépassée par les évolutions scientifiques, notamment sur la génétique et le clonage.
Parmi les mesures phares: l'interdiction du clonage à but reproductif (distinct du clonage thérapeutique), l'autorisation d'effectuer des recherches sur les embryons et l'élargissement du don d'organes au-delà de la famille très proche.
Parlement européen.
Nicole Fontaine s'en va
Les députés européens éliront aujourd'hui leur nouveau président. Il présidera le Parlement européen jusqu'en juin 2004.
Sauf surprise, le libéral irlandais Patrick Cox devrait succéder à la Française Nicole Fontaine.
Elue en juillet 1999, la présidente sortante quitte son fauteuil à la veille de son 60e anniversaire.
Elle a déjà fait savoir qu'elle accepterait un poste de ministre en cas de victoire de Jacques Chirac à la présidentielle.
Open d'Australie.
Boutter boute Kuerten
Le Français Julien Boutter a créé la surprise, hier, en éliminant dès le premier tour de l'Open d'Australie de tennis le Brésilien Gustavo Kuerten, tête de série numéro 2, en cinq sets 3-6, 4-6, 7-5, 6-3, 6-3. Boutter, 27 ans, avait déjà pris le meilleur sur Kuerten, qui est l'un de ses amis, lors du premier tour du tournoi de Bâle, en Suisse, l'an dernier.
Quimper.
HB-Henriot est à vendre
Les faïenceries HB-Henriot, sont à vendre.
Mon but est de signer avant la fin de l'année, a annoncé, hier, l'actuel propriétaire, l'Américain Paul Janssens qui avait repris la prestigieuse entreprise quimpéroise en 1984.
Pour l'instant, aucun nom d'éventuel repreneur n'a été donné.
Queen Mary II. Naissance d'un roi
La première tôle du plus grand paquebot de tous les temps, le Queen Mary II, va être découpée aujourd'hui, aux chantiers navals de Saint-Nazaire.
Quatre mois après les attentats du 11 septembre qui ont fait peser des menaces sur l’avenir d’Alstom Marine, ce geste prend une dimension particulière.
C’est également un acte fort, un pari sur l’avenir qu’expriment ainsi et les Chantiers et l’armateur, Cunard Line.
Le Parlement de Bretagne retrouve ses tapisseries
Les cinq tapisseries du Parlement de Bretagne, détériorées lors de l'incendie du bâtiment le 5 février 1994, retrouvent aujourd'hui leur place sur les murs de la salle Jobbé-Duval.
Patricia Hood, créatrice et restauratrice de tapisseries et de bannières à Mahalon (petite commune du sud-Finistère, près de Douarnenez), s'est livré à un minutieux travail de restauration.
Les cinq tapisseries, qui représentent une allégorie sur la vérité, la vertu, la vigilance, l'égalité et les tables de la loi avaient été créées en 1873 par Jobbé Duval selon la technique du petit point, proche du canevas.
Tué sur le coup par un panneau de chalut
Lundi, peu avant 20h, un marin-pêcheur de 50 ans, originaire d'une petite commune proche de Saint-Malo (Ille-et-Vilaine), a perdu la vie après avoir été heurté par un panneau de chalut, à bord du "Scombrus", un chalutier de Fécamp qui se trouvait en pêche hors des eaux territoriales, à 130 miles au sud Ouest de Penmarc'h. Un maillon de l'énorme chaîne qui permettait le relèvement de l'un des lourds panneaux du chalut s'est rompu et est très probablement tombé à la mer.
Législatives.
Le maire de Carhaix candidat
Christian Troadec, 35 ans, maire de Carhaix depuis mars dernier, ancien président du Festival des Vieilles Charrues, a annoncé officiellement hier sa candidature aux élections législatives.
Il se présente sous l'étiquette divers gauche dans la sixième circonscription de Carhaix-Châteaulin.
Christian Troadec souhaite rassembler "tous ceux qui ne se retrouvent pas dans les formations de la gauche gouvernementale".
C'est pour l'heure le quatrième candidat de gauche sur la circonscription de Carhaix-Châteaulin.
"La cour des grands" : l'esprit Deschiens demeure
Les têtes changent, l'esprit Deschiens demeure.
La compagnie Deschamps et Deschamps a déniché d'autres talents pour succéder à François Morel, Yolande Moreau et compagnie.
Saynètes, gags visuels, effets sonores, parfums de comédie musicale composent cette œuvre décapante dont les protagonistes n'ont qu'un rêve: réussir!
Ils vont entraîner Briochins puis Brestois dans "La cour des grands", leur dernière création.
Mercredi 16 à 20 h 30, jeudi 17 à 19 h 30 et vendredi 18 janvier à 20 h 30 le spectacle sera à la salle Louis-Guilloux de La Passerelle de Saint-Brieuc.
Il sera ensuite à l’affiche du Grand Théâtre du Quartz de Brest les mercredi 23, jeudi 24, vendredi 25 et samedi 26 janvier à 20 h 30.
Auxerre-Lorient ce soir.
Un joker à ne pas gâcher
Après leur défaite contre le cours du jeu à Monaco, les Lorientais vont affronter sur son terrain, ce soir, une équipe auxerroise elle aussi diminuée.
Les Merlus, derniers du classement, vont essayer de profiter de ce match en retard pour revenir dans la course au maintien.
Delhommeau non qualifié pour ce match à Auxerre, c'est David Bouard (ci-dessus au centre) qui redescendra, ce soir en Bourgogne, composer avec Ferron la défense centrale lorientaise.
Bioéthique.
Jusqu'où utiliser l'embryon ?
Les députés ont entamé, hier, l'examen du projet de loi sur la bioéthique, qui autorise les recherches sur les embryons humains congelés.
Le député et candidat des Verts à l'élection présidentielle, Noël Mamère, explique, dans une tribune au Télégramme, pourquoi il a l'intention de s'abstenir.
Parlement européen.
Patrick Cox président
Il a fallu trois tours pour choisir le remplaçant de Nicole Fontaine à la présidence du Parlement européen.
C'est le libéral irlandais Patrick Cox, ex-journaliste reconverti dans la politique, qui a été élu par 298 voix.
Le socialiste britannique David Martin est arrivé en seconde position, avec 237 voix, et l'eurosceptique danois Jens-Peter Bonde suivait avec 33 voix.
Le groupe libéral, minoritaire, comprend 53 députés.
Colère des Jeunes Agriculteurs.
15.000 voyageurs pris au piège
Contestant le plan d'aide du gouvernement à la filière bovine, les Jeunes Agriculteurs (ex-CNJA) ont fortement perturbé le trafic ferroviaire, hier dans l'Ouest de la France.
Les manifestants entendaient protester contre les mesures d'aide annoncées la semaine dernière par le ministre de l'Agriculture Jean Glavany, qu'ils jugent insuffisantes.
Ces actions de colère ont notamment affecté quelque 15.000 passagers sur les liaisons TGV reliant Brest, Quimper et Nantes à la capitale.
Les principaux barrages ont été levés en fin d'après-midi, le retour à la normale du trafic devait intervenir dans la soirée.
CNJA - Cercle National des Jeunes Agriculteurs.
TGV - Train à grande vitesse
CGT - Confédération Générale du Travail
Les pirates de Daoulas à l'assaut du palais de Chaillot
L'expo "Pirates!", conçue au départ par Michel Le Bris, est co réalisée par le Musée de la marine et le centre culturel de l'Abbaye de Daoulas, où elle a passé l'été. Elle vient de s'installer au Palais de Chaillot, à Paris, dans le Musée de la marine.
Les pirates, c'est le monde de la violence, des bandits, des bannis en tous genres, dissidents politiques ou religieux.
Tout l'intérêt de l'exposition est de raconter cette histoire, ces histoires réelles ou inventées, à travers la littérature, la peinture, le cinéma ou la B.D.
Queen Mary II. Retour vers le futur
La construction du Queen Mary 2, le paquebot de tous les superlatifs, a débuté, hier après-midi, aux Chantiers de l'Atlantique de Saint-Nazaire par la découpe de la première tôle du navire. Un "retour vers le futur", selon le P-DG des Chantiers de l'Atlantique, Patrick Boissier, qui a porté un toast en compagnie de la présidente de l'armateur Cunard, Pamela Conover, et du Prince Edward.
Disparition du "Diredig": appel à témoins
La gendarmerie maritime du Guilvinec lance un appel à témoins au sujet du "Diredig", fileyeur de 7,50 m, disparu dans le secteur des Glénan avec deux hommes à son bord, le dimanche 6 janvier.
Immatriculé GV 71295, le bateau est à couleur dominante bleue.
Cet avis s'adresse en particulier au voilier blanc, 10m environ, type gréement Marconi, foc et grand voile, mouillé dans la Chambre (à la Pie) et qui se trouvait au nord du Gluet vers 12 h-12h30, ainsi qu'au Zodiac de couleur blanche qui se trouvait entre le Run et le Gluet vers 12h30.
Les pêcheurs abolissent les frontières
"Réciprocité": le terme a fait son apparition il y a quelques années dans le petit monde des pêcheurs à la ligne.
Alors que traditionnellement les cartes n'étaient valables que pour un seul département, le timbre de réciprocité avait permis le passage d'un cours d'eau à l'autre sur toute la Bretagne.
Cette année, les pêcheurs ne connaîtront plus de frontières sur les trois quarts du territoire national.
Les fédérations des Côtes-d'Armor, du Morbihan, et de l'Ille-et-Vilaine ont, en effet, adhéré à l'Entente halieutique du Grand Ouest (EHGO) composée de 24 départements (le Finistère n'en fait pas partie).
Cette EHGO a, en outre, passé un accord avec le Club halieutique interdépartemental, qui regroupe une quarantaine de départements du Sud de la France.
Listériose.
L'Afssa monte au créneau
L'Agence française pour la sécurité sanitaire des aliments (Afssa) ne désarme pas face à la listériose..
Si les cas de contamination régressent, la bactérie est toujours là, à l'affût.
L'Afssa préconise donc, sur les produits, la généralisation d'étiquettes permettant aux consommateurs de demeurer plus vigilants que jamais
AFSSA - Agence Française pour la Sécurité Sanitaire des Aliments
Santé.
Mobilisation contre la méningite
Hier, dans le Puy-de-Dôme a été donné le coup d'envoi d'une campagne de vaccination contre la méningite, sans précédent en France.
Décidée par le ministre de la Santé Bernard Kouchner, cette mobilisation contre la maladie permettra à quelque 100.000 jeunes, âgés de deux mois à vingt ans, d'être immunisés contre la bactérie méningocoque-C.
Celle-ci a été à l'origine de quatre décès en 2001 et 18 cas de méningite ont été enregistrés durant les treize derniers mois dans ce département.
Sondages d'opinion.
Nouvelle règle du jeu
Les magistrats de la Cour de cassation ayant considéré, en septembre dernier, que la restriction apportée par la loi de 1977 à la publication de sondages "n'était pas nécessaire à la protection des intérêts légitimes", dans une société démocratique, le Conseil des ministres a examiné, hier, un nouveau projet de loi.
Désormais, les Français pourront avoir connaissance des sondages d'opinion jusqu'au vendredi minuit précédant une élection.
La loi de 1977 devenait de plus en plus impossible à faire respecter puisqu'il était possible d'accéder aux sondages grâce aux sites internet de certains journaux.
Poniatowski. Giscard perd un "frère"
Michel Poniatowski, ancien ministre de l'Intérieur de Valéry Giscard d'Estaing, est décédé mardi soir dans sa propriété d'Opio, dans les Alpes-Maritimes, à l'âge de 79 ans.
Figure importante du giscardisme, il fut l'un des plus proches amis et collaborateurs de l'ancien président de la République qui, hier, a regretté la disparition de "l'ami" et du "frère".
Les obsèques de Michel Poniatowski seront célébrées dans l'intimité familiale et une messe sera célébrée à Saint-Louis des Invalides, le 24 janvier à 10 h 30.
Football. Lorient sort du brouillard
Les Lorientais ramènent d'Auxerre un incroyable match nul (2-2).
Menés 2-0 à la 53e minute, peu après l'interruption de la rencontre pendant quelques minutes pour cause de brouillard, ils se sont montrés très volontaires derrière leur avant-centre Jean-Claude Darcheville, auteur des deux buts morbihannais, ramenant les Bretons à la marque juste avant le coup de sifflet final.
Logements bretons.
Trop d'inconfort
80.000 logements considérés comme inconfortables, 28.000 ne disposant d'aucun sanitaire...
Le parc privé breton n'offre pas toujours une image satisfaisante, en ce début de XXIe siècle.
La très forte majorité des occupants de ces logements vétustes sont des personnes âgées, vivant en zone rurale ou dans les petites villes de Bretagne.
Livres rares.
Les trésors de Gwenn-Aël Bolloré chez Sotheby's
Dans le manoir d'Odet, la bibliothèque était à l'étage.
Gwenn-Aël Bolloré y tenait comme à la prunelle de ses yeux.
A juste titre.
A l'heure où Sotheby's va la disperser lors d'une vente aux enchères, le 12 février à Paris, il faut savoir que l'estimation de cette collection de 243 lots oscille entre 1.050.000 et 1.600.000EUR.
En hors-d'ouvre, 60 ouvres seront exposées lundi à la bibliothèque de Quimper.
Amiante. La faute des Chantiers nazairiens de nouveau reconnue
Le tribunal des affaires de sécurité sociale de Nantes a reconnu hier, pour la troisième fois, la "faute inexcusable" des Chantiers de l'Atlantique de Saint-Nazaire pour deux anciens salariés ayant contracté une maladie professionnelle liée à leur exposition à l'amiante. Les deux hommes concernés par les jugements rendus hier sont âgés respectivement de 60 et 72 ans.
Depuis 1972, quelque 1.500 salariés des Chantiers de l'Atlantique ont déjà été dépistés pour des maladies liées à l'amiante, dont 126 en 2000.
Les chiffres de 2001 ne sont pas encore disponibles.
Nains de jardins kidnappés. Amende et travail d'intérêt général au trio
Les trois jeunes qui avaient, dans la nuit du 29 au 30 octobre 2001, dérobé des nains de jardins près du domicile morlaisien de Marylise Lebranchu ont été condamnés hier par le tribunal de Morlaix.
L'un a écopé d'une amende de 400EUR, tandis que les deux autres devront effectuer, chacun, une peine de travaux d'intérêt général (TIG) de 40 heures.
Pour leur défense, les deux prévenus présents à l'audience qui ignoraient totalement que Marylise Lebranchu résidait à quelques mètres du lieu de leur méfait, ont expliqué qu'ils avaient adressé leurs excuses à la victime et que "les nains kidnappés n'avaient pas subi de sévices".
Didier Raffard dans le sillage de d'Aboville
Détenteur du record mondial d'endurance en planche à voile, le Brestois Didier Raffard est bien décidé à prendre le départ de la première édition de la course transatlantique à l'aviron qui partira en mai 2003 de Chatam (Etats-Unis) pour rejoindre Vannes, en moins de 100 jours.
52 navigateurs du monde entier ont ainsi reçu une fiche d'inscription.
Au final, il n'en restera qu'une petite dizaine : ceux qui auront su convaincre, par leur motivation et leur expérience, un jury qui aimerait, pour cette première édition, voir tomber le record de Gérard d'Aboville (71 jours et 23 heures).
Didier Raffard a bien l'intention d'en faire partie : "Je suis détenteur de trois records mondiaux d'endurance en planche à voile", explique t-il.
En attendant d'obtenir sa sélection officielle, dont il ne doute pas un seul instant, l'endurant navigateur tentera dans les prochains mois, de battre deux nouveaux records: la traversée en planche à voile Quiberon-Ouessant et celle entre Brest et Lorient.
Statut corse.
Jospin censuré
Hier, le Conseil constitutionnel a partiellement censuré la loi sur le statut de la Corse, en refusant le droit à l'Assemblée régionale corse d'adapter les lois du continent.
Tout le reste du projet a certes été validé, conférant ainsi à l'île une autonomie plus grande que jamais.
Mais, s'agissant de la langue corse, le Conseil constitutionnel souhaite que son enseignement dans les écoles "revête un caractère facultatif et ne porte pas atteinte à l'égalité entre élèves".
Réforme des collèges.
Du "sur mesure"
La rénovation des collèges est sur les rails.
Sa mise en place effective, expérimentée depuis la rentrée dernière dans un échantillon de collèges, au niveau des classes de sixième, sera généralisée à partir de la rentrée scolaire 2002.
Hier, le ministre de l'Education nationale, Jack Lang, a présenté les mesures et le calendrier d'application de cette réforme qui entend favoriser le "sur mesure", en reconnaissant la diversité des élèves et en offrant une plus grande liberté pédagogique.
Toulouse.
Noël Mamère lance sa campagne
Hier à Toulouse, le candidat des Verts à la présidentielle Noël Mamère s'est rendu, à l'occasion du lancement de sa campagne électorale, sur le site de l'usine AZF où il a plaidé pour la fermeture de l'ensemble du pôle chimique de la ville.
On ne peut pas accepter que cet endroit rouvre, que ce soit AZF ou l'ensemble du pôle chimique, a-t-il notamment déclaré devant le cratère creusé par l'explosion de quelque 200 tonnes de nitrates d'ammonium.
Puis il a ajouté : "On n'est pas pour le risque zéro ou pour la tolérance zéro, mais on est pour choisir les risques, et on ne demande pas à Thierry Desmarest (PDG de TotalFinaElf) de nous les imposer".
Coupe de France.
Une page spéciale
Les 16e de finale de la Coupe de France se dérouleront demain.
S'agissant des clubs bretons, En Avant Guingamp (D1) se rendra à Louhans-Cuiseaux, club de National (match à 20 h), tandis que Rennes accueillera (à 19 h) le FC Lorient, qui a récemment tenu en échec Auxerre.
Ci-dessus : tombeurs de Caen (D2) en 32e de finale, les joueurs de l'US Montagnarde en redemandent et accueillent La Roche-sur-Yon, demain à 15 h 30.
Grand Prix Petit Navire à Douarnenez.
Entre modernisme et tradition
Le Grand Prix Petit Navire, dont la présentation officielle a eu lieu hier soir à Tréboul, s'amarrera pour la troisième année consécutive en baie de Douarnenez entre le 27 avril et le 5 mai.
En plus des célèbres Dragon qui crachent toujours le feu malgré leur âge (le plus vieux date de 1929 !), et du windsurf, les organisateurs ont décidé de prendre encore plus de hauteur cette année en intégrant le kitesurf au programme.
Le monde médical en arrêt de travail
Cette semaine, à l'image de Sylvie Balch, infirmière libérale à Penmac'h, le monde médical exprime sa grogne. Après la "grève reconductible", observée hier dans la fonction publique hospitalière à propos du passage aux 35 heures, et à la veille de la "journée sans toubib" de demain, les infirmières libérales manifesteront, aujourd'hui à Paris, pour une revalorisation de leurs honoraires.
Affaire Le Scoul.
La galère des accusés
Hier à Saint-Brieuc, la cour d'assises s'est penchée sur la personnalité de Samy Achour, accusé d'homicide volontaire, et celle de Juan-Gaël Boisard, poursuivi pour complicité.
Une première journée essentiellement consacrée aux périodes de "galère" vécues par les deux accusés et qui ont abouti au meurtre, en 1997, du jeune Quimpérois Robin Le Scoul, alors étudiant à Rennes.
Disparition de Xavier Tanguy : le Quai d'Orsay pessimiste
Les parents de Xavier Tanguy, 21 ans, l'aide-soignant originaire de Morlaix, disparu depuis la mi-octobre à la frontière entre la Thaïlande et la Birmanie, n'ont obtenu aucune nouvelle de leur fils, hier, au ministère des Affaires Etrangères.
Les chances de retrouver le Breton proche de l'opposition birmane à la junte au pouvoir s'amenuisent.
Un marin pêcheur porté disparu en Manche
Un marin pêcheur de 32 ans, originaire de Plouguerneau, est porté disparu depuis hier, dans les eaux territoriales britanniques, après être tombé d'un chalutier au petit matin.
En dépit d'un important dispositif de recherches, Patrick Kerbrat n'avait toujours pas été retrouvé hier soir.
Il était embarqué, en compagnie de cinq autres hommes d'équipage, à bord du "Côte d'Albâtre", un chalutier d'une vingtaine de mètres immatriculé à Morlaix (Finistère), propriété de l'armement Christian Hamon, de Saint-Meloir-des-Ondes, près de Saint-Malo (Ille-et-Vilaine).
Le bateau avait quitté Roscoff vendredi pour une nouvelle marée.
Festival des Hivernautes : la rave devient réalité
Avec le deuxième festival des Hivernautes à Quimper du 9 au 16 février, la grande famille des musiques électroniques est réunie pour cinq soirées : songs family le 9, groove family le 13, métal le 14, dark family le 15 et soirée rave avec deux ambiances, house et techno, le 16.
Lancé par le pôle musical de Quimper, le festival monte en puissance cette année avec des têtes d'affiche comme Das Ich, Ol ou encore Ralph Lawson.
Allant à l'encontre du gigantisme des festivals bretons, les Hivernautes misent sur des jauges à taille humaine et un vrai projet artistique.
Midem 2002 : stand commun pour les labels bretons
Pour la première fois, la Bretagne fait actuellement cause commune sur un stand mis en place à l'initiative du Conseil régional.
Ouvert dimanche à Cannes, le Midem 2002 rassemble ainsi, parmi l'ensemble des labels mondiaux du disque, dix producteurs représentatifs du dynamisme de la création musicale en Bretagne : An Naer produksion de Lézardrieux, Byg Production de Quimper, Compimusic de Rennes, Coop Breizh de Spézet, Enragés production de Rennes, Faune production de Montauban de Bretagne, Keltia Musique de Quimper, Les Messieurs production de Ploemeur, Freedom for King et L'OZ Production de Riec-sur-Belon.
L'église en Finistère : une semaine pour mieux communiquer
Du 1er au 7 février prochains se dérouleront les Journées chrétiennes de la communication.
L'occasion pour l'évêché et les paroisses du Finistère de s'interroger sur les moyens de communiquer.
Dans le Finistère, l'église n'est pas en reste dans ce domaine.
En effet, depuis 1997, l'évêché tisse sa toile sur le net (http://jeunes-quimper.cef.fr ou http://synode-quimper.cef.fr).
En parallèle aux réunions dans les paroisses, des rencontres seront organisées autour de la foi et de médias : le 5 février à la salle polyvalente de Plouvorn, le 14 mars à la salle Saint-Louis, à Brest.
Deux conférences seront également proposées au Juvénat de Châteaulin et au centre de Keraudren à Brest au cours desquelles des journalistes du Télégramme, de Ouest-France et du Progrès de Cornouaille parleront de leur métier.
Les dates seront publiées ultérieurement.
Afghanistan. La manne financière
Ecoutant l'avertissement de l'ONU sur l'urgence d'une assistance financière, les donateurs internationaux ont promis, hier à Tokyo, d'allouer quelque 4 milliards de dollars pour la reconstruction de l'Afghanistan, un pays qui est encore loin d'être pacifié.
Au même moment, des combats se poursuivaient en effet à Kunduz (nord) entre factions rivales de l'Alliance du Nord et, à Kandahar, la principale ville du sud, le nouveau pouvoir local multipliait les critiques contre le gouvernement intérimaire de Kaboul et son Premier ministre Hamid Karzaï.
Trophée Jules Verne.
Feux vert pour "Orange"
Le catamaran géant "Orange" (33 m) de Bruno Peyron a été baptisé par le rugbyman Fabien Pelous, hier, dans le Vieux Port de Marseille.
Aussitôt après, l'équipage a pris le large, cap sur Brest qu'il devrait atteindre aux alentours du 1er février.
Désireux de reconquérir le Trophée Jules Verne dont il fut le premier détenteur en 1993 (79 jours, 6h15' et 56'') avec "Commodore Explorer", le Baulois a récupéré il y a quelques mois l'ex "Innovation Explorer" avec lequel son frère Loïck avait terminé second de The Race.
Open d'Australie. Mauresmo confiante
Seule Française encore en lice à l'Open d'Australie, Amélie Mauresmo rencontrera, demain en quart de finale, la n° 1 américaine Jennifer Capriati, après avoir battu très difficilement, hier à Melbourne, la joueuse allemande Marlene Weingartner.
Pour ce quart de finale de haut du tableau, Mauresmo affirme ne pas craindre la tenante du titre, Capriati, qui a dû sauver deux balles de set avant de s'imposer devant l'Italienne Rita Grande.
"Je suis prête à la bagarre, j'ai pris de l'assurance", a affirmé la Française.
Les toubibs aux abonnés absents
Plusieurs milliers d'infirmières et d'infirmiers libéraux et scolaires ont manifesté, hier après-midi à Paris afin de réclamer des hausses d'honoraires et des revalorisations salariales.
A Rennes, plus de 4.000 personnes, personnels soignants, techniques et administratifs, venues de toute la Bretagne ont défilé dans le centre-ville, à l'appel des syndicats CGT, FO, CFTC et Sud, ainsi que de la CFDT, signataire du protocole Guigou, pour protester contre les modalités de mise en place des 35 heures à l'hôpital public.
Aujourd'hui, la grogne des professionnels de santé se poursuit par une "journée sans toubib" qui s'annonce d'une ampleur exceptionnelle.
1. Confédération Générale du Travail
2. Force Ouvrière
3. Confédération Générale des Travailleurs Chrétiens
4. Confédération Française Démocratique du Travail
Lannion.
Le Trégor ne croise pas les bras
1.000 emplois créés en l'an 2000, plus de 1.000 perdus en 2001...
De rudes secousses ont ébranlé l'euphorie qui régnait voici encore quelques mois sur les sites lannionnais de l'électronique et des technologies de la communication.
A Lannion, tout le monde connaît un voisin ou a de la famille qui travaille à Highwave, Alcatel, ou Lucent... qui, tous, débauchent.
Pourtant, le Trégor entend remonter la pente.
A condition que les salariés, écourés, incités par des primes au départ, pourtant pas mirifiques (15.000 et 50.000F chez Highwave), ne préfèrent partir sous des cieux plus cléments.
Dinan.
Incendie volontaire: 500 collégiens évacués
Plus de peur que de mal, hier après-midi, au collège Broussais de Dinan où un incendie a nécessité l'évacuation de l'établissement.
Il était environ 14h15 lorsque l'alerte a été donnée.
D'après les premiers éléments de l'enquête, le feu, dont l'origine serait volontaire, aurait pris dans les toilettes du troisième étage.
Evacués dans le calme, les 500 élèves se sont tous retrouvés dans les cours de récréation.
L'incendie a très vite été maîtrisé par les sapeurs-pompiers.
Vers 16h, les cours ont pu reprendre presque normalement.
Le préjudice, non évalué avec précision, serait relativement minime.
Voitures incendiées.
Les Nantais réagissent
Quelque 500 voitures ont été détruites lors d'incendies volontaires, l'année dernière dans les cités de Nantes et de sa banlieue.
Face à ces actes, les habitants commencent à s'organiser afin de dominer leur peur et d'interpeller les pouvoirs publics à l'échelon local et national.
"Nous fonctionnons comme un réseau.
Tout le monde s'appelle.
Au moindre début de rodéo, on sort dans la rue pour se montrer, même en pleine nuit, et on appelle les flics.
C'est à eux d'intervenir, pas à nous", explique l'un des responsables d'une association de riverains d'Orvault.
Ils tiraient sur des maisons : prison ferme aux chasseurs
Le tribunal correctionnel de Rennes a condamné, hier, deux chasseurs qui en novembre 1999 avaient tiré des coups de feu en direction de maisons à Bruz, dans la banlieue rennaise, alors qu'ils étaient complètement ivres.
Jean-Charles Delacour et Michaël Pinot, ont été condamnés à dix mois d'emprisonnement dont sept avec sursis.
Le tribunal leur a également retiré leur permis de chasse et interdit de posséder une arme pendant deux ans.
Vents forts aujourd'hui
Une dépression au large du littoral atlantique devrait générer des vents proches de la tempête et une très forte houle d'ouest qui doit atteindre les côtes mercredi et occasionner des creux de 6 à 7 mètres, a annoncé hier Météo France.
Ces vents devraient toucher la Bretagne jusqu'à demain et les côtes de Vendée jusqu'en fin de semaine.
La féerie du Slava's Snowshow
Une tempête de neige magique balaiera sept fois la scène du Quartz de Brest à partir de mardi prochain.
Le public se laissera alors saisir par la beauté, la poésie et l'espièglerie des images du Slava's Snowshow.
Le grand clown russe Slava Polunin est le chef d'orchestre de cette folle épopée.
Avec ses partenaires, il entraîne petits (à partir de huit ans) et grands dans un rêve éveillé où chaque décor est un symbole, chaque geste un poème.
Une véritable féerie !
Proche-Orient.
"La guerre totale"
Le cycle de la violence reprend de plus belle au Proche-Orient.
Après Tulkarem, la veille, l'armée israélienne a mené une nouvelle incursion, hier à Naplouse, en Cisjordanie, abattant quatre militants du Hamas dans une opération-commando.
La réponse n'a pas tardé : le Mouvement de la résistance islamique, abandonnant la trêve a appelé à une "guerre totale".
Dans l'après-midi, un Palestinien a ouvert le feu à Jérusalem, blessant au moins vingt personnes avant d'être tué.
La fusillade a eu lieu dans une zone très fréquentée, la plus grande artère de Jérusalem-ouest.
Yves Saint Laurent. L'hommage du Tout-Paris
L'ultra-médiatisation internationale et l'émotion suscitées par le départ d'Yves Saint Laurent font certes l'objet, depuis quelques jours, d'une polémique discrète mais bien réelle, nourrie par d'autres couturiers de renom dont Karl Lagerfeld, Emanuel Ungaro ou Christian Lacroix qui n'hésitent pas à dire "qu'il en fait trop".
Malgré tout, le charme et la notoriété du créateur ont attiré, hier soir, la foule des grands jours lors de ses adieux à l'occasion d'un ultime défilé au centre Pompidou, à Paris.
Le Tout-Paris, était naturellement présent, Mmes Chirac et Mitterrand côtoyant la Grande Duchesse du Luxembourg, Edmonde Charles-Roux, Jeanne Moreau ou Françoise Giroud sous les regards, notamment, des couturiers Kenzo et Sonia Rykiel et de l'écrivain Bernard-Henri Levy.
Les clubs bretons au pied du mur
Lorient, 18e et dernier avec 17 points reçoit Rennes, 15e avec 20 points, ce soir, pour le derby de la peur.
Samedi dernier, en Coupe de France, les Merlus se sont imposés au stade de la Route de Lorient face aux Rennais.
Qu'en sera-t-il ce soir au Moustoir?
En tout cas, malheur au vaincu.
A Guingamp, c'est une équipe d'En Avant décimée qui recevra Lille ce soir, à 20h30 au Roudourou.
Seizièmes au classement, les Guingampais devront jouer la carte de la solidarité s'ils veulent engranger trois points si précieux dans la lutte pour le maintien en Division 1.
Médecins.
Grève très suivie
Urgences des hôpitaux et lignes du SAMU surchargées mais tenant le choc, taux de grévistes de 70 à 90% selon les régions : hier, la journée "sans toubibs", lancée par le principal syndicat de médecins généralistes, a été massivement suivie.
Pour sa part, en fin d'après-midi, le deuxième syndicat de généralistes MG-France a entamé des négociations avec la Caisse nationale d'assurance maladie avec l'espoir d'aboutir à un protocole d'accord dans la nuit.
Grève :
au tour des enseignants
Après les policiers, les gendarmes, les personnels du monde de la santé et les médecins, ce sont les enseignants et personnels de l'Education nationale qui seront en grève, aujourd'hui, afin de réclamer des négociations sur l'amélioration des conditions de travail et la création d'emplois.
Ce mouvement devrait également toucher l'enseignement privé.
Division 1.
Lorient bat Rennes (2-0)
Superbe réussite de Lorient face à Rennes (2-0), hier soir à domicile, lors de la 22e journée du Championnat de France de football de première division.
Sortis de la Coupe de France par ces mêmes Lorientais, samedi dernier, les Rennais sont en pleine déconfiture.
Les Guingampais ont réalisé à domicile un nul face aux Lillois (0-0).
Un moindre mal car, en raison des victoires de Metz et de Lorient (face à Rennes), En Avant demeure dans la zone rouge.
Restaurant d'entreprise.
Des menus à la carte
Identifiés à l'aide d'une carte à puce, les salariés de l'usine Saupiquet de Quimper trouvent chaque jour, dans un distributeur de leur restaurant d'entreprise, le plateau-repas qu'ils ont réservé à l'avance et dont ils ont composé le menu en fonction de leurs goûts.
Principale originalité de cette distribution automatique assurée par la société Codia : les plats sont frais, cuisinés le jour même par un traiteur.
Cerise sur le gâteau : une employée de Codia est présente afin de veiller au bon déroulement des opérations.
En outre, il existe des plats de dépannage pour ceux qui ont oublié de commander.
Bars-tabacs :
trois ans de travail, un an de répit
Chaque année, une centaine de débits de tabacs sur 570 change de gérants dans le Finistère.
Depuis 1993, les débits de tabac sont régis par les Douanes qui accordent un bail de trois, six ou neuf ans.
La règle veut qu'on ne puisse revendre la partie tabac de son affaire avant l'échéance des trois ans.
Alors, on "cravache" pendant ces trois ans et puis l'on vend.
On s'accorde un an de répit et vient le moment de reprendre une affaire plus importante dans le Finistère, avec du personnel en conséquence, ou de changer d'air en choisissant un autre département.
Le coup de vent atteint 119 km/h à Ouessant
Le coup de vent annoncé par Météo-France sur les côtes bretonnes a bien eu lieu.
Mercredi, entre 5 et 8 heures du matin, le passage du front froid a généré de forts vents de secteur sud.
On a ainsi enregistré dans le Finistère, 119 km/h à Ouessant et à la pointe Saint-Mathieu en Plougonvelin, 100 km/h à Penmarc'h, 103km/h à la pointe du Raz et 75 km/h à Brest.
Hier soir, un coup de vent de sud ouest, avec des rafales sous averses de 80 à 110 km/h près des côtes était attendu.
Plusieurs bateaux se sont mis au mouillage en baies de Douarnenez et Saint-Brieuc.
Quimper. Le grand séminaire en vente
Le grand séminaire, à Quimper, est à vendre.
Pour l'heure, la ville, qui dispose d'un droit de préemption, fait étudier diverses possibilités.
L'endroit est suffisamment vaste mais "la balle est dans le camp du diocèse".
A lui de proposer un prix sachant, toutefois, qu'une ville achète sur estimation des Domaines.
Il se pourrait que le diocèse préfère vendre la propriété au prix du marché et donc à des promoteurs.
Actuellement, deux structures y sont hébergées à l'année moyennant loyers: le collège Diwan et Kelenn, l'institut de formation des maîtres.
Quelques associations y trouvent ponctuellement refuge.
Site de réparation navale : "Le Légué, sinon rien"
Aujourd'hui ou demain, le conseil général des Côtes-d'Armor va se prononcer sur le choix du site de réparation navale.
En lice : Paimpol et Saint-Brieuc.
De l'avis des professionnels de la mer, le port du Légué doit l'emporter.
"Nous n'irons pas à Paimpol", ont même déclaré certains armateurs.
A cela, trois explications : Le Légué est géographiquement mieux placé (proximité N 12, gare SNCF...); c'est déjà un site industriel qui comporte des bassins à flot; enfin, le chenal d'accès est plus facile au Légué qu'à Paimpol.
De plus, ce choix pourrait attirer quelques entreprises, créatrices d'emplois sur le site.
Une centaine de chercheurs analysent "l'après Erika"
Un colloque sur l'évaluation des suites du naufrage de l'Erika a débuté hier matin à l'université de Nantes, deux ans après la marée noire qui avait souillé 400 km de côtes, du Finistère jusqu'à la Vendée.
Une centaine de biologistes, écologues, économistes et juristes tenteront, jusqu'à vendredi, d'améliorer les connaissances permettant de mieux anticiper de telles pollutions.
Proche-Orient.
Dialogue à Paris
Rien ne semble pouvoir arrêter la descente aux enfers au Proche-Orient, Yasser Arafat ne maîtrisant pas les groupes armés palestiniens et le Premier ministre Ariel Sharon ripostant plus durement à chaque attentat.
Toutefois, Abraham Burg et Ahmed Qoreï (respectivement présidents de la Knesset et du Conseil législatif palestinien) participaient, hier après-midi à l'Assemblée nationale, à un colloque consacré aux moyens de sortir de cette impasse.
En présence de Lionel Jospin, les deux hommes ont échangé une poignée de main symbolique.
Grève des enseignants.
Des cortèges contre la précarité à Saint-Brieuc, Quimper et Vannes
Les enseignants sont descendus dans les rues des préfectures bretonnes, hier, à l'appel de leurs syndicats.
Trois mots d'ordre au mouvement : une mise en place plus avantageuse de la RTT, des créations d'emplois et, surtout, la lutte contre la précarité dans l'enseignement.
Dans les Côtes-d'Armor, le taux de grévistes a varié entre 30 et 50 % en fonction des établissements, selon les syndicats, et quelque 300 personnes, enseignants ou non, ont manifesté dans les rues de Saint-Brieuc.
Ils étaient environ 600 à Quimper, représentant les 54% de grévistes finistériens (chiffre de l'inspection académique).
Dans le Morbihan, enfin, le mot d'ordre de grève a été respecté par 50% des enseignants du second degré, et 65% de ceux du primaire.
Entre 300 et 700 personnes, selon les estimations, sont descendues dans les rues de Vannes.
RTT - Réduction du temps de travail
Affaire Le Scoul.
Peine alourdie requise contre un des accusés
Sept, deux et dix ans de réclusion criminelle: c'est ce qu'a requis hier l'avocat général de la Cour d'assises de Saint-Brieuc contre les trois accusés du procès de l'affaire Le Scoul, ce jeune étudiant quimpérois tué à Rennes d'un coup de couteau pour une sombre histoire de faux cannabis.
Deux de ces trois peines sont identiques à celles déjà infligées lors du procès en première instance.
Une d'entre elle est aggravée, celle de Juan Boisard, qui avait été condamné à sept ans de réclusion et que l'avocat général a présenté comme "l'auteur moral" du coup de couteau mortel, demandant cette fois trois ans de plus.
Un réquisitoire que l'accusé a accueilli sans ciller, malgré sans doute un coup au cœur : ce procès en appel, c'est lui qui l'a voulu.
Verdict aujourd'hui.
Une délégation chinoise en visite au Véhipôle
Une délégation de sept chefs d'entreprises publiques, directeurs de centres de formation automobile et dignitaires chinois était hier en visite au Véhipôle de Ploufragan, dans les Côtes-d'Armor.
Objectif, développer un partenariat permettant au Groupement national pour la formation automobile (GNFA) de s'implanter à Shanghai, cœur d'un marché chinois à l'énorme potentiel.
Le GNFA espère donner son premier cours sur place dans le courant de l'année.
Il faudra toutefois d'ici là multiplier les efforts, les Chinois n'étant "pas encore très familiers de l'entreprise privée", selon Guy Hubert, directeur général du groupement.
Championnats d'insultes
C'est une exclusivité planétaire que le village de Prat, près de la Roche-Derrien (22), s'apprête à accueillir ce soir : le premier championnat du monde d'insultes en breton.
Une initiative de la très sérieuse association de préservation du patrimoine oral breton, Dastum Bro Dreger.
"Il s'agit de montrer la richesse de la langue bretonne, sa capacité à inventer des expressions imagées et adaptées au monde moderne", expliquent ses membres.
Deux équipes férocement antagonistes s'affronteront au cours de la soirée: les représentants du nord de la RN 12 contre les "sudistes" venus de l'autre côté de la route.
Un must de la culture régionale dans la joie, la bonne humeur et les noms d'oiseaux.
Mâchefers à Ploudaniel (29).
Avis défavorable du commissaire enquêteur
Le commissaire enquêteur chargé du dossier de l'éventuelle implantation d'une usine de valorisation de mâchefers à Ploudaniel, dans le Finistère nord, a rendu un avis défavorable, hier, un mois après la clôture de l'enquête publique et la fin des manifestations d'opposants.
Motifs, un mauvais choix de lieu, trop éloigné des centres de production des déchets, et des risques tant pour l'environnement que pour le développement économique de la zone.
Le dossier n'est pas bouclé pour autant: c'est au préfet qu'il reviendra, en dernier lieu, de trancher.
Un pôle de calcul maritime intensif à l'Ifremer
Il peut traiter en une seconde dix opérations soumises par chacun des 7 milliards d'habitants de la planète.
"Il", ce n'est pas le dernier lauréat du concours général de mathématiques, mais le nouveau supercalculateur qui équipe l'établissement brestois de l'Ifremer (UBO, Service hydrographique de la Marine, Ecole navale, ENSIETA) pour modéliser les avancées de l'océanographie.
Elle devrait notamment trouver des applications dans le calcul des courants, la bio-informatique et la science de l'environnement.
Attentat meurtrier contre un ancien chef de guerre
L'ancien chef de guerre chrétien et ministre libanais Elie Hobeika a été tué hier, ainsi que ses trois gardes du corps, dans l'explosion d'une voiture piégée à Beyrouth.
Le président libanais Emile Lahoud a implicitement mis en cause Israël dans l'attentat.
Elie Hobeika, considéré comme un des responsables du massacre des camps palestiniens de Sabra et Chatila (entre 800 et 2.000 morts en 1982), devait en effet témoigner à Bruxelles lors du procès de l'actuel Premier ministre israélien Ariel Sharon, contre qui une procédure en rapport avec Sabra et Chatila a été engagée.
Elie Hobeika avait fait savoir qu'il avait des "révélations" à faire, mais qu'il se sentait menacé.
Football. D1.
Rennes s'enfonce, Lorient relève la tête
Deux défaites face à Lorient en quatre jours pour deux résultats, une élimination de la Coupe de France et une place de dernier du classement de D1: Rennes est dans le rouge.
Sur le papier, il reste douze matches à Christian Gourcuff pour sauver ce qui peut l'être.
Sur le papier seulement: selon Canal+, un remaniement de l'encadrement rennais serait dans l'air.
Et si, pour l'instant, l'entraîneur breton semble conserver la confiance de ses dirigeants, une victoire à domicile contre Montpellier mercredi prochain arrangerait sûrement ses affaires.
Du côté lorientais, si le classement (avant-dernier) reste piteux, le moral remonte : la victoire face à Rennes a renforcé la confiance d'un groupe déjà revigoré par l'arrivée d'Yvon Pouliquen, mais qui n'avait pas encore été payé de ses efforts.
Il va toutefois falloir confirmer, notamment lors de deux déplacements périlleux à venir, à Paris puis à Bordeaux.
Le sud-Bretagne encore pollué
Les opérations de nettoyage se sont poursuivies, hier, sur les plages du Morbihan où des plaques d'hydrocarbures s'étaient échouées la veille, probablement après un dégazage sauvage.
Soupçonné d'avoir dégazé en pleine mer, un pétrolier qui se rendait à Donges (Loire-Atlantique) a fait l'objet de prélèvements dès son arrivée au port.
Des analyses permettront de déterminer si son carburant est le même que celui retrouvé sur les plages.
Trégor.
Incendies suspects en série
Dans la nuit de samedi à dimanche, à Trédrez-Locquémeau, Ploubezre et Ploumilliau, ont détruit trois résidences secondaires très isolées.
Selon les enquêteurs, ces trois maisons avaient été au préalable visitées.
En outre, un sinistre a partiellement endommagé l'ancien Institut Pascal de Plestin, une ancienne école privée, désaffectée depuis plus d’un an.
Mais cela s'est passé en centre-ville, avec peu de dégâts et a apparemment eu une origine accidentelle: des squatters y avaient séjourné.
Ligue.
Rennes et Lorient qualifiés
Hier soir, à l'issue des prolongations et des tirs au but (4-2), le FC Lorient s'est qualifié à l'arraché, face à Bastia (1-1), pour les 1/2 finales de la coupe de la Ligue.
Au cours de l'après-midi, Rennes s'était également qualifié face à Strasbourg (3-2).
Le car scolaire et son chauffeur disparaissent
C'est vraiment désappointé que le directeur de l'entreprise Guégan a déposé plainte, vendredi après-midi, à la gendarmerie de Paimpol pour signaler la disparition de son car avec son chauffeur.
Les élèves de Guingamp qui attendait leur moyen de locomotion habituel sur la place du Vally n'ont jamais vu le car arriver.
Le chauffeur et le car restent introuvables.
D'autant qu'aucune investigation n'a réellement débuté, la gendarmerie de Paimpol ayant renvoyé le dossier au commissariat de Guingamp, estimant que cette affaire ne relevait pas de son secteur.
Dinan.
Un hommage original aux pompiers de New York
L'hommage de la population dinanaise aux pompiers de New York s'est achevé, samedi, par la dégustation de la plus grande galette des rois du monde.
Citoyens d'honneur de la ville, Edouard O'Connor et Kevin Monviello ont été accueillis chaleureusement par les collégues bretons.
Lors de cette cérémonie, les deux pompiers américains ont bien sûr évoqué le drame du 11 septembre au cours duquel ils ont perdu plus de 300 de leurs amis.
Un aménageur d'avions bientôt à Saint-Brieuc
Les études se poursuivent quant à l'avenir de l'aéroport de Saint-Brieuc. Les axes de réflexion portant sur le développement des vols charters, des avions-taxis et de l'aéro-club.
Par ailleurs, la construction du hangar va être poursuivie, compte tenu des demandes d'occupation.
La première émane d'une société de Dinard spécialisée dans l'habillage et le "relookage" de l'intérieur des avions.
Dans un premier temps, huit emplois pourraient être créés à Trémuson, l'objectif étant d'atteindre les 24 salariés.
Enfin, une deuxième demande d'installation émane d'une entreprise du secteur de la logistique.
Folle journée de Nantes :
82.000 billets vendus
Plus de 82.000 billets ont été vendus dans le cadre de "La Folle Journée Haydn-Mozart", qui s'achevait hier soir à la Cité des congrès de Nantes.
Cette huitième édition a affiché un taux de remplissage record de 98% pour ses 167 concerts payants, consacrés pendant trois jours aux deux figures emblématiques de la musique classique.
Dans le cadre du festival, quatre solistes de renommée internationale ont interprété une sonate à quatre mains devant cinquante prisonniers du centre pénitentiaire.
Israël.
Une kamikaze frappe Jérusalem
Pour la première fois, une Palestinienne a commis, hier, un attentat suicide, tuant un Israélien et blessant des dizaines de personnes à Jérusalem-ouest.
La femme a réussi à déjouer la vigilance de la police, pourtant sur le qui-vive, et a déclenché la charge explosive qu'elle portait sur elle, rue Jaffa, l'artère principale de la ville.
L'explosion s'est produite à quelques mètres seulement de la pizzeria Sbarro, où un kamikaze du mouvement islamiste Hamas avait tué 15 personnes le 9 août 2001.
Prix d'Amérique.
Victoire de Varenne
Le cheval italien Varenne, drivé par Giampaulo Minucci, a remporté, hier, le Prix d'Amérique 2002, la plus grande course de trot attelé du monde, sur l'hippodrome de Vincennes.
Grand favori des pronostics, Varenne s'octroie ainsi son deuxième Prix d'Amérique consécutif.
Né et élevé en Italie, "Il Capitano" jouit d'une immense célébrité dans la péninsule où une chanson a même été composée en son honneur.
Société.
La délinquance gagne du terrain
La criminalité a augmenté de près de 8% l'an dernier en France, le nombre de crimes et délits franchissant pour la première fois la barre des quatre millions.
L'âge de plus en plus jeune des délinquants, l'augmentation des vols avec violence et l'apparition de phénomènes de délinquance dans les zones semi-rurales sont les caractéristiques principales ressortant des statistiques qui ont été rendues publiques, hier.
Hormis le Finistère, avec une hausse de seulement 1,93%, les trois autres départements bretons ont connu en 2000 une augmentation supérieure à la moyenne nationale (7,69%).
Mais le plus inquiétant est du côté de la Loire-Atlantique avec une hausse de plus de 23%.
CDCA européen.
Morlaix, ville interdite
120 adhérents de la Confédération européenne de défense des commerçants et artisans (CDCA), venus du Sud-Ouest, de Vendée et du Maine-et-Loire, ont vainement tenté, hier, de manifester à Morlaix.
Connus pour leurs coups de force, les militants de ce syndicat interprofessionnel ont été retenus par d'importantes forces de CRS.
Un an après la mort de leur ancien responsable national, Christian Poucet, tué de trois balles dans son bureau situé à Baillargues, entre Montpellier et Nîmes, les adhérents du syndicat avaient choisi cette date symbolique pour demander des nouvelles de l'enquête à la ministre de la Justice, Marylise Lebranchu, absente de Morlaix hier.
Dégazage sauvage. L'attente des analyses
Le Conseil général du Morbihan a demandé, hier, la saisie à titre conservatoire d'un cargo turc, le Golova, soupçonné d'avoir dégazé en pleine mer et d'être à l'origine des plaques d'hydrocarbures échouées samedi sur les plages du Morbihan.
Les analyses afin de déterminer si les hydrocarbures retrouvés sur les plages correspondent au chargement du Golova seront connues dans quelques jours.
Le tribunal de commerce de Quimper en grève
Dans un communiqué virulent, le président du tribunal de commerce de Quimper a annoncé, hier, suspendre toutes ses activités juridictionnelles à compter du 1er février, suivant en cela le mot d'ordre de la conférence générale des tribunaux de commerce lancé en fin de semaine dernière.
En cause, l'examen prochain du projet de réforme de la justice commerciale par le Sénat après l'adoption en première lecture par l'Assemblée nationale.
Congé paternité.
Les agriculteurs aussi
Depuis le 1er janvier dernier, le congé paternité est une réalité et cette étape importante dans l'égalité parentale concerne aussi les agriculteurs, bien évidemment.
C'est le cas d'un jeune exploitant agricole des Côtes-d'Armor, Denis Bouguet.
Le coût du salarié remplaçant sur l'exploitation est pris en charge par la Mutualité sociale agricole.
Médecins.
Dialogue de sourds
Elisabeth Guigou et Bernard Kouchner ont proposé, hier, un calendrier de réunions afin d'améliorer les conditions de travail des médecins généralistes.
Mais la CSMF et l'UNOF, majoritaires, ont claqué la porte en appelant aussitôt à la poursuite du mouvement de grève des gardes de nuit et de week-ends avec, en point d'orgue, une manifestation nationale le dimanche 10 mars, à Paris.
Alain Prost.
Le constat d'échec
Hier après-midi, le tribunal de Commerce de Versailles, dans les Yvelines, a prononcé la liquidation judiciaire de l'écurie de Formule 1 Prost Grand Prix.
"C'est un constat d'échec", a déclaré le quadruple champion du monde, ajoutant que, pour lui, cette issue n'était pas "une vraie surprise".
Le "rêve en bleu", entamé le 13 février 1997, aura donc été de courte durée après une première année prometteuse, époque à laquelle Prost Grand Prix n'était encore que le prolongement de Ligier.
Madagascar en crise.
La capitale paralysée
Après le mot d'ordre de grève générale, lancé samedi dernier par Marc Ravalomanana, rival du président en exercice Didier Ratsiraka, la capitale malgache a été complètement paralysée, hier matin.
Après une manifestation d'un demi-million de partisans de Ravalomanana, qui refuse le second tour de l'élection présidentielle en s'affirmant vainqueur dès le premier, l'activité a repris au ralenti à Antananarivo.
Mais banques et administrations sont restées closes et le trafic aérien reste "suspendu jusqu'à nouvel ordre".
Contrairement à ce qui s'était passé en 1991, l'Etat et les patrons du secteur privé ont toutefois décidé que les grévistes, fonctionnaires et salariés, ne seraient pas payés.
Plus de 600 Nigérians meurent noyés en fuyant un incendie
Plus de 600 corps, dont ceux de nombreux enfants, ont été repêchés hier matin dans un canal dans le centre de Lagos, la plus grande ville du Nigéria, après l'incendie dimanche d'une armurerie d'une caserne militaire.
Le bilan global restait encore très incertain.
Cette noyade collective a été provoquée par un mouvement de panique d'une foule fuyant le lieu de l'incendie, alors que les munitions entreposées explosaient.
De nombreux habitants de Lagos ne savent pas nager.
Ecoles :
moins de violences
Contrairement aux chiffres de la délinquance, publiés lundi, ceux des violences commises au sein des établissements scolaires semblent marquer un tassement par rapport aux années précédentes.
Aujourd'hui, le Premier ministre Lionel Jospin doit dévoiler les premières statistiques recueillies depuis la rentrée 2001 où il apparaît que "La bataille du respect", lancée par Jack Lang, remporte peu à peu des victoires.
Yann Tiersen.
Le Breton 2001 au Télégramme
Hier soir à Morlaix, le musicien Yann Tiersen, heureux compositeur de la bande originale du film "Le fabuleux destin d'Amélie Poulain", a reçu le dixième trophée du "Breton de l'année" qui lui a été décerné, pour 2001, par l'ensemble des journalistes du Télégramme.
Dans son sillage, Michel Desjoyeaux, le charismatique vainqueur, en un tour du Monde, du Vendée Globe, s'est adjugé le titre de sportif de l'année.
Et c'est très légitimement l'infatigable Costarmoricain Denis Penndu qui s'est hissé sur la troisième marche du podium. Ce tétraplégique parle fort et agit efficacement, il est vrai, au bénéfice des handicapés.
Deux des trois lauréats de l'année (Michel Desjoyeaux n'avait pu se déplacer), mais aussi la douzaine des autres Bretons cités dans le vote des journalistes, ont été accueillis par Edouard Coudurier, président directeur général du Télégramme, Marcel Quiviger, rédacteur en chef et Michel Geffroy, chef de la rédaction sportive.
Présidentielle.
Pasqua malgré les affaires
Charles Pasqua a annoncé officiellement sa candidature hier sur un ton dramatique, évoquant une France qui "n'est plus respectée".
Mais il apparaît bien seul : il a perdu son compère des européennes Philippe de Villiers et trois députés européens élus sur sa liste en 1999, ont rallié Jean-Pierre Chevènement.
Enfin les affaires obscurcissent son horizon.
Dernièrement, Charles Pasqua a ainsi été indirectement mis en cause dans l'affaire de la libération des otages français au Liban en 1988 et dans les rebondissements concernant le financement illégal de sa campagne européenne.
Trophée Jules-Verne.
Bruno Peyron à Brest
"Orange", le nouveau catamaran de Bruno Peyron, est arrivé, hier à Brest, après une semaine de navigation depuis Marseille.
D'ici à un mois, le skipper baulois et ses douze équipiers devraient s'élancer à l'assaut du Trophée Jules-Verne, très certainement dans un duel face à "Géronimo", le trimaran de 34 mètres d'Olivier de Kersauson.
D1. PSG-Lorient
Depuis dimanche soir, Lorient n'est plus qu'à 90 minutes du mythique Stade de France.
En attendant cette hypothétique finale de la Coupe de la Ligue, les Merlus seront ce soir à Paris, dans le cadre à peine moins prestigieux du Parc des Princes, pour y disputer face au PSG un "match de coupe" au moins aussi important, puisqu'il vaut trois points.
Mercredi, le défenseur bastiais Morlaye Soumah avait été expulsé pour avoir fauché Jean-Claude Darcheville qui filait au but.
Face à la forme de l'attaquant guyanais, les défenseurs parisiens risquent de souffrir également.
Sur les pas de Victor Hugo en Bretagne
Lancé à la poursuite de sa maîtresse Juliette Drouet, Victor Hugo traversa la Bretagne à "toute vitesse" en 1834.
C'est-à-dire qu'il ne mit que trois jours pour se rendre de Paris à Saint-Renan (Finistère)...
Au bout d'un an de liaison, une dispute avait éclaté entre les amants à propos des dettes de la jeune femme.
Celle-ci avait pris l'initiative de rompre et fui vers la Bretagne, où elle comptait sur l'accueil de sa famille.
A Langueux, près de Saint-Brieuc, Paul Blin, un érudit autodidacte, se passionne pour la vie et l'ouvre de l'écrivain, né à Besançon il y a tout juste 200 ans.
A la demande de la bibliothèque municipale, il donnera une conférence sur la place de la Bretagne dans l'oeuvre de Victor Hugo, vendredi, à 20h30, salle du Point-Virgule, à Langueux.
Une bombe de 250 kg découverte au pied du fort des Capucins.
Après la découverte, fin décembre, de dix-sept obus de la Première Guerre Mondiale, au pied des falaises de la pointe des Capucins, une bombe de 250 kg vient d'être mise au jour au même endroit par un détachement de plongeurs démineurs de la région maritime Atlantique.
L'engin explosif aurait pu être largué par l'US Air Force lors des bombardements qui visèrent les ouvrages fortifiés de la Pointe des Espagnols, en août ou septembre 1944.
Une cinquantaine de foyers sont situés non loin de la zone d'intervention des démineurs.
Certains riverains seront invités à rester chez eux, d'autres devront évacuer temporairement leur domicile, lors de la destruction de cette bombe, le 4 ou le 5 février.
"Mission Cléopâtre".
Astérix et Obélix dans les salles obscures
Gérard Depardieu, Christian Clavier et la bande de Canal+, entraînée par Alain Chabat, s'installent aujourd'hui en force dans les salles obscures avec plus de 900 copies d'"Astérix et Obélix : mission Cléopâtre".
Un record historique, en terme de distribution, qui laisse peu de place aux nouveautés.
D'autant que "Le Seigneur des anneaux", "Spy game", "Bandits" et "Harry Potter" squattent toujours plusieurs centaines d'écrans.
George W. Bush. offensif et confiant
Le discours sur l'état de l'Union constitue chaque année, aux Etats-Unis, l'un des points forts de l'année politique.
Hier soir, au zénith dans les sondages, le président George W. Bush devait essentiellement appeler le Congrès à le soutenir afin de gagner la guerre contre le terrorisme et de sortir de la récession économique.
A dix mois des élections législatives, décisives pour le contrôle du Congrès, M. Bush apparaît en effet invincible malgré la situation économique difficile et le parfum de scandale né de la faillite spectaculaire du courtier géant en énergie Enron.
Exceptionnellement, le président du gouvernement intérimaire afghan, Hamid Karzaï, était l'hôte d'honneur, dans la tribune des invités de marque, au côté de Laura Bush.
Disparitions. Cruelle incertitude
Chaque année, des milliers de personnes disparaissent en France.
Une majorité est retrouvée, après quelques jours ou quelques semaines.
Mais, parfois, le mystère reste entier en dépit des recherches effectuées par les services de police ou de gendarmerie.
Ce phénomène de disparitions de majeurs ou de mineurs existe évidemment en Bretagne mais, pour l'instant, les statistiques font défaut.
Chili.
Les Finistériens en quête de marchés
Une délégation finistérienne a rejoint dernièrement, au Chili, le porte-hélicoptères "Jeanne d'Arc" afin d'y mener une mission à caractère économique et scientifique.
Une excellente occasion d'y nouer de nouveaux contacts et de développer ceux qui existent déjà.
Jet-set politique à Porto Alegre
Plusieurs ministres de Lionel Jospin, des candidats à la présidentielle (Chevènement, Mamère, Besancenot), le maire de Paris Bertrand Delanoë, José Bové, Mme Mitterrand... Au chevet des pays pauvres, une bonne partie de la jet-set politique française s'est empressée de rejoindre le Brésil.
Aujourd'hui, à Porto Alegre, débute en effet le 2e Forum social des antimondialistes alors que s'ouvre, cette fois à New York, le Forum économique des pays riches.
Terrorisme.
L'Iran s'insurge contre Bush
Au détriment de la diplomatie classique, le président américain a exprimé, mardi soir, une vision du monde dominée par la lutte contre le terrorisme.
George W. Bush a notamment accusé l'Iran (avec l'Irak et la Corée du Nord) de chercher à se doter d'armes de destruction massive, représentant ainsi "un danger de plus en plus grave".
Hier, le président du Parlement iranien, Mehdi Karoubi, a répondu que son pays ne tremblerait pas sous "les menaces hégémoniques américaines".
Division 1.
Guingamp se révolte à Metz
Guingamp a obtenu hier soir son premier succès à l'extérieur de la saison à Metz (2 à 4), un concurrent direct dans la course au maintien.
Les Guingampais ont ainsi réalisé la bonne affaire de la soirée.
Au Parc des Princes, le PSG a écrasé Lorient (5-0) et les Rennais, victorieux à domicile de Montpellier (2-0) se demandent, avec ce deuxième succès consécutif, si le déclic attendu ne s'est pas produit.
Incendies du Trégor :
les trois suspects devant le juge d'instruction
Trois Trégorois d'une vingtaine d'années, soupçonnés d'avoir cambriolé et incendié trois résidences secondaires, seront présentés ce matin au juge d'instruction de Guingamp.
Les trois jeunes gens ont été arrêtés, mardi, par la gendarmerie, après les sinistres survenus dimanche, à Trédrez-Locquémeau, Ploubezre et Ploumilliau.
Ils ont été placés en garde à vue à la brigade de Lannion.
Des perquisitions à leur domicile ont révélé des objets (bibelots, vêtements, denrées) provenant des cambriolages.
Le préjudice est très important.
La piste d'un mouvement anti-touristes (les trois demeures appartiennent à des Parisiens) a finalement été écartée.
Dégazage sauvage :
le pétrolier turc mis hors de cause
Le nettoyage des plages du Morbihan souillées samedi dernier est achevé mais l'enquête destinée à identifier l'auteur de la pollution repart à zéro.
Selon le parquet de Lorient, les conclusions du LASEM (Laboratoire d'analyses de surveillance et d'expertise de la marine), qu'il a reçues mardi soir mettent hors de cause le pétrolier turc "Golova".
Les prélèvements effectués sur le littoral ne proviendraient ni du "Golova", suspecté dans un premier temps d'avoir procédé à un dégazage sauvage de ses soutes, ni de l'Erika.
Le navire, immobilisé à Donges depuis ce week-end, pourra appareiller vers Fos-sur-Mer, où il doit livrer du pétrole, dès que le tribunal de commerce de Saint-Nazaire aura levé la saisie conservatoire.
La délinquance se stabilise dans le Finistère
Avec 38.445 crimes et délits en 2001, la délinquance a augmenté globalement de 1,9% en Finistère, alors que les statistiques nationales enregistrent des augmentations spectaculaires (+ 7,7 %).
Après plusieurs années de forte hausse, cette stabilisation permet au département de rester relativement sûr.
Il occupe aujourd'hui le 67eme rang national.
En présentant les chiffres, le préfet Thierry Klinger a prôné la plus grande modestie dans leur analyse, car ils mesurent avant tout l'activité des forces de l'ordre.
Il souligne aussi la différence qu'il y a, entre les faits et l'image qu'on en a.
Ainsi cette année, un redoutable incendiaire de voitures a été interpellé à Brest.
Ce breton "pur sucre" était âgé de 62 ans.
L'abbé Cottard rejugé en appel le 30 mai
L'abbé Jean-Yves Cottard sera rejugé le 30 mai devant la cour d'appel de Poitiers et non le 23 mai, comme prévu initialement, pour répondre de sa responsabilité dans la mort, en juillet 1998, de 4 scouts qui avaient fait naufrage au large des Côtes-d'Armor et d'un plaisancier venu à leur secours.
Fipol :
le zoo de Pont-Scorff s'estime mal indemnisé
Les responsables du zoo de Pont-Scorff, reçus hier après-midi au bureau du Fipol, à Lorient, ont annoncé leur intention de ne pas se contenter des 67.206 euros d'indemnisation alloués, dont 80% leur ont été remis hier (les 20% restants sont versés par l'Etat).
Ces 67.206 euros représentent en effet 11,3% de la somme demandée.
"Le zoo aurait pu profiter d'un surcroît de visiteurs dû aux plages souillées par l'Erika", a argumenté le Fipol.
Ce que conteste le gérant du zoo, chiffres à l'appui.
Le cas du zoo de Pont-Scorff, défendu hier aussi par des élus, responsables économiques, hôteliers, restaurateurs, est loin d'être unique.
Les méthodes de calculs, la lenteur de traitement de certains dossiers mais aussi les positions de principe du Fipol, sont aujourd'hui contestées.
L'incroyable histoire d'Alice
Conte musical humoristique de Sophie d'Orgeval
Dimanche 14 novembre
Spectacle Jeune Public à partir de 5 ans - Organisation « Échanges & Cie »
Alice est une petite fille adoptée.
Elle est née dans un pays chaud où le soleil a doré sa peau, sa maman, elle, vient d'un pays froid, sa peau est blanche comme du lait.
Un jour, les amies de la petite fille s'étonnent : "ta maman, c'est ta vraie maman ? ".
Alice s'énerve et ne sait pas quoi répondre. (...)
Elle cherche, demande autour d'elle mais ne trouve pas.
Un lapin blanc va permettre à Alice d'accéder à un monde fantastique où chacune de ses rencontres la conduit progressivement à accepter, comprendre et aimer sa situation extraordinaire de petite fille adoptée.
Sophie d'Orgeval traite ici avec beaucoup d'humour d'un sujet qui lui est cher puisqu'elle même a été une enfant adoptée.
Elle a souhaité par là dédramatiser un thème qu'elle a vécu comme un geste d'amour naturel.
Ecrit et interprété par Sophie d'Orgeval
Mise en scène de Fanny Fajner et Siska Dio
Décors de Ralf Harinjaka
ALTAN fête ses 25 ans de scène
Musique Irlandaise
Jeudi 3 février
Amphithéâtre Glenmor
« Altan demeure aujourd'hui l'étalon or de la musique traditionnelle irlandaise », écrivait en 2005 l'Irish Echo.
Il réunit quatre musiciens accomplis autour de la belle voix de Mairéad Ni Mhaonaigh qui s'exprime en anglais et en gaélique, langue qui conserve tant de trésors du patrimoine traditionnel chanté.
Il tisse un répertoire de ballades, de jigs et de reels animés, hérité du Donegal, comté encore sauvage, situé au nord-ouest de l'Irlande, ainsi que du nord du pays, régions dont la plupart des membres du groupes sont originaires.
Pour cette tournée des 25 ans, Altan donnera seulement quelques concerts en Bretagne en février.
Ne manquez pas leur passage à l'Espace Glenmor.
Les 10 ans de Buddy Blues
Vendredi 19 novembre
Klub Glenmor
Buddy Blues
Blues Rock
Les Buddy Blues ont 10 ans et ils fêtent ça à l'Espace Glenmor !
Entourés de potes musiciens rencontrés au fil des innombrables concerts donnés au quatre coins de l'hexagone et hors de nos frontières, ils nous préparent un concert inédit spécialement pour l'occasion.
Enfants illégitimes de Canned Heat et d’AC/DC, avec dans les veines des influences dont les plus notoires laissent entrevoir une pointe de Motörhead et une autre de Lynyrd Skynyrd, le quartet formé par Karl Halby en connait un rayon pour tout ce qui est de jouer du blues, du rock et du boogie.
Pour tous les amoureux de blues « heavy », un rendez-vous immanquable!
Mojo Machine
Blues
Les six compères du groupe pontivien viendront ouvrir la soirée de leurs potes de Buddy Blues, deux semaines seulement après avoir joués en première partie de Poppa Chubby à Saint-Malo!
Les membres de Mojo Machine interprètent des morceaux issus des racines du blues.
Passionnés de blues authentiques, ils abordent un répertoire très fifties agrémenté de compositions personnelles.
Mais les amateurs reconnaitront leurs hommages à Muddy Waters, Robert Johnson, Willie Dixon, Mark Hummel et quelques autres.
Fiche infos spectacle
Plaquette Saison 2010/2011
Titre du spectacle : les étoiles du cabaret
Genre : Cabaret
Date de la représentation : 16 janvier 2011
Horaire : 10h du matin
Texte de présentation :
"La rencontre du cabaret et des étoiles du cirque"
Ce spectacle est un astucieux mélange entre Music Hall, Cirque et Cabaret.
10 artistes offrent un cocktail d'émotions scénarisé et ponctué de chorégraphies et de costumes éblouissants.
Le chanteur viendra interpréter les plus belles mélodies qui accompagneront ce cabaret international.
Acrobaties, danses, magie, chansons, fantaisie, charme...
Un spectacle inédit qui vous laissera des étoiles plein les yeux.
Tarif unique : 5 €
Billetterie en vente le jour de la représentation
Jauge limitée
Catch Impro
Théâtre d'improvisation
Dans le cadre du mondial d'Impro Subito 2011
Dimanche 20 mars
Deux duos de comédiens vont se rencontrer sur le ring pour vous faire vivre deux heures d'histoires plus folles les unes que les autres.
Et c'est vous qui déciderez ce soir du duo vainqueur".
Pas de limites, pas de règles, le spectacle CATCH IMPRO est un concentré d'énergie pure, d'inventivité, entièrement dédié à l'improvisation théâtrale.
Le CATCH IMPRO est un spectacle interactif qui reprend la mise en scène et l’atmosphère des matchs de catchs traditionnels.
A partir des thèmes rédigés au préalable par le public et en respectant les contraintes imposées par un arbitre omnipotent, les comédiens rivalisent d’inventivité et de réactivité pour créer, ensemble et sans préparation, des situations plus loufoques les unes que les autres.
Ce spectacle est programmé en partenariat avec la Cie IMPRO INFINI dans le cadre du Mondial d'Impro Subito !! 2011 qui se déroule dans tout le Finistère du 12 mars au 2 avril 2011.
Les 25 Ans De Coreff
Concerts Et Fest-Noz
La célèbre brasserie bretonne célèbre son quart de siècle et elle a choisi l'Espace Glenmor pour fêter ça !
Et pour s'offrir un anniversaire en grandes pompes (!), elle vient de donner un magnifique coup de jeune à ses bâtiments situés en face de la gare à Carhaix.
Pour partager ces 25 ans avec le plus grand nombre, l'équipe de Coreff a sollicité de nombreux musiciens bretons, probablement pas insensibles à son doux parfum malté!
A partir de 18h, concerts et musiques à danser se partageront la scène et feront résonner l'Espace Glenmor jusqu'à une heure avancée de la nuit!
Pour cette affiche exceptionnelle, on retrouve des grands noms de la musique en Bretagne ainsi que des spécialistes du fest noz et de la fête.
Red Cardell
Monty Picon
Startijenn
Dom Duff
Groove Boys
Le Marrec / Ferrec
Bagad Karaez
Bagad Sonerien Bro Dreger
V'lacor
Rock'n Diroll
Curry & Coco + Julien2000
Electro
Curry & Coco
Électro
Live
Thomas et Sylvain de Curry & Coco font de la Pop de danse.
Moiteur disco et tension new-wave, Curry & Coco est un groupe de live.
Ce qui les rend heureux, c'est la sueur et le sourire des filles qui dansent au premier rang.
Leur premier album, intitulé en toute modestie "We Are Beauty", est sorti en avril 2010 et a reçu un accueil des plus chaleureux.
Les deux lillois ont incontestablement franchi une marche supplémentaire en 2010 et cela s'est traduit par un nombre incalculable de concerts un peu partout en Europe.
De Moscou à Londres, des petits clubs aux grands festivals, ils ont notamment à leur tableau de chasse cette année des passages au Great Escape Festival, au Main Square, aux Francofolies ou encore à Marsatac.
C'est parti pour une bonne dose de danse sur le floor du Klub !!!
Julien 2000
Électro
DJ set
Julien 2000, de son côté, officie dans l'ombre de la Yelle team depuis quelques années déjà.
DJ aux goûts sûrs et musicien, cette encyclopédie vivante de la musique passée et d'aujourd'hui sait déjà de quoi sera faite la musique de demain...
Le centre de congrès
L’Espace Glenmor au cœur du Parc de Kerampuilh
Au cœur de la Bretagne, à moins d’une heure de route des principales villes bretonnes, à deux pas du centre-ville de Carhaix, le centre de congrès est situé dans un magnifique environnement paysagé : le parc de Kerampuilh qui accueille, chaque année, le festival des Vieilles Charrues, plus grand festival rock en France.
Un espace de 2 000 m2 modulable en plusieurs salles, selon vos besoins, pour l’organisation de congrès, de séminaires, d’assemblée générales, de restauration, de salons, d’expositions, de spectacles…
Une configuration unique en Centre-Bretagne pour accueillir les congrès à la journée.
Parcourez l'Espace Glenmor en visite virtuelle.
Plus d'informations : contactez l'administration.
Les Soirées Klub
Depuis un an, l'Espace Glenmor a ouvert au public une nouvelle salle de diffusion, le Klub.
Dédiée aux musiques amplifiées, elle a vu se succéder depuis lors différentes formations rock, électro, hip-hop, etc.
Pour la saison qui s'annonce, quatre structures de Carhaix et du Poher ont décidé de s'associer pour concocter une programmation régulière.
Il s'agit de l'association Craze Breizh Krew, du CLAJ, des Vieilles Charrues et de l'Espace Glenmor.
Tout au long de la saison, le Klub proposera des programmations régulières, notamment les vendredis à la veille de chaque vacances scolaires, mais pas seulement...
Mahmoud Ahmed & Badume's Band
Funk Éthiopien
Mahmoud Ahmed est l'une des figures mythiques de la musique éthiopienne de la fin des années 1960, une nouvelle forme de pop urbaine et funk, proche de la transe.
Seulement découvert en Europe dans les années 80 au moment de la sortie du disque Erè mèla mèla, cet album ainsi qu'Alèmyé, et les deux autres volumes Éthiopiques dédiés au chanteur, sont devenus des classiques 25 ans plus tard.
Le crooner d'Addis Abeba est désormais reconnu comme l'un des plus brillants chanteurs de la planète.
Il est l'objet de l'attention de tous les médias musicaux et se produit un peu partout dans le monde.
Et ce sont maintenant les musiciens occidentaux qui reprennent cet «éthio-groove» !
En atteste le Badume’s Band, ce groupe de huit Bretons, dans la veine des formations de l'âge d'or de la musique éthiopienne de 1960 à 1974, lors des dernières années de règne du négus de Hailé Sélassié.
Ce sont eux qui accompagnent désormais sur scène leur idole Mahmoud Ahmed, recréant avec bonheur la musique des chaudes nuits de l’Addis-Abeba des années 1960-1970.
Co-production Le Plancher-Espace Glenmor
Fiche infos spectacle ou salon
Plaquette saison 2010/2011 et site internet www.glenmor.fr
Titre du spectacle/salon : Salon Biolojik
Genre :
Date de la représentation : les 6 et 7 Novembre 2010
Heure de la représentation : 9h00 / 19h00
Tarifs
Tarif normal : 3 €
Tarif réduit (+ bénéficiaires) :
Tarif jeune (+ âge) : gratuit moins de 10 ans
Site(s) internet pour plus d'informations : www.salonbiolojik.org
Texte de présentation :
De nombreux producteurs ayant tous optés pour l’agriculture biologique vous feront découvrir leurs vins et produits alimentaires.
De même, des entrepreneurs de la région présenteront leur travail dans le domaine de l’éco-habitat et un pôle « petite enfance » initiera parents et enfants à des actions écologiques et durables.
Pour sa cinquième édition, le salon Biolojik s’enrichit de conférences, débats, ateliers et projections de films.
Venez faire des rencontres enrichissantes, découvrir des couleurs et des arômes alléchants, des produits et des techniques surprenants, venez partager l'histoire et la passion d'hommes et de femmes qui vous parle de leur métier.
Un salon militant pour un meilleur respect de notre planète.
Organisateur(s) et logo (en pièce jointe) : Association Avel ar Poher
Contact pour les renseignements du public :
Infos spectacle ou salon
Titre du spectacle/salon : 21ème Festival du Livre en Bretagne / Gouel al Levrioù e Breizh
Date de la représentation : Samedi 30 & Dimanche 31 octobre 2010
Heure d’ouverture : 10h00 / 19h00
Tarifs : Gratuit
Site(s) internet pour plus d'informations :
Texte de présentation :
Un rendez-vous incontournable pour les amoureux de la lecture.
Le festival propose une véritable vitrine de l’édition en Bretagne, aussi bien en langue française que bretonne.
Ainsi dans une ambiance conviviale, vous pourrez rencontrer une centaine d’éditeurs bretons qui profitent de l’évènement pour présenter leurs nouveautés, et 250 auteurs toujours prêts à échanger et dédicacer leurs ouvrages.
L’auteur Angèle Jacq sera la présidente d’honneur de cette 21ème édition.
Depuis 1999, le festival accueille également le Salon des Romanciers de Bretagne / Saloñs Romantourien Breizh, durant lequel est décerné le "Prix du Roman de la Ville de Carhaix".
Cette année, un nouveau prix récompensera une nouvelle en langue bretonne.
Organisateur(s) et logo (en pièce jointe) : Centre culturel breton Egin
Contact pour les renseignements du public :
Photo : en format JPEG
Hindi Zahra
Folk/Blues du désert
Hindi Zahra et son envoutant « Beautiful Tango », ballade folk qui vous colle à la tête, est sans conteste l'une des principales révélations de l'année 2010.
Le résultat est un inclassable mélange de blues ancestral, de soul et de vibrations orientales.
Hindi Zahra a entièrement écrit, composé et réalisé les 11 titres de son premier album, « Handmade », sorti en début d'année sur le prestigieux label Blue Note.
Mais c'est sur scène que la jeune femme prend toute sa dimension.
Entourée d'excellents musiciens dans une formule assez électrique, son charisme naturel et sa voix exceptionnelle capturent le spectateur pour ne le lâcher qu'à l'issue d'un périple dont elle a le secret.
Parmi eux, citons les Nuits de Fourvière, le Paléo Festival, les Eurockéennes de Belfort, les Francofolies ou encore le Festival du Bout du Monde où elle a fait un passage des plus remarqués.
Sa tournée d'automne n'est pas en reste puisqu'elle va se produire un peu partout en France mais aussi à Londres et à Istanbul, en Belgique, en Suède, au Maroc ou en Suisse.
Autant dire que son passage à l'Espace Glenmor est un événement à ne pas manquer.
Jacques Higelin
Chanson
Le parcours de Jacques Higelin, auteur-compositeur-interprète, est à la fois atypique et exemplaire.
Depuis plus de 40 ans, cet artiste sensible et passionné a mêlé cinéma, théâtre et musique.
Côté chanson, ce n’est pas moins de 17 albums et 8 enregistrements live que ce troubadour intemporel a livré depuis 1965.
Après un retour triomphal avec « Amor Doloroso » (plus de 200 000 ventes) en 2006, Jacques Higelin a sorti « Coup de Foudre » fin février 2010.
Et ce « Coup de Foudre » est un nouveau coup de maître.
Comme on ne change pas une équipe qui gagne, il s’est entouré à nouveau de Dominique Mahut et de Rodolphe Burger pour la réalisation de ce nouvel opus.
Côté scène, Jacques Higelin a entamé une tournée triomphale en mars 2010.
Depuis lors, chaque soir, il rayonne d'une grâce retrouvée qui nous rappelle que nous avons à faire à l'un des artistes majeurs de la scène française qui n'a jamais rien tant aimé que les rendez-vous avec le public.
Sans flot de parole ni démonstration excessive, Higelin nous rappelle qu'il est un géant.
Alors qu'il s'apprête à fêter ses 70 ans sur la scène du Zénith de Paris en octobre, Jacques Higelin nous fait l'honneur d'une visite à l'Espace Glenmor le 19 février.
A n'en pas douter, l'un des grands moments de la saison et l'occasion d'un nouveau... coup de foudre !
Action Culturelle
Le Père Tire Bras
Conte musical illustré
Dans le cadre de la Semaine Bleue, la semaine nationale des retraités et des personnes âgées, le CCAS de la ville de Carhaix, l'Ulamir du Poher et l'Espace Glenmor s'associent pour inviter les résidents des maisons de retraite de Kerampuilh et de Keravel, et les enfants de l'Ulamir du Poher, à assister ensemble à un spectacle original.
Le Père Tire-Bras, c'est un texte pour les enfants, écrit par Jean-François Chabas (éditions Thierry Magnier), qui raconte l'histoire d'Olivier qui passe ses vacances chez sa grand-mère, où il va vivre de drôles d'aventures.
La lecture du texte est illustrée en direct par des dessins de Christelle Le Guen et la musique est signée Gildas Le Buhé et Régis Huiban
Ce spectacle original réuni des artistes de grande qualité venant de disciplines différentes qui trouvent ici une belle complémentarité.
Rubrique : Actions Culturelles
Human Player « Go get it »
Musiques actuelles - soul / funk / hip hop
Réservé aux scolaires
Ce duo brave les frontières entre corps et instruments, donnant naissance à une nouvelle forme de pop-musique fusionnant funk, jazz et hip-hop.
Des mélodies fortes appuyées de grooves virtuoses.
Sur scène, le groupe construit ses morceaux en enregistrant et bouclant en direct des rythmiques à base de human beat box (percussions vocales).
Le chant et le clavier viennent ensuite compléter l'alchimie.
Cerise sur le gâteau : la découverte du clavinet, un drôle d’instrument mi-clavecin mi-guitare utilisé par les adeptes du funk.
Enfin, les jeunes participeront à un véritable morceau improvisé, ouvrant sur un échange permettant d’aborder des notions d’esthétique musicale et de synthèse du son.
Organisateur : Les Jeunesses Musicales de France
Contact
The Puppets Show
Ciné-concert tout public
The Puppets Show
Ciné-concert à partir de 3 ans
Ollivier Leroy, chanteur–musicien, et Pierre-Yves Prothais, musicien percussionniste, invitent petits et grands à un voyage à travers l’histoire du cinéma d’animation, depuis la manipulation de figurines jusqu'aux images de synthèse.
Avec de subtiles associations entre compositions et bruitages, les deux musiciens, complices, enrichissent les projections d’ambiances musicales contemporaines ; de percussions du monde entier, d’instruments insolites (un harmonium indien, le Gourumi, la guimbarde Vietnamienne...), parfois inventés (le lame dans l’eau, le tongue à tube...), de parties chantées lyriques ou ludiques, parlées, enfantines ou tribales.
L'ensemble constitue un show de personnages et de poupées évoluant dans des univers oniriques et féeriques.
Ursus Minor Feat. Desdamona & Boots Riley
Dans le cadre de l'Atlantique Jazz Festival et à l’occasion des 30 ans des disques Nato, une « dream team » sur le plancher de l'Espace Glenmor.
Précipité électrisant de jazz, de rock et de hip hop, Ursus Minor est un noyau d'énergie produit par le saxophoniste François Corneloup, l'anglais Tony Hymas aux claviers, le batteur chanteur américain Stokley Williams et le guitariste Mike Scott, celui-là même qui dispense son talent sur les albums de sa Majesté Prince.
Minneapolis est d'ailleurs l'un des épicentres de ce tremblement de sons où la funk, le rap et les grandes envolées lyriques des solistes créent une atmosphère incomparable.
L'ouverture de cette formation à géométrie variable étant une tradition, Ursus Minor effectue cette quatrième tournée avec deux invités : Boots Riley, rappeur d'Oakland au flow chaloupé et velouté et Desdamona, rappeuse militante de Minneapolis, dont ce sera la deuxième apparition en France.
Didier Petit & JT Bates / Jazz
En ouverture, James Thomas dit JT, un batteur au swing rare, on a pu le découvrir déjà il y a quelques années au sein de Fat Kid Wednesdays ou encore Next. Didier Petit au violoncelle est l'un des agitateurs les plus constructifs des musiques actuelles.
Dans le cadre de l'Atlantique Jazz Festival
Une co-production Penn Ar Jazz / Le Plancher / Espace Glenmor
Rendez-vous avec Soïg
Soïg Sibéril est un artiste majeur de la musique celtique et un guitariste extrêmement talentueux et réputé en Bretagne et bien au delà.
Mais c'est aussi un homme qui est tombé amoureux du Kreiz Breizh dès son enfance et qui a décidé de venir s'y installer au début de sa carrière musicale.
Nous avons souhaité l'inviter ici, chez lui, à plusieurs reprises au cours de la saison 2010/2011, afin d'explorer différentes facettes de son talent.
Homme chaleureux et curieux, Soïg s'est en effet essayé à de multiples expériences artistiques au gré de ses rencontres et des nombreuses amitiés qu'il a liées avec d'autres artistes de Bretagne.
C'est ainsi que nous aurons le plaisir de l'accueillir dès ce mois de septembre avec Hervé Bellec pour une lecture musicale.
Nous le recevrons également à l'Espace Glenmor en avril avec quelques compères guitaristes de haute volée, Dan Ar Braz, Gilles Le Bigot, Gildas Arzel et Jean-Félix Lalanne, pour un concert intitulé « Autour de la Guitare Celtique ».
Un autre projet à destination des enfants, partagé avec Lors Juin, se déroulera en début d'année 2011.
Soïg Siberil & Hervé Bellec
Lecture Musicale
En Novembre 2009, Soïg Sibéril a sorti son 7ème album solo, chez Coop Breizh.
Un disque hommage au Centre Bretagne sur des compositions et adaptations d'inspiration celtique.
Bien que cet opus soit très personnel, Soïg a tout de même voulu s'entourer de quelques uns de ses amis.
On y croise ainsi Jamie Mac Mennemy, Nolwenn Korbell ou Patrice Marzin.
Il a également demandé à l'écrivain brestois amoureux du Kreiz-Breizh, Hervé Bellec, de réaliser la mise en texte des morceaux du disque.
En partenariat avec la Médiathèque de Carhaix, nous avons souhaité recomposer cette rencontre entre Soïg et Hervé sous la forme d'une lecture musicale qui sera proposée, si le temps le permet, dans le parc du Château Rouge.
Dans le cas contraire, elle se déroulera en intérieur.
Une rencontre entre Soïg Sibéril, artiste majeur de la musique celtique et guitariste extrêmement talentueux, et Hervé Bellec, écrivain brestois amoureux du Kreiz-Breizh, sous la forme d'une lecture musicale.
Autour de la guitare celtique
Musique celtique
Quelle chance et quel plaisir d'accueillir sur la scène de l'Espace Glenmor Dan Ar Braz, Soïg Sibéril, Gildas Arzel, Gilles Le Bigot et Jean-Félix Lalanne.
C'est ce dernier qui est à l'origine de ce regroupement de quelques uns des maitres de la guitare celtique.
Après avoir créé le spectacle « Autour de la Guitare » il y a dix ans, spectacle qui s'est produit de l'Olympia, au Casino de Paris, en passant par le Palais des Sports et qui a rassemblé plus de 40 000 spectateurs, Jean-Félix Lalanne a eu l'idée de l'adapter à la musique celtique.
Nos cinq « guitar heroes » revisitent le répertoire de chacun, dépoussiérant au passage quelques titres connus ou plus rares.
Leur complicité est évidente et a séduit le public des festivals visités cet été, au Festival de Cornouaille ou à Kann Al Loar par exemple.
Ce spectacle s'inscrit dans les rendez-vous avec Soïg Sibéril proposés tout au long de la saison.
Régis Mailhot « le rapport Mailhot »
Humour
La France est à vendre !
Enfin, un homme se dresse et ose !
Modeste employé de bureau à l’Elysée, Régis Mailhot est chargé par son patron à « Rayban » de rédiger un rapport en vue de vendre la France...
Un rapport carabiné !
Trentenaire passé par Nantes, Régis Mailhot est connu pour son humour acerbe délivré dans l'émission quotidienne de France-Inter, Le fou du roi.
Sur scène, Mailhot persiste et signe.
L'humoriste, qui se présente comme conseiller du président, nous livre un show bourré de mauvais esprits et de bons mots.
Habillé pour plusieurs hivers, Sarkozy n'est pas le seul à avoir maille à partir avec Mailhot : tout le monde – ministre, people, vedettes de seconde zone... – y passe et sans répit.
En flux tendu, son spectacle, entre stand up et réquisitoire, est constamment en phase avec l’actualité !
Drôle, enlevé, mordant, jubilatoire !
Après une tournée triomphale sur les routes de France, il sera sur la scène de l'Espace Glenmor le 13 novembre.
A réserver de toute urgence !
Staff Benda Bilili
Blues De Kinshasa
Le Staff Benda Bilili nous arrive de la République Démocratique du Congo!
Cela signifie en lingala « Regarde au-delà des apparences ».
Ces huit musiciens-chanteurs, venus des bas-fonds de Kinshasa, sont les stars du ghetto kinois, une tribu de musiciens paraplégiques au volant de tricycles customisés façon Mad Max, rejoints par des jeunes des faubourgs de « Kin la belle ».
La singularité de cette formation ne réside pas dans le handicap de ses musiciens, elle tient avant tout à leur feeling et à l'originalité stupéfiante de certains instruments.
Déformant l'héritage musical de rumba importée de Cuba, pour mieux malaxer un son soul-funk-ragga venu de nulle part, les guitares à six cordes sont appuyées par des instruments de fortune comme cette guitare baptisée le « satongué », qu'un de ces jeunes âgé de 17 ans a dessiné et fabriqué de ses mains.
Blues de transe, rock magnétique, énergie jubilatoire, un son comme un crochet du gauche, le Staff Benda Bilili se fout de la pitié et scande la résistance et la survivance.
Mieux qu'un kit de survie: le Staff Benda Bilili c'est une pilule de vie.
La seconde Méthode
Le chanteur Abakar Adam Abaye (dit L'Enfant Noir) sera accompagné par Nicolas Lafourest à la guitare, Pascal Renouard à la batterie et Antoine Dubost à la contrebasse.
Co-production : Espace Glenmor / Le Plancher / Run Productions
Marvin + Peter Digital Orchestra
Marvin / Rock
Précédé d’une réputation de groupe de scène redoutable, ce trio s'est formé en 2003 à Montpellier.
Depuis la sortie de son premier album en avril 2007, le trio a donné plus de 300 concerts en France et en Europe.
Marvin joue une musique instrumentale nerveuse et dansante, marquée aussi bien par le kraütrock, la noise, le post-punk, jusqu'au versant le plus rock de la musique électronique.
Voix vocodées, riffs de guitares endiablés, synthétiseurs véloces, batterie épileptique...
Marvin est un des groupes les plus explosifs en action.
Leur second album Hangover the Top enregistré en décembre 2009 est sorti le 6 avril 2010 en Europe et au Japon sur le label AfricAntApe.
Marvin n'a depuis cessé de tourner en France, au Royaume Uni, en Belgique, en Allemagne, en Suisse et en Italie.
Peter Digital Orchestra / Electro
Peter Digital Orchestra alias Fulgeance est de retour.
Après avoir fait vibrer pendant deux ans ses fans de Brest à Détroit en passant par Sofia et Vilnius, Peter Digital revient en 2010 avec "Local Hero" un maxi énergique qui trouve son inspiration dans la scène "wonky" et la "bass music".
Le funk de Peter Digital devient plus lourd, plus gras, moins disco, mais toujours aussi "bumpy" et "breaky".
Gentil branleur ou grand provocateur, le french dandy de l'électro à moustache et aux cheveux gominés continue de surprendre les foules.
Peter Digital n'est pas un DJ !
Mais bien un producteur showman hors pair qui prend en live un malin plaisir à torturer et jouer ses morceaux en temps réels.
Accueillez votre "Local Hero" comme il se doit !
Fiche infos spectacle
Plaquette saison 2010/2011
Titre du spectacle : Smaïn / Cyrielle Clair dans « Réactions en chaîne »
Genre : Théâtre
Date de la représentation : dimanche 12 décembre 2010
Horaire : 17h
Texte de présentation :
Dans une mise en scène de son compère des célèbres « Inconnus » Pascal Légitimus, Smaïn revient sur les planches dans une comédie de boulevard enlevée et ébouriffante.
Après ses succès en one man shows, au cinéma et à la télévision, quel plaisir de retrouver Smaïn au théâtre aux côtés, entre autres, de la ravissante et non moins talentueuse Cyrielle Clair.
Prenez :
une chaîne de télé ;
un audimat en chute libre ;
un Président directeur-général obligé de virer la star du journal télévisé qui n’est autre que son épouse ;
leur fille qui débarque avec un fiancé qui déplaît parce qu’il est issu d’une minorité visible ;
un gardien raciste et envahissant ;
un directeur des programmes à la recherche de la ménagère de moins de 50 ans idéale ;
mettez tout ce petit monde dans une même pièce, vous assisterez à un festival de réactions en chaîne.
Une comédie d’Éric Carrière (Les Chevaliers Du Fiel), Jean-Marc Longval et Smaïn Fairouze
Mise en scène de Pascal Légitimus (Les Inconnus)
Avec Smaïn, Cyrielle Clair, Eric Collado, Xavier Letourneur, Jérôme Foucher et Dorothée Pousséo
Décors et costumes d’Eric Lenormand
Musique de Claude Robert
Infos Pratiques
Tarifs
Abréviations utilisées :
PT : plein tarif
TR : tarif réduit
TE : tarif enfant (de 7 à 12 ans)
TA : tarif abonné
Tarif réduit accordé, sur présentation d'un justificatif, aux :
moins de 18 ans, étudiants, demandeurs d'emploi, allocataires du RMI, du RSA et de l'AAH (adultes handicapés), adhérents CLAJ, élèves et professeurs de l'école de musique du Poher, intermittents, membres des comités d'entreprise partenaires, détenteurs du Pass Loisirs de Poher communauté, adhérents « Le Plancher » pour les spectacles en coproduction avec Le Plancher, groupes à partir de 10 personnes.
RMI : Revenu Minimum d'Insertion
RSA : Revenu de Solidarité Active
AAH : Allocation Adultes Handicapées
Réservations des billets
Espace Glenmor :
Le mardi, jeudi et vendredi de 9h à 12h et de 14h à 18h ;
Les jours de spectacle 1h avant la représentation (dans la limite des places disponibles).
Nous n’effectuons pas de réservations par téléphone.
Par correspondance :
Précisez le spectacle, le nombre de places et les catégories de tarifs.
Règlement à adresser à l’Espace Glenmor (chèque à l’ordre de l’Espace Glenmor), accompagné d’une enveloppe timbrée libellée à votre adresse, sinon les billets seront à retirer à l’accueil le jour du spectacle, et d’un justificatif de réduction si nécessaire.
Autres points de vente :
Carhaix : Centre Leclerc, Hôtel ”Noz Vad”, Mairie.
Rostrenen : Maison de la presse.
Chateauneuf-du-Faou : Office de tourisme
Gourin : Centre Leclerc (réseau Ticketnet)
Réseaux de billetterie :
Les réseaux Billetel et Ticketnet (frais de location) : magasins Fnac, Carrefour, Géant, Virgin, Auchan, C. Leclerc, Cultura, Cora.
S’abonner
L’abonnement est gratuit et nominatif, il vous suffit de choisir 3 spectacles au minimum parmi la sélection du bulletin d’abonnement (ci-joint).
Les avantages :
De 2 à 5 euros de réduction par spectacle.
Votre place est réservée et numérotée au meilleur endroit de la salle.
Couloir d’accès spécial abonnés.
Merci d’arriver 15 minutes avant le spectacle.
Vous pouvez compléter votre abonnement en cours de saison tout en bénéficiant du tarif abonné.
Présentation des spectacles par mail.
A savoir
L’ouverture des portes se fait 20 minutes avant le spectacle.
Le placement est libre (sauf pour les abonnés)
Billetterie : Mardi, jeudi et vendredi de 9h à 12h et de 14h à 18h ; 1h avant la représentation (dans la limite des places disponibles).
Bureaux : Du mardi au vendredi de 9h à 12h et de 14h à 18h
Installation longue du Cirque Galapiat
14 février - 6 mars 2011
Rencontres scolaires, associations, et habitants du Poher.
Le Cirque GALAPIAT
La compagnie Galapiat est une jeune troupe de cirque formée en 2006 par six artistes, tous diplômés de l'École Nationale des Arts du Cirque de Châlons-en-Champagne.
En plus de leur spécialité (acrobate, jongleur, clown, trapéziste...) ils sont également tous musiciens.
Depuis 2008, ils sont basés à Langueux dans les Côtes d'Armor.
Il s'agit d'accueillir la compagnie (10 à 12 personnes) avec son chapiteau et son village de caravanes pendant une durée de 3 semaines entre la mi-février et la mi-mars 2011.
Ils seront présents à Carhaix du 14 février au 6 mars.
Le but de ces installations longues est de dépasser la vie itinérante des circassiens pour tisser des liens avec la population d'un territoire à partir de l'implantation du cirque pendant une durée de deux à quatre semaines.
Au delà des représentations du principal spectacle de la compagnie, « Risque Zéro », la troupe souhaite ouvrir le chapiteau à des associations locales.
De nombreuses actions de découvertes de l'univers du cirque ainsi que des ateliers cirque ou des échanges sur la prise de risque seront menés sous le chapiteau par l'accueil de groupe d'enfants ou à l'extérieur, en allant à la rencontre des publics.
Sont notamment associés au projet :
les écoles maternelles Huella et Kerven
les écoles primaires de Persivien, République et Enfant Jésus
les collèges Beg Avel et Saint-Trémeur
l'IME
le CCAS, l'animation de quartier et l'aide aux devoirs
le CLAJ, la crêche multi-accueil Galipette, le Relais Assistantes Maternelles du Poher, l'ULAMIR du Poher
la Ludothèque, l'École de Musique du Poher
l'association Échanges et Compagnie, le collectif Être Parents Aujourd'hui,
Les avantages d'une telle installation longue sont multiples :
la possibilité de créer un lien fort entre la compagnie et la population locale et ainsi de nourrir le travail des artistes;
la possibilité de multiplier les rencontres sous le chapiteau afin de toucher des publics variés et de proposer un rapport différent au travail des artistes et aux métiers qui y sont liés;
du fait des sujets abordés par le spectacle « Risque Zéro » et de l'intérêt de la compagnie pour aborder plus largement cette thématique du risque et des conduites à risque, la possibilité d'un travail spécifique avec des professionnels et des catégories de population directement concernées par ces notions;
la possibilité d'approche de publics habituellement éloignés des pratiques artistiques et culturelles;
le renforcement du lien social entre les générations et entre des catégories de population qui se croisent peu;
la fédération de nombreux acteurs socioculturels autour d'un même projet afin de renforcer la dynamique enclenchée du travail en réseau et en complémentarité sur Carhaix et le Poher.
Les autres invitations sous le chapiteau des Galapiat :
15/02 20h : « Manger Bio »
Pourquoi ?
Comment ?
A quel prix ?
conférence / débat
Avec le collectif être parent aujourd'hui
Gratuit
Tous publics
17/02 & 24/02 20h30 : Chapiteau ouvert
préparation Mix'Arts : les Galapiat accueillent toutes les personnes pratiquant une activité artistique ou sportive et qui souhaiteraient participer au spectacle Mix'Arts du 4 mars.
Gratuit
19/02 14h – 18h : Après-midi jeux sous le chapiteau
Avec la Ludothèque et l'association échange et Cie.
Accès gratuit..
Tous publics
20/02 15h – 18h : Dimanche Convivial : jeux traditionnel en bois, belote, jeux, expo photos-cirque, rassemblement tricot, intervention cirque
Accès gratuit.
22/02 20h30 : Concert musique bretonne et musique klezmer
Par les artistes enseignants de l'école de musique du Poher
Gratuit
Tous publics
2/03 20h : Atelier jonglage à partir de 10 ans.
Gratuit
Tous publics
3/03 18h30 : A la soupe / Rencontre autour des cuisines d'ici et d'ailleurs
Avec le collectif « être parent aujourd'hui »
Gratuit
Tous publics
Gratuit
Tous publics
Les images de Michel
Juan Perez Escala & la compagnie Singe Diesel
Genre : marionnettes
à partir de 8 ans
8 février 2011
Klub Glenmor
La toute nouvelle création de marionnettes de Juan Perez Escala & la Compagnie Singe Diesel après une résidence de deux mois à la Quincail' de Poullaouen et à l'Espace Glenmor.
Les images de Michel raconte l'histoire d'un jeune soldat qui se réfugie dans un cimetière car il dit : " les morts me font moins peur que les vivants".
Fatigué par la violence de la guerre, il se met à faire des dessins, et leur raconte des histoires.
Cette pièce magique et poétique parle de Michel, un homme qui fait vivre des personnages dans un trou.
Juan Perez Escala dévoile dans Les images de Michel tout son univers féérique.
Il y dénonce l'excès de violence dans les images destinées aux jeunes.
Il aborde ainsi un sujet grave avec une légèreté poétique.
La qualité technique et visuelle des moyens employés font de Les images de Michel un beau spectacle.
Juan Perez Escala travaille régulièrement pour d'autres compagnies de théâtre, mais aussi pour la télévision et le cinéma.
Il est intéressé par l'éducation et il est impliqué dans différentes associations qui militent pour la formation des jeunes.
Il a récemment créé la compagnie Singe Diesel qui relie ces deux mondes : la passion pour les marionnettes et l'intérêt pour l'éducation.
Son dernier spectacle est le deuxième d'une trilogie dédiée à l'imaginaire.
Autre représentation, le 11 février à 20h, Salle Polyvalente de Poullaouën (mêmes tarifs).
Co-production Espace Glenmor, La caille qui rit
Forum de l’emploi, des métiers et de la formation du pays du Centre Ouest Bretagne
Jeudi 3 Février : 14h-18h
Vendredi 4 Février : 8h30-19h
Congrès Glenmor Salle Joseph Martray
Gratuit
L’ALEF (l’Animation Locale Emploi Formation), propose son forum des métiers.
Il sera réparti en deux temps :
Favoriser la rencontre entre demandeurs d’emploi et entreprises qui recrutent ou recruteront
Faire découvrir les entreprises et métiers du Centre Ouest Bretagne
Aider les publics dans leur démarche de recherches d’emploi (information sur les secteurs qui recrutent, atelier CV/ lettre de motivation, …)
Informer ces publics des dispositifs de formation tout au long de la vie
Et le vendredi 4 février 2011 de 8h30 à 19 heures concernera la découverte des métiers :
Faire découvrir de manière concrète le monde de l’entreprise, les métiers, les savoir-faire
Apporter une approche pédagogique de la découverte des métiers et susciter la curiosité
Faire découvrir les atouts et métiers du Centre Ouest Bretagne
Faire découvrir les parcours de formation pour accéder aux métiers et les formations du territoire
Good Time Jazz
Jack Danielle's String Band
Hot Club du Kreiz Breiz
27 février
Amphi Glenmor
L'association Jazz Kreiz Breizh, organisatrice du Fest Jazz à Châteauneuf fin juillet, et l'Espace Glenmor s'associent pour présenter un plateau original de trois groupes du centre Bretagne qui ont en commun l'amour du swing.
On retrouvera ainsi sur la scène de l'Amphi Glenmor, le dimanche 27 février à partir de 16 h les trois formations Good Time Jazz, Jack Danielle’s String Band et Hot Club du Kreiz Breizh.
Le groupe Good Time Jazz, composés de 6 musiciens, sera comme a son habitude dopé au swing.
Ils nous feront le plaisir de jouer leurs nouvelles compositions issues de leur dernier album « Good Time Boogie ».
Le Oldtime et le Bluegrass de Jack Danielle’s String Band sera également bien au rendez-vous pour faire trembler les cordes de la mandoline, du banjo, et pas que…
Depuis 7ans, le groupe met son sens du groove et une énergie rock au service d'un répertoire étendu allant du blues, à des influences reggae ou jazzy...
Enfin, les roulottes ne seront peut-être pas là, mais il ne sera pas difficile de les imaginer avec la venue du Hot Club du Kreiz Breizh.
Comme souvent depuis 2005, ils feront régner une atmosphère manouche et tsigane qui nous rappellera la présence toute proche du cirque Galapiat.
Co-production Espace Glenmor, Jazz Kreiz Breizh
PoherMusik
Samedi 12 Février
Gratuit
Tous Publics
Intro :
L’école de musique du Poher, le CLAJ et l’Espace Glenmor s'associent pour proposer une journée toute en musique le samedi 12 février 2011.
Texte :
Du hip hop à la musique irlandaise, en passant par la musique classique et le chant, cette présentation des travaux des groupes de pratiques collectives va permettre à tous ces musiciens de s'approprier l'Espace Glenmor.
De plus, les jeunes groupes encadrés par le Claj et les élèves de l’école de musique du Poher préparés par leurs professeurs, vont se produire dans des conditions professionnelles assurées par l'équipe de l’espace Glenmor.
En soirée, à 20h, l’Ensemble Instrumental du Poher dirigé par Frédéric Mühlhäuser clôturera la journée avec un concert « Autour du piano » sur la grande scène.
En soliste, Mme Chauvel professeur de piano à l’école de musique du Poher.
Le Programme du concert :
Chabrier : Pièce pittoresque N°10
Sibelius : Impromptu pour Cordes
Brahms : 1er mouvement de la 4ème symphonie (Arrangement pour orchestre à cordes et piano)
Le détail de la journée :
Accordéon
Groupe Rock
Ensemble à cordes
Ensemble irlandais
Guitare
Piano
Harpe celtique
Percussion
Hip Hop
Chorale Foyer logement
Flûte traversière
Chorale Lyrique
Groupe Pop
Chorale adultes
Ensemble Breton
Formation musicale
Ensemble Castle Ceili
Psykick Lyrikah + DJ Blunt
Vendredi 25 février
Klub Glenmor
La première soirée du Klub en 2011 est placée sous le signe du Hip Hop
Psykick Lyrikah
Plus qu'un groupe, Psykick Lyrikah est un projet à géométrie variable emmené par le rappeur et désormais compositeur Arm.
Celui-ci propose sa propre vision du rap où le lyrisme des textes est mis en valeur par la sobriété du flow et où les productions, aussi puissantes qu'aériennes, balaient un large spectre musical.
Après une décennie passée à définir les contours de ce hip hop atypique avec l'aide d'autres artistes, Arm s'apprête à sortir, le 6 avril 2011, son disque le plus personnel.
En effet, en dehors d'un duo avec Iris et d'un morceau co-composé avec Tepr (ex-Abstrackt Keal Agram), il a pris en charge l'intégralité des textes et des musiques.
"Derrière moi" est clairement plus hip hop que ses trois prédécesseurs.
On aura donc le plaisir de découvrir en avant première ces nouveaux titre sur la scène du Klub Glenmor où Arm sera comme à l'accoutumée entouré d'Olivier Mellano et de Robert Le Magnifique à la guitare et à la basse.
On peut donc s'attendre à un set musclé...
DJ Blunt
Dj Blunt aka Gwenn Jouin, baigne dans la musique depuis petit.
Depuis ses débuts derrière les platine à l'âge de 15 ans, il a multiplié les collaborations comme au sein de Maion & Wenn où il officie depuis 2007, ainsi que dans ™ Elements.
Pour cette date au Glenmor, il revient aux sources, avec un mix Hip Hop, mais la Funk, la Soul et le Rock ne sont jamais bien loin.
Enjoy!!!
Cirque Galapiat « Risque zéro » (à partir de 6ans)
Installation à Carhaix – Kerampuilh
14 février - 6 mars 2011
Une invitation à oser, à tout tenter, que l'on soit tête brûlée, sage ou poule mouillée.
Entre les jeux légers de l’enfance et les dangers bien réels du cirque et de la vie, se glisse la poésie de cette bande-là.
L'essentiel de leur cirque se trouve dans les arts de la jongle, de l'acrobatie, de l'équilibre, qui se manifeste sous forme d'exploit, mais aussi à la croisée de la musique, du théâtre et de la bande dessinée.
Un spectacle fait de surprises, de jeux et de risques.
Rien que pour le plaisir.
French
Un organisme officiel au service de tous
L'Office de la Langue Bretonne a pour objectif la définition et la mise en œuvre des actions à entreprendre pour la promotion et le développement de la langue bretonne dans tous les domaines de la vie sociale et publique.
Premier outil en son genre créé en France pour les langues territoriales autres que le français, la création de l’Office de la Langue Bretonne représente une avancée majeure pour le breton.
Dans un contexte particulièrement défavorable (absence de statut légal, perte continue de locuteurs), il est l’aboutissement d’une réflexion globale de la collectivité régionale bretonne qui a décidé de réagir en se dotant d’un outil spécifique dédié à la langue.
Cette mission générale de promotion de l’emploi de la langue dans la vie publique se décline sur plusieurs axes d’interventions correspondant aux différents services de l’Office.
L'Office développe toute une série d’actions visant à rendre plus visibles la présence de la langue dans la société bretonne.
En 2001 l’Office a notamment lancé une grande campagne de promotion de l’emploi de la langue nommée Ya d’ar brezhoneg (oui à la langue bretonne) concernant l’ensemble de la société.
Une campagne de promotion de l’apprentissage de la langue par les adultes est réalisée chaque année à l’automne en lien avec les différents acteurs de terrain.
La région Bretagne a en outre chargé l’Office d’organiser la remise des Prix Régionaux de l’Avenir du Breton, récompensant chaque année une personne, une association et une entreprise ayant œuvrée particulièrement à la promotion de la langue.
Le lauréat de chaque catégorie se voit récompensé par un prix de 4000 euro.
Les missions de l’Office
L’Office de la Langue Bretonne a une mission générale de promotion de l’emploi de la langue dans la vie publique.
Il répond aux besoins des collectivités, administrations, entreprises, associations et particuliers qui utilisent ou souhaitent utiliser la langue bretonne, quelles que soient leurs activités.
Créé sous forme associative, l’Office de la Langue Bretonne est composé de membres et est dirigé par un conseil d’administration élu parmi ceux-ci.
Les membres prennent part aux travaux des différents services.
Mieux nous connaître
L’Office est un organisme d’aménagement linguistique.
L'aménagement linguistique désigne l'organisation globale des langues sur un territoire donné.
Il vise à favoriser la mise en place d'outils servant à répondre aux différents besoins linguistiques d'une population.
On distingue traditionnellement l’aménagement du statut de la langue de l'aménagement du code linguistique lui-même.
L’aménagement du statut de la langue
L’aménagement du statut de la langue concerne les lois et les politiques linguistiques, notamment la question des langues officielles, le rapport entre ces langues et les langues non officielles, etc. Dans le cas du breton, la collectivité régionale ne dispose pas du droit de légiférer et ne peut donc intervenir directement sur le statut légal de la langue. Néanmoins, dans les faits, des politiques linguistiques favorables à l’apprentissage, la connaissance et l’emploi de la langue peuvent être mises en place car si la loi exige l’emploi du français, elle n’interdit aucunement la pratique normale du bilinguisme.
L’aménagement du code linguistique concerne le développement et l'organisation des ressources internes de la langue, soit la création de nouveaux mots, la standardisation, la normalisation, l’établissement d'une norme orthographique ou grammaticale, etc..
Les différents services de l’Office répondent au quotidien aux besoins nouveaux des locuteurs et des collectivités.
Ses services sont d’ores et déjà organisés dans les domaines de la traduction, de la terminologie et de la normalisation orthographique des toponymes et patronymes bretons.
Axes d’intervention
Un des principaux objectifs poursuivis est de disposer des bases scientifiques nécessaires à la connaissance objective de la situation sociolinguistique bretonne.
A partir de là, on peut proposer les politiques linguistiques les plus adaptées pour enrayer la baisse de la pratique et assurer la survie du breton en tant que langue vivante de communication sociale pour les générations futures.
Le breton, une langue celtique bien vivante.
Le breton est une langue indo-européenne parlée depuis plus de 1500 ans.
C’est une langue celtique spécifique à la Bretagne dont les premiers écrits remontent au IXème siècle.
Aujourd’hui 270.000 personnes parlent le breton au quotidien.
L’absence de statut légal et l’exclusion quasi totale de la langue de la vie publique et de l’école jusqu'à très récemment ont conduit à un arrêt de la transmission familiale du breton à partir des années 50.
C’est pourquoi l’UNESCO classe le breton parmi les langues en danger sérieux d’extinction.
Les linguistes ont coutume de diviser les langues celtiques en deux groupes. Le groupe gaélique comprenant l’irlandais, le gaélique d’Ecosse et le manxois (parlé dans l’île de Man) et le groupe brittonique.
Le breton fait partie de ce dernier groupe en compagnie du gallois (Pays de Galles) et du Cornouaillais (Cornouaille britannique).
Comme les autres langues celtiques actuelles, le breton provient historiquement des îles britanniques.
Il est également apparenté au gaulois, langue aujourd’hui éteinte qui se parlait au début de notre ère dans une bonne partie de l’Europe occidentale (Belgique, France, Suisse, Nord de l’Italie).
Le breton, une langue celtique
Le breton est une langue celtique, apparentée au cornique, langue de Cornouaille britannique, et au gallois, parlé au Pays au Galles.
Cette langue se maintiendra plus ou moins jusqu’à la fin de l’empire romain. Mais à cette époque l’Armorique apparaît déjà largement romanisée.
Fin du Vème siècle
A la fin de l'empire romain, les migrations en provenance du sud et de l'ouest de l'île de Bretagne, qu'on n'appelle pas encore Grande-Bretagne, vont receltiser l’Armorique.
La langue bretonne ancienne, ou brittonique, que l'on parlait dans l'île de Bretagne, s'étend à la péninsule armoricaine et se divise alors en trois branches : le gallois et le cornique à l'ouest et au sud-ouest de l'île et le breton proprement dit sur le continent.
La langue de cette époque, le vieux-breton, est connue grâce à de nombreuses gloses, c'est à dire des annotations en breton en marge de manuscrits latins, ou au travers de noms propres qui figurent dans des documents ecclésiastiques tels que le Cartulaire de Redon (recueil d'actes qui vont de la fin du VIIIème siècle au début du XIIème siècle).
Les nouveaux arrivants modifient l’Armorique en profondeur.
Ils donnent aux lieux où ils s'établissent des noms d’une grande diversité : plou (paroisse) comme Plouzane, gwik (centre de la paroisse) comme Gwimilio, lann (ermitage, monastère) comme Lannuon, tre (lieu habité et cultivé, quartier, trève) comme Tregastell, lez (cour seigneuriale) comme Lesneven, bod (demeure, résidence) comme Bodsorc’hel…
Le recul après l’âge d’or
IXème siècle
L ’État fondé par les immigrants bretons est à son apogée. La capitale du royaume est installée à l’Est dans une zone peu brittophone.
Petit à petit, la langue bretonne perd de son importance, socialement et géographiquement.
Les élites bretonnes délaissent le breton au profit de la langue romane.
Le breton recule également d’Est en Ouest et trois zones linguistiques prennent forme dans la péninsule :
A l’extrême Est, Brittania Romana, où le peuplement breton est nettement minoritaire et où la langue celtique disparaitra rapidement.
A l’Ouest d’une ligne Saint-Brieuc / Saint-Nazaire, Brittania Celtica, où le breton s’impose comme la langue majoritaire de la société.
Au centre, une zone mixte, où le bilinguisme breton-roman est de règle, la langue romane finissant par triompher.
XIIème au XVIIème siècles
Au vieux-breton (état de la langue entre le VIIème et le XIIème siècles) succède le moyen-breton (entre le XIIème et le XVIIème siècles).
Alors qu'à l'époque du vieux-breton la langue est utilisée par l'aristocratie, le moyen-breton, lui, est surtout employé dans des textes à thèmes religieux, essentiellement des pièces de théâtre.
La langue est alors devenue différente du gallois et se sépare peu à peu du cornique.
Au XVIème siècle
La limite linguistique se stabilise sur une ligne Nord-Sud allant grosso-modo de Saint-Brieuc à Saint-Nazaire.
Cette limite restera presque inchangée jusqu’au XXème siècle.
Dans la partie Est du pays, la Haute-Bretagne, la langue d’oïl s’est imposée à travers le gallo.
Aujourd’hui
Cette limite linguistique tend à perdre de sa signification : l’usage du français standard s’est généralisé tandis que la langue bretonne est devenue un élément d’identité valorisant pour tous les Bretons.
Du Moyen-Age jusqu'à nos jours
XVIème siècle
Si elle n'est plus parlée par les élites politiques, la langue bretonne est néammoins la seule langue pratiquée par la grande majorité de la population de la moitié ouest de la Bretagne, et cela jusqu'au début du XXème siècle.
XVIème au XIXème siècle
Mais la politique poursuivie par les autorités centrales est la promotion d'une seule langue nationale, la langue française.
Ceci est manifeste dès l'édit royal de Villers-Cotterêt en 1539 ou à l'époque de la Révolution : dans des discours enflammés, le révolutionnaire Barrère ou l'Abbé Grégoire proclament à la Convention que le "bas-breton" est la langue de la "superstition" ou de la "contre-Révolution".
La population associe, elle aussi, dès lors, la langue bretonne à l'ignorance et à la pauvreté.
Le français bénéficie de la protection des lois, contrairement au breton qui n'existe pas légalement.
XXème siècle
La perte de prestige de la langue, née d'une convergence de facteurs politiques, psychologiques, sociolinguistiques et économiques, explique le quasi-arrêt de la transmission familiale du breton dans les années 1950.
Plusieurs enquêtes récentes provenant de l'INSEE, d'universitaires et de sociologues montrent clairement le déclin de cette transmission familiale de la langue, qui s'est réalisé sur trois générations.
Mais tandis que les Bretons, dans leur majorité, abandonnaient leur langue, privée de toute utilité sociale, la vision qu'ils en avaient a changé.
Et aujourd'hui existe parmi eux une volonté forte de la sauvegarder.
C'est dans ce contexte qu'a été créé Ofis ar Brezhoneg, l'Office de la Langue Bretonne.
L'étude du breton
VIIIème
Les plus anciens écrits que nous ayons en breton sont de la fin du VIIIème siècle (manuscrit traitant de médecine conservé à la bibliothèque de Leyde aux Pays-Bas).
L'époque charnière entre le moyen-breton et le breton moderne voit l'édition de nombreux dictionnaires et de grammaires.
Si elle n'est plus parlée par les élites, la langue bretonne fait néammoins à l'époque l'objet d'études de la part d'intellectuels.
XVIème au XVIIème siècle
Déjà en 1499 était paru le Catholicon de Jehan Lagadeuc, premier dictionnaire breton-français-latin.
Le Père Maunoir, auteur d'une grammaire en 1659, apporte des modifications à l'écriture de la langue en notant systématiquement les mutations et en imaginant la graphie "c'h" pour la différencier du "ch" des emprunts français.
Les dictionnaires et les grammaires de Grégoire de Rostrenen ou de Dom Le Pelletier au XVIIIème siècle, puis les travaux de Le Gonidec ou de La Villemarqué au XIXème, donnent peu à peu au breton un standard écrit moderne.
XXème siècle
Au XXème siècle le mouvement de standardisation et de modernisation de la langue se poursuit grâce au travail de François Vallée et surtout de Roparz Hemon.
La seconde moitié du XXème siècle voit l'éclosion de nombreux ouvrages lexicographiques : le monumental Dictionnaire Historique de la langue bretonne de Roparz Hemon, des dictionnaires bilingues français-breton (les dictionnaires de Le Gléau, Favereau, etc.) ou breton-anglais (de Delaporte), et des travaux terminologiques dans plusieurs domaines spécialisés (anatomie, économie, etc.).
A la fin du XXème siècle paraît le premier dictionnaire monolingue de breton, travail collectif, suivi peu après d'un deuxième ouvrage plus fourni, parus tous deux aux éditions An Here.
Ecrire en breton
Le breton ayant cessé tôt d'être la langue des élites politiques (le dernier duc brittophone, Hoel de Cornouaille, vécut au XIème siècle), les littérateurs bretons n'ont pu bénéficier de leur appui, comme cela se passait par exemple au Pays de Galles au Moyen-Age.
Il y a néammoins certainement eu de tels écrivains, poètes ou bardes, qui utilisaient des techniques élaborées de rimes internes comparables à celles du gallois.
On en retrouve la trace dans les mystères médiévaux, pièces en vers à thème souvent religieux.
Parmi les plus connus, on peut citer le Dialog etre Arzur Roe d'an Bretounet ha Guynglaff (dialogue entre Arthur roi des Bretons et Gwenc'hlan, 1450) ou le Mirouer de la Mort (composé en 1519).
XIXème siècle
Il existait sans doute aussi une littérature populaire orale dont nous n'avons connaissance qu'à partir du XIXème siècle, lorsque les premiers collecteurs se mettent en quête de chansons et de contes.
Parallèlement se développent des écrits originaux en breton, comme Emgann Kergidu, qui retrace les combats de la chouannerie dans la région du Leon.
Tout au long de cette époque, un ouvrage, plusieurs fois réédité et remanié, exerce son influence sur la population brittophone. Il s'agit de Buhez ar sent, qui retrace pour chaque jour de l'année la "Vie des saints" et en tire une leçon de morale chrétienne.
Cet ouvrage, lu et relu, se trouve alors dans presque chaque foyer.
La langue écrite, qui au Moyen-Age était la même dans toute la zone brittophone, prend alors plusieurs formes, variant selon le dialecte que l'auteur cherche à transcrire. L'unification de ces différents standards écrits se fera petit à petit et n'est effective que depuis le milieu du XXème siècle.
XXème siècle
Au début du XXème siècle, la littérature retient les noms de Malmanche pour le théatre et de Kalloc'h pour la poésie.
Puis la revue Gwalarn, créée en 1925, sera à l'origine d'une littérature bretonne moderne, avec le nouvelliste Jakez Riou ou les romanciers Abeozen et Youenn Drezen.
De nouveaux genres, inconnus en breton jusque là, trouvent leur place dans cette revue.
Après la deuxième guerre mondiale, la revue littéraire Al Liamm reprend le flambeau de Gwalarn et continue, avec d'autres (Brud, Brud Nevez...), la publication des oeuvres de nouveaux écrivains.
Dans la deuxième moitié du XXème siècle, on peut citer le nouvelliste Ronan Huon, le conteur Per Jakez Helias, ou la poétesse Anjela Duval.
De nombreuses œuvres sont traduites des littératures étrangères : Soljenytsin, Tolkien, E.A. Poe, Tchekhov…
La situation du breton aujourd'hui
XIXème et XXème siècle
Depuis la fin du XIXème siècle, plusieurs études ont été réalisées sur le nombre de locuteurs brittophones.
Mais elles ne prennent pas toujours les mêmes bases d'études et aucun recensement global de cette population n'a été effectué jusqu'ici.
Au début du XXème siècle, on estime le nombre de locuteurs du breton à plus d'un million de personnes, soit la quasi totalité de la population de la Basse-Bretagne.
Différents sondages effectués au cours des vingt dernières années montre une diminution constante du nombre de ces locuteurs.
La dernière enquête, associée au recensement général de la population de mars 1999, et que l'on peut qualifier d'officielle, a trouvé 263 850 brittophones.
Cette enquête confirme ce que disaient les précédentes : le déclin de la transmission familiale de la langue bretonne s'est réalisé sur trois générations, la population brittophone est une population vieillissante, et on estime à environ 10 000 le nombre de locuteurs qui disparaissent chaque année.
Dans les médias, la place de la langue bretonne est limitée.
La seule chaine de télévision publique qui propose des émissions en breton, France 3 Ouest, en diffuse moins de cent heures par an, et une chaine de télévision privée, uniquement diffusée par le cable et le satellite, TV Breizh, a récemment revu le nombre de ses émissions en breton à la baisse.
Quelques stations de radio locales, indépendantes, diffusent plusieurs heures de breton par jour, mais elles manquent de moyens pour se développer.
Le breton peut être enseigné dans les écoles primaires ou secondaires, comme matière, mais cela ne concerne qu'un faible pourcentage des élèves scolarisés en Bretagne (moins de 2%).
Il existe, par ailleurs, un enseignement bilingue français-breton, dans trois réseaux.
Les écoles Diwan, créées en 1976, pratiquent l'immersion linguistique.
Sous statut associatif, ces écoles scolarisent en breton près de 3 000 élèves (en 2004) de la maternelle au lycée.
Deux autres réseaux d'enseignement bilingue appliquent le système de la parité horaire entre le breton et le français, dans l'enseignement public et dans l'enseignement catholique, et scolarisent plusieurs milliers d'enfants.
Dans les trois réseaux, la croissance des effectifs est constante d'année en année, mais au total leurs 10 000 élèves (ou presque, en 2004) ne représentent qu'environ 1% des effectifs scolaires en Bretagne.
La langue bretonne n'a pas de statut officiel dans la vie publique, car seul le français est "la langue de la République" selon la Constitution (amendement adopté en 1992).
En 1993 le gouvernement français a refusé de signer la Charte Européenne des Langues Régionales ou Minoritaires en raison de cet article de la Constitution.
Et si cette Charte a été signée depuis, en 1999, elle n'est toujours pas ratifiée, car elle a été jugé contraire à la Constitution par le Conseil constitutionnel, la plus haute autorité française en la matière.
L'utilisation de la langue bretonne, tant dans les organismes officiels que dans les relations sociales ou commerciales, n'est pas aujourd'hui reconnue par la loi française, même si une tolérance plus ou moins grande fait qu'il existe, par exemple, des panneaux de signalisation routière bilingues français-breton.
Cette absence de statut légal et officiel handicape gravement l'avenir du breton.
Promouvoir la langue bretonne
L’apprentissage aux adultes
Le Conseil régional de Bretagne a missionné l'Office afin de mettre en place des campagnes de promotion du breton.
Depuis 2000, son Agence de Développement est en charge d'une campagne annuelle en direction des adultes. Pour cela, de grandes affiches visant ce public sont diffusées dans les réseaux communaux à chaque rentrée scolaire, partout en Bretagne.
L'Agence de Développement prend également part à d'autres campagnes de promotion plus ponctuelles : « Le mois de la Langue Bretonne » avec le Comité Régional du Livre par exemple ou encore « Mémoires à l'Appel » en collaboration avec l’association Dastum.
La promotion du breton passe également par une présence régulière dans les salons spécialisés et les festivals. L'Agence de Développement de l'Office participe ainsi chaque année à « Expolangues » (Paris) ou au « Kan ar Bobl » de Pontivy.
Ya d’ar brezhoneg
En plus de ces opérations de promotion du breton, l'Agence est en charge d’une campagne visant à amener les acteurs de la société civile à utiliser la langue bretonne.
La campagne « Ya d'ar Brezhoneg » (Oui à la langue bretonne) a été lancée le 5 octobre 2001.
Depuis, plusieurs centaines d'organismes ont rejoint cet accord historique, dont la moitié sont des entreprises.
“Ya d’ar Brezhoneg” vise à introduire le breton dans le fonctionnement quotidien des organismes. L'Agence assure donc le suivi des signataires et les conseille pour faire aboutir leurs projets.
Grâce à « Ya d'ar Brezhoneg », des avancées notables ont déjà été réalisées tant dans le domaine de la communication, la signalétique que dans celui de formation professionnelle en langue bretonne, et ce dans des domaines décisifs pour l’avenir de la langue (sport, travail, médias...).
Aider et conseiller les collectivités locales
L'Office signe également des conventions de collaboration et d’appui-conseil sur la politique linguistique avec de nombreuses municipalités et Conseils Généraux afin de les assister dans tous les domaines (signalétique, traductions, toponymie, éducation, loisirs...) et d’intégrer chaque action dans une démarche globale de développement du bilinguisme.
En 2005, l'Office a décidé d'ouvrir la campagne Ya d'ar Brezhoneg aux communes.
Observatoire
Un outil d’étude essentiel à la promotion de la langue
L’Observatoire de la langue bretonne rassemble et analyse les données sociolinguistiques, réalise des études, informe le public et les décideurs sur l'état actuel de la langue bretonne.
Cet outil unique en son genre en Bretagne permet de mieux appréhender la dynamique linguistique d’aujourd’hui.
Les données recueillies sont diffusées au moyen d'un rapport général et de dossiers thématiques.
Cette recherche, réactualisée en permanence, permet de formuler des propositions précises et ciblées pour la mise en place de politiques d'aménagement linguistique en faveur de la langue bretonne.
L'Observatoire répond à la demande d'information des personnes, des institutions, des pouvoirs publics et des médias sur l'état de la langue bretonne.
Il traite une centaine de demandes annuelles provenant notamment de diverses universités européennes.
Des thèmes variées
Les thèmes de recherches sont variés et touchent l’ensemble des secteurs essentiels au maintien et au développement normal d’une langue de communication moderne en Europe occidentale : transmission inter-générationelle, statut juridique de la langue et son emploi dans la vie publique de la part des pouvoirs publics, éducation bilingue, média, édition, vie religieuse, sportive et culturelle, vie économique.
Un rapport qui fait date
En octobre 2002, l’Office de la Langue Bretonne a présenté son premier rapport général sur l’état de la langue : "Un avenir pour la langue bretonne ?".
Il met notamment en lumière les évolutions qui s’opèrent sur l’ensemble du territoire breton.
Les principales conclusions de ce rapport ont été ensuite confirmées par les chiffres du recensement de 1999 présentés par l’INSEE Bretagne en janvier 2003 dans sa revue Octant n° 92.
Elles font état d’une langue en très grande difficulté requérant son utilisation généralisée dans l'éducation et la vie publique.
La société civile réagit et les sondages ainsi que diverses manifestations montrent que les Bretons souhaitent dans leur énorme majorité (92 %, sondage TMO-Régions, Novembre 2001) que leur langue soit sauvée.
Il reste maintenant à la langue bretonne à relever le défi du XXIème siècle et pour cela elle a besoin d’un soutien public clair reposant sur des objectifs précis et chiffrés débouchant sur des programmes d’actions volontaristes. Les rapports de l’Observatoire permettent d’en définir le cadre.
Devenir membre
Il existe bien des manières de prendre part à la vie de l’Office de la Langue Bretonne, la plus simple étant de devenir membre.
Tous les membres sont régulièrement informés des actions et des projets en cours auxquels ils peuvent s’associer à des degrés divers.
Selon ses centres d’intérêt, chacun peut prendre part aux travaux des différents services de l’Office : patrimoine, terminologie, promotion de la langue, traduction, pratiques sociolinguistiques.
Devenir membre de l’Office c’est tout d'abord renforcer une structure professionnelle au service de tous les locuteurs et ce dans toute la Bretagne.
Car au-delà de l’engagement personnel, plus ou moins important selon les disponibilités de chacun, devenir membre c’est montrer son attachement à la langue bretonne et soutenir une structure entièrement dévouée à la survie et au développement de notre patrimoine linguistique commun.
Etre membre de l'Office vous permettra également :
De prendre part à des projets d'une grande diversité :
Rapports et diagnostics de l'Observatoire
Travaux de toponymie et de collectage menés par le service Patrimoine Linguistique
Elaboration des lexiques de Termbret
Association aux travaux de tradution du service Traduction-Conseil
Relayer localement les campagnes de promotion de l'Agence de Développement...
De participer à des événements majeurs pour l'avenir du breton :
Présentation de la 1ère carte routière de Bretagne en breton
Prizioù Rannvroel Dazont ar Brezhoneg (Prix Régionaux de l'Avenir du Breton)
Ya d'ar Brezhoneg...
De recevoir régulièrement des informations :
« Keleier Ofis ar Brezhoneg », revue de presse (5 numéros par an)
« Da Lenn », lettre d'informations de l'Office (4 numéros par an)...
Brittophone ou bretonnant ?
Les deux termes sont utilisés. L'Office de la Langue Bretonne recommande d’utiliser plutôt le terme de « brittophone » pour désigner les locuteurs de langue bretonne.
En effet, le terme « bretonnant » a une acception qui d'une part peut être péjorative et surtout a de moins en moins trait à la langue elle-même (une personne ayant un intérêt très prononcé pour la culture ou la danse bretonne sera souvent qualifiée de « très bretonnante » par exemple).
Le terme « brittophone » est un terme neutre tout comme ses correspondants « francophone », « anglophone », « lusophone », etc.
Depuis quand parle-t-on breton ?
On parle breton depuis environ 1500 ans, date des premières émigrations bretonnes en Armorique.
En fait, le breton n’a pas véritablement de date de naissance car il découle directement du celtique parlé sur l’Île de Bretagne (aujourd’hui Grande-Bretagne) très proche du celtique parlé sur le continent européen dans l’antiquité.
C’est un très proche parent du gaulois.
La langue bretonne est donc plus ancienne que beaucoup d’autres langues européennes comme par exemple l’anglais, l’espagnol ou le français.
D’où vient la langue bretonne ?
Le breton vient… de Grande-Bretagne
Combien de personnes parlent breton ?
D'après les derniers chiffres de l'INSEE (questionnaire familial joint pour partie au recensement de 1999), il y aurait 263.850 locuteurs de plus de 20 ans soit 8,5% de la population totale.
Le département comptant le plus fort pourcentage de locuteurs est le Finistère : 20% de la population est brittophone et ce département regroupe à lui seul 50% de la population brittophone.
Le mot Ker dans les noms de lieux, c’est quoi ?
Ker désigne un lieu habité, un village. Ce mot entre dans la composition de milliers de toponymes bretons.
A quoi sert la lettre zh ?
Le zh est un petit signe orthographique bien pratique qui permet d’avoir une écriture commune pour deux prononciations possibles. En effet, le mot brezhoneg (langue bretonne) peut être, selon les endroits, prononcé brezoneg ou brehoneg.
Ce signe a eu un grand succès et est devenu un des symboles du breton et de la Bretagne puisqu’on le retrouve sur les fameux autocollants Bzh, abréviation maintenant connue de tous du nom Breizh (Bretagne en breton).
C’est quoi le peurunvan ?
Le Peurunvan est le nom de l’orthographe bretonne unifiée moderne, il signifie « complètement unifié ».
Si d’autres systèmes orthographiques ont pu être proposés, le peurunvan s’est aujourd’hui largement imposé comme le système orthographique commun.
Il est notamment utilisé par les écoles bilingues, les organismes d’enseignement aux adultes, la vie publique.
Est-ce qu’une personne qui parle breton peut en comprendre une autre qui parle gallois ?
La réponse est non.
Le breton et le gallois sont deux langues cousines.
Elles appartiennent au rameau brittonique des langues celtiques et partagent de nombreux traits communs au niveau de leurs grammaires et du vocabulaire de base.
Cependant, l'intercompréhension entre le breton et le gallois n'existe plus depuis le 10ème siècle.
Combien d’enfants sont scolarisés en filière bilingue ?
A la rentrée scolaire 2004-2005, 9659 enfants étaient scolarisés en filière bilingue (immersive ou paritaire).
Cela représente un peu plus de 1% des effectifs scolarisés.
La progression de ces effectifs était de 8,8% par rapport à l'année précédente.
La ville comptant le plus d'enfants scolarisés en filière bilingue est Vannes, suivie de Rennes, Quimper, Lannion, Carhaix et Nantes (toutes les 6 plus de 300 élèves).
Combien d'adultes apprennent le breton ?
Les différentes enquêtes de l'Observatoire permettent de situer le nombre d’adultes qui apprennent le breton à environ un peu plus de 7.000 apprenants.
3700 adultes suivent des cours du soir, 3000 suivent des stages et 700 apprennent le breton par correspondance.
Rennes (ville étudiante) est la ville de Bretagne où le nombre d'apprenants en cours du soir est le plus élevé.
Quand a été ouverte la première école Diwan (école bilingue) ?
La première école Diwan a été ouverte en 1977 à Ploudalmézeau (Finistère).
Aujourd’hui, il existe 33 écoles primaires Diwan, 5 collèges (le 1er ayant été ouvert en 1988) et 1 lycée (ouvert en 1999).
En 2004, Diwan a ouvert la première école bilingue breton-français hors de Bretagne, à Paris.
Le breton est ainsi devenu la première langue minoritaire de France à s’exporter en dehors de son territoire.
« Ya d’ar Brezhoneg » c’est quoi ?
Compte-tenu des sondages montrant l'attachement des Bretons à leur langue (à plus de 90%), l'Office a décidé de lancer une campagne réservée dans un premier temps aux acteurs sociaux.
Il s'agit pour des organismes de signer un accord par lequel il s'engage à prendre des mesures concrètes en faveur de la langue bretonne à leur niveau.
L'Office assure le suivi auprès de ces signataires afin qu'ils puissent concrétiser leur engagement.
Cette campagne a rencontré tout de suite un très grand succès notamment dans le secteur économique (qui représente 50% des signataires).
Cette campagne maintenant été étendue aux communes par l'intermédiaire de la charte « Ya d'ar Brezhoneg ».
Est-ce que je peux devenir membre de l’Office
de la Langue Bretonne ?
Oui.
L'Office est une association de type loi 1901 dont la langue de fonctionnement est le breton.
Vous pouvez donc devenir membre de l'Office de la Langue Bretonne afin de prendre part aux travaux menés par les services de l'Office ou tout simplement pour montrer votre volonté de soutenir un organisme voué au développement de la langue bretonne dans la vie publique.
Tout membre est régulièrement informé des activités de l'Office notamment en recevant « Keleier Ofis ar Brezhoneg », la revue de presse de l'actualité de la langue bretonne ainsi que « Da Lenn », la lettre de l'information de l'Office.
Les clichés
Le breton est une langue orale
Toutes les langues sont des langues orales, les seules qui ne le sont pas sont des langues mortes.
Ceci étant dit le breton possède une tradition écrite assez riche.
Le premier texte en langue bretonne est attesté dès le VIIIème siècle, soit près d’un siècle avant le premier texte en langue française.
Depuis cette époque, le breton, bien qu’à des degrés divers, n’a jamais cessé d’être écrit.
Il existe en breton une littérature moderne créée au XIXème siècle et qui s’est développée tout au long du XXème siècle.
Le problème du breton n’est pas de ne pas être une langue écrite, il l’est, c’est plutôt que la majorité de ses locuteurs sont illettrés dans leur langue car ils n’ont pas eu accès à l’école en langue bretonne.
Les gens qui parlent breton ne se comprennent pas d’un endroit à un autre
Comme toutes les langues, le breton est riche de sa diversité.
La langue traditionnelle varie ainsi d’un endroit à l’autre.
Néanmoins, la Bretagne ne connaissant pas d’accidents géographiques importants (grands fleuves, hautes montagnes) pouvant gêner les relations humaines, les différences ne sont pas très importantes.
C’est surtout l’accent tonique qui varie et l’intercompréhension est généralement toujours possible avec un peu de bonne volonté.
Les programmes en breton des radios prouvent tous les jours que des locuteurs de régions différentes se comprennent très bien avec un peu d’habitude.
Le problème de la variation est surtout gênant pour les personnes n’ayant pas eu accès à l’écrit.
Toutes les personnes alphabétisées se comprennent sans problème.
Le breton d’aujourd’hui c’est du breton chimique ou du breton littéraire
Certains milieux pas toujours bien intentionnés ont du mal à accepter que la langue bretonne puisse évoluer comme toutes les langues modernes parlées autour d’elle et que pour cela elle doive adapter son vocabulaire au monde moderne et aux nouvelles technologies.
C’est ainsi que certains ont avancé l’idée d’un breton chimique qui ne serait plus du breton pour dénigrer le breton parlé et enseigné aujourd’hui.
C’est un bien mauvais service rendu à la langue.
Une manière plus positive de renforcer le breton serait de mieux aider les locuteurs qui n’ont pas appris à lire et écrire leur langue à l’école à s’alphabétiser.
A Rennes on n’a jamais parlé breton
Plusieurs toponymes bretons comme Gros-Malhon (Gourmaelon) et Quineleu (Keneleg) attestent que le breton a bien été parlé à Rennes, même s’il n’a sans doute jamais été la langue de la majorité de la population et a ensuite été absorbé par le français.
Cependant, Rennes, une des capitales historiques de la Bretagne a toujours connu une population brittophone.
Le dictionnaire de Grégoire de Rostrenen de 1732, à l’article vivre, choisit d’ailleurs la ville de Rennes pour nous donner un exemple en breton sur le coût de la vie dans cette ville, preuve des relations étroites des brittophones avec Rennes, Ar beva a so qezr e Roazon.
Depuis la fin du XIXème siècle et la création de la chaire de celtique puis du département de breton à Rennes, la ville est devenue au cours du XXème siècle un des centres majeurs de développement de la langue.
En 2004, la langue bretonne à Rennes c’est 450 enfants en classes bilingues (2ème ville de Bretagne), 300 adultes en cours du soir et plus de 300 étudiants à l’université, sans oublier de nombreuses structures de promotions de la langue comme Skol an Emsav ou l’Office de la Langue Bretonne.
Des services au plus près du terrain
L’Office de la Langue Bretonne est une structure technique professionnelle créée en 1999 par le Conseil Régional de Bretagne avec le soutien du Ministère de la Culture et de la Communication.
Il a pour mission d’accompagner et de conseiller toutes les personnes, organismes, entreprises ou élus qui souhaitent prendre en compte la langue bretonne au quotidien.
Pour ses missions il est actuellement organisé en cinq services décentralisés fonctionnant en réseau pour une meilleure efficacité et une couverture la plus ample possible.
L’Observatoire de la Langue Bretonne, l’Agence de Développement, le Service Patrimoine, Le Service Traduction et TermBret (centre de terminologie) répondent jour après jour à toutes les sollicitations du terrain.
L’Agence de Développement
L’Agence de développement a pour mission de promouvoir l’usage de la langue bretonne dans tous les secteurs de la société.
Elle appuie les initiatives et incite tout particulièrement collectivités, entreprises et associations à mettre en place des politiques linguistiques bilingues.
Elle organise également des campagnes ciblées de promotion et de sensibilisation.
En 2001, l’Office a initié une campagne générale, Ya d’ar Brezhoneg (oui à la langue bretonne) destinée à impliquer tous les acteurs sociaux dans l’avenir de la langue.
N’hésitez pas à demander un rendez-vous pour nous expliquer votre projet.
Observatoire de la Langue Bretonne
Ces données sont ensuite analysées et diffusées au moyen d’un rapport général et de dossiers thématiques.
Cette recherche, réactualisée régulièrement, permet de formuler des propositions précises et ciblées pour la mise en place de politiques d’aménagement linguistique en faveur de la langue bretonne.
Service Patrimoine
Ce service a pour mission de collecter, conserver et diffuser le patrimoine oral et écrit du breton.
Il s’attache particulièrement à la sauvegarde et à la normalisation du patrimoine toponymique original de la Bretagne.
En collaboration avec les mairies il fixe l’orthographe correcte des toponymes bretons.
Une base de données toponymique comportant variantes orthographiques, formes anciennes, prononciation phonétique ainsi que la forme nomalisée correcte de chaque nom est mise à jour quotidiennement.
Service traduction
Le service traduction travaille pour de nombreux acteurs dans les domaines les plus variés (administratif, informatique, architecture, gestion des déchets, culture…).
Il veille à un emploi correct de la langue et propose une aide permanente pour la présence du breton dans la vie publique en conseillant les organismes en matière de lisibilité et de présentation du bilinguisme.
Il assure un suivi complet des dossiers jusqu’à la relecture des épreuves.
Il propose également un service de traduction/conseil sur le vif et assure la relecture de traductions ou textes extérieurs à l’Office.
TermBret
TermBret, centre de terminologie, accompagne le nécessaire développement de la langue bretonne dans les nouveaux domaines qui s’ouvrent à elle (éducation, commerce et économie, média, administration, signalétique, informatique et nouvelles technologies…) par l’élaboration de vocabulaires techniques modernes et adaptés.
L’Office diffuse ces termes et conseille les organismes concernés par leur utilisation.
L'Office de la Langue Bretonne est une structure technique professionnelle créée en 1999 par le Conseil régional de Bretagne avec le soutien du Ministère de la Culture et de la Communication.
Il a pour mission d'accompagner et de conseiller toutes les personnes, organismes, entreprises ou élus qui souhaitent prendre en compte la langue bretonne au quotidien.
Pour ses missions il est actuellement organisé en cinq services décentralisés fonctionnant en réseau pour une meilleure efficacité et une couverture la plus ample possible.
L'Observatoire de la Langue Bretonne, le Service Patrimoine Linguistique, le Service Traduction-Conseil, TermBret (centre de terminologie) et l'Agence de Développement répondent jour après jour à toutes les sollicitations du terrain.
L’urgence du collectage
L'arrêt de la transmission naturelle de la langue depuis les années 1950 et son corrollaire qu'est le vieillissement et la disparition des locuteurs traditionnels font ressortir de façon de plus en plus aigüe l'urgence d'un collectage systématique de ce qui constitue la richesse de notre langue et ce, tout particulièrement, dans le domaine de la toponymie.
Lorsqu'on sait qu'il y a Bretagne environ 1,5 million de noms de lieux habités, on mesure rapidement l'urgence du travail à effectuer tant qu'il existe encore des informateurs fiables.
Pour certaines zones du domaine brittophone traditionnel il est déjà malheureusment trop tard, notamment sur le littoral.
C'est pourquoi l'Office de la Langue Bretonne a décidé de faire de ce domaine une de ses priorités.
La toponymie à l’Office de la Langue Bretonne
L'étude des toponymes (ou noms de lieux) exige de la méthode.
Tout d'abord l'enquêteur se doit de consulter les cartes du secteur étudié afin d'approfondir sa connaissance des lieux-dits qui y sont portés et de se familiariser avec la topographie du terrain.
Après quoi il établit un questionnaire qui lui permet d'orienter ses entretiens, puis il recherche des locuteurs du cru susceptibles d'être enregistrés (en général 5 personnes par commune).
Dans un deuxième temps il recherche les formes anciennes écrites attestées aux archives et sur les cadastres.
L'enquête terminée, la confrontation des formes orales et écrites permet d'établir l'orthographe moderne correcte de chaque toponyme.
Cette forme est dite forme normalisée.
Ensuite commence le travail de diffusion de ces formes et la correction sur le terrain : renouvellement des panneaux, utilisation progressive dans la presse quotidienne et les journeaux municipaux, correction de l'annuaire téléphonique, du cadastre, des cartes, etc.
La base de données toponymiques
Cette banque unique s'enrichit quotidiennement. Elle comporte toute la mémoire du bilinguisme routier en Bretagne depuis les années 80.
Une fiche détaillée est établie pour chaque nom de lieu étudié (plus de 26000). Elle comporte les variantes orthographiques qui coexistent actuellement pour chacun d'entre eux (environ 4000), les prononciations locales en phonétique (près de 8000), les formes anciennes (près de 20000), les formes attestées dans la littérature de langue bretonne (près de 2000), divers renseignements sur l'origine, la localisation sur les cartes et enfin la forme normalisée ou forme bretonne correcte.
A terme, la banque de données sera consultable sur ce site et servira à tous les chercheurs et amateurs qui s'intéressent à la richesse toponymique de la Bretagne.
Le service Patrimoine linguistique au quotidien
La première carte routière en langue bretonne
Sept années de travail auront été nécessaires pour mener à bien la réalisation de la première carte routière de la Bretagne en langue bretonne.
Éditée au 1/250000e, cette carte comprend plus de 6000 noms de lieux qui ont, chacun, fait l'objet d'une étude spécifique (recherche des formes anciennes écrites attestées, des prononciations locales puis correction orthographique), un index des communes et des sites touristiques ainsi qu'une légende en 5 langues (Brezhoneg, Français, English, Deutsch, Italiano). Une référence indispensable !
La signalisation routière bilingue
L'Office est le seul organisme de référence pour la signalisation routière bilingue en Bretagne.
Le service travaille en collaboration étroite avec les entreprises de signalisation, les directions des routes des départements du Finistère et des Côtes-d'Armor ainsi qu'avec toutes les agglomérations et communautés d'agglomérations des 5 départements bretons qui en font la demande.
Travailler avec l'Office c'est la garantie d'un service de qualité qui comprend, outre l'étude des noms de lieux et les traductions, des conseils de présentation, une relecture des plans de décors avant fabrication des panneaux et l'archivage de toutes les données touchant au bilinguisme routier en Bretagne depuis une vingtaine d'années.
De par son expérience dans ce domaine, l'Office est régulièrement consulté par d'autres organismes similaires fonctionnant dans d'autres régions de l'Hexagone.
Etude et correction des noms de lieux-dits
A la demande des mairies essentiellement, et le plus souvent à l'occasion du renouvellement des panneaux indicateurs des lieux-dits, le service patrimoine effectue des études toponymiques.
Il s'agit de corriger l'orthographe des noms de lieux bretons qui ont, jusqu'a très récemment, beaucoup souffert de l'indifférence générale des différentes administrations en la matière.
Le service travaille actuellement sur la toponymie des 40 communes couvert par le territoire de l'Association Ouest Cornouaille Promotion ; sur les 8 communes constituant la Communauté Urbaine de Brest ; les communes de Quimper ; Saint-Goazec et Pluguffan.
Echange et formation
Régulièrement le Service Patrimoine est invité à prendre part à divers colloques et séminaires sur la toponymie.
Il est amené, tout au long de l'année, à donner des conférences sur le processus de normalisation de l'écriture des toponymes bretons.
Si intérêt contacter le Service directement.
Il se tient informé et suit les travaux en cours dans ce domaine au niveau international dans d'autres pays et régions d'Europe et d'Amérique du Nord. Son attention est portée plus spécialement sur les pays bilingues.
Partager nos actions
L'Office travaille dans un esprit ouvert en direction de tous les brittophones et toutes les personnes attachées à l'avenir de la langue.
Vous souhaitez devenir membre de l'Office ?
Vous souhaitez mettre en place des actions simples en faveur de la langue bretonne ?
La campagne « Ya d'ar Brezhoneg » vous donnera également des exemples concrets d'actions allant dans le sens du développement de la langue bretonne dans la vie sociale.
Pour tout renseignement, contacter chaque centre en particulier.
Vous souhaitez devenir traducteur associé de l’Office.
Ce site Web a pour vocation de présenter à la fois les missions et les travaux réalisés par l'Office de la langue Bretonne.
Vous y trouverez également de nombreuses informations
sur la situation du breton, son histoire ainsi que les initiatives liées à sa promotion.
Bonne navigation, n’hésitez pas à nous contacter si vous le souhaitez
Service Traduction-Conseil
Le développement du bilinguisme dans la vie publique en Bretagne est en plein essor depuis quelques années.
L’Office de la Langue Bretonne vous propose un service de traduction de qualité qui vous accompagne tout au long de votre opération.
Choisir de travailler avec l’Office de la Langue Bretonne c’est la garantie d’un service professionnel qui utilise une terminologie adéquate, une langue moderne et précise pour toutes vos traductions techniques.
Nos prestations
Le service réalise des traductions du français au breton ainsi que des relectures de textes en langue bretonne à la demande de particuliers, associations, collectivités et entreprises.
Quatre traducteurs permanents sont à votre disposition. Les travaux à finalité publique contribuant à la promotion du breton et offrant une visibilité à la langue sont traités en priorité.
L’Office n’effectue pas de traductions à caractère littéraire.
Des services au plus près du terrain
L'Office de la Langue Bretonne est une structure technique professionnelle créée en 1999 par le Conseil régional de Bretagne avec le soutien du Ministère de la Culture et de la Communication.
Il a pour mission d'accompagner et de conseiller toutes les personnes, organismes, entreprises ou élus qui souhaitent prendre en compte la langue bretonne au quotidien.
Pour ses missions il est actuellement organisé en cinq services décentralisés fonctionnant en réseau pour une meilleure efficacité et une couverture la plus ample possible.
L'Observatoire de la Langue Bretonne, le Service Patrimoine Linguistique, le Service Traduction-Conseil, TermBret (centre de terminologie) et l'Agence de Développement répondent jour après jour à toutes les sollicitations du terrain.
TermBret, Centre de Terminologie
TermBret a été créé en 1994 pour répondre aux besoins nouveaux auxquels est confronté le breton.
Le développement de l'emploi de la langue dans des domaines qui lui étaient jusqu'à peu fermés requiert en effet l'élaboration de vocabulaires spécialisés.
TermBret est le seul centre professionnel travaillant dans le domaine de la terminologie en langue bretonne.
S'adapter au monde d'aujourd'hui
Le centre de terminologie étudie la langue par domaine afin de la normaliser et de diffuser les publications s'y rapportant.
Les travaux du centre sont ensuite publiés afin de diffuser les termes recommandés.
Les domaines étudiés en priorité sont ceux les plus urgents au regard de la demande sociale, ceux de la vie de tous les jours.
Termbret travaille en relation avec les professionnels de ces domaines.
La banque de terminologie
Il s'agit d'un répertoire automatisé, constitué de fiches sur lesquelles figurent, selon un protocole établi, des données terminologiques (termes étudiés, définitions, domaines thématiques, indications grammaticales, équivalents étrangers…).
C'est la mémoire des travaux effectués par TermBret depuis sa création.
Elle présente des termes proposés et des termes normalisés.
Cette base de données est régulièrement alimentée. En juillet 2003, elle comportait environ 12.000 fiches qui seront prochainement accessibles sur le site Internet de l'Office de la Langue Bretonne
Qui peut bénéficier de nos prestations ?
Les collectivités locales, entreprises, associations, traducteurs, individuels… qui font parvenir des textes à relire pour validation du vocabulaire ou pour traduire, envoient des listes de termes pour connaître leurs équivalents bretons…
Comment fonctionne le centre ?
TermBret est composé d'un secrétariat travaillant en relation étroite avec le Service Traduction et de membres bénévoles se réunissant au sein de commissions terminologiques.
Tous les travaux réalisés sont présentés au Conseil Scientifique pour avis.
Leurs résultats sont ensuite édités sous formes de petits vocabulaires thématiques.
Comment devenir membre des commissions ?
Les commissions sont ouvertes à tous les brittophones souhaitant apporter une aide dans le domaine de la terminologie.
Contacter le secrétariat :
Le breton, une langue celtique bien vivante
Le breton est une langue indo-européenne parlée depuis plus de 1500 ans. C’est une langue celtique spécifique à la Bretagne dont les premiers écrits remontent au IXème siècle. Aujourd’hui 270.000 personnes parlent le breton au quotidien.
L’absence de statut légal et l’exclusion quasi totale de la langue de la vie publique et de l’école jusqu'à très récemment ont conduit à un arrêt de la transmission familiale du breton à partir des années 50.
C’est pourquoi l’UNESCO classe le breton parmi les langues en danger sérieux d’extinction.
Une langue celtique
Les linguistes ont coutume de diviser les langues celtiques en deux groupes.
Le groupe gaélique comprenant l’irlandais, le gaélique d’Ecosse et le manxois (parlé dans l’île de Man) et le groupe brittonique.
Le breton fait partie de ce dernier groupe en compagnie du gallois (Pays de Galles) et du Cornouaillais (Cornouaille britannique).
Comme les autres langues celtiques actuelles, le breton provient historiquement des îles britanniques.
Il est également apparenté au gaulois, langue aujourd’hui éteinte qui se parlait au début de notre ère dans une bonne partie de l’Europe occidentale (Belgique, France, Suisse, Nord de l’Italie).
Une langue aux saveurs multiples
Comme toutes les langues vivantes, le breton n’a eu de cesse d’évoluer au cours de son histoire et il en est encore ainsi de nos jours.
Traditionellement l’on distingue plusieurs dialectes recouvrant plus ou moins les anciennes structures épiscopales (Cornouaille, Tregor, Leon, Vannes).
Xera (Asturies)
La musique de Xera est née de l'émotion du peuple et de sa terre.
Prenant l'expérience asturienne comme point de départ, Xera propage un message d'universalité qui essaie d'embrasser tous les peuples de la planète, en les encourageant à se comprendre, pour protéger leur terre et leur histoire.
C'est là que l'histoire commence, l'histoire d'une idée dans laquelle la musique est juste une partie.
Une histoire qui se crée à partir d'un rêve sous le frêne, ou du vent dans la montagne transportant des souvenirs; de chuchotements qui reste dans l'air depuis des décennies, ou des yeux qui voient la terre ramener le fruit d'un travail...
Des mots, des couleurs et des odeurs qui nous enrichissent.
Xera construit ses textes sur l’idée de l’inter culturalité, de la défense de la diversité, d’ouverture sur le monde.
Dom Duff (Bretagne)
Autodidacte, Dom Duff est sans nul doute l’un des meilleurs artistes de sa génération.
Auteur-compositeur-interprète, il joue de sa voix et de ses guitares avec une énergie créatrice qui n'appartient qu'à lui.
L'univers musical de Dom Duff s'est forgé au fil de ses rencontres éclectiques : Pascal Lamour, instrumentiste et producteur musical, Andy Jones, auteur-compositeur gallois, Ronan O'Snodaigh, auteur-compositeur irlandais.
Dom Duff vous emmène loin de la celtitude actuelle et formatée.
Ses textes frondeurs et poétiques, enrobés de riffs acoustiques agressifs, en font l'une des révélations bretonnes du moment.
Tantôt poétique, tantôt engagé, il nous fait découvrir ou redécouvrir toutes les subtilités et les couleurs de sa langue maternelle : le breton.
Une langue qu'il sait faire vibrer au gré de ses émotions, de ses coups de gueule, de ses coups de cœur.
Ses mots collent à sa musique, lui apportant une sonorité acoustique rageuse qui ne laisse pas indifférent.
Stéphane Casalta (Corse)
Auteur-compositeur-interprète et talentueux multi-instrumentiste, Stéphane Casalta a construit une œuvre discographique d’une étonnante audace.
Stéphane Casalta met son univers poétique au service d’une inspiration musicale très éclectique.
Loin de la ghettoïsation polyphonique, il se pose aujourd’hui comme un précurseur d’un courant musical novateur en Corse et qui commence à faire écho hors de l’île grâce à un registre totalement décalé, inattendu et mystérieux.
A l’image de son île, Stéphane a d’ailleurs replacé sa musique au milieu de ses vraies influences méditerranéennes.
Si sa parfaite connaissance de la langue et du chant Corse lui fait ciseler des textes toujours plus éclatants et plus universels, ses mélodies nous semblent maintenant mêler toutes les richesses rythmiques et envoûtantes des vents du sud.
Un refus total et viscéral des discours démagogiques l’emmène à présent vers une écriture de sincérité et de rêves d’absolu.
Dans une musique baignée d’euphoriques prières, sa vision puissante de l’avenir trace le destin nouveau d’un Corse avant tout citoyen du monde, homme libre refusant l’obscurantisme, représentant soucieux d’une terre d’écoute, attentif à toutes les influences.
Rachel Walker (Ecosse)
Rachel Walker est une chanteuse/compositeur gaélique originaire des hautes-terres d'Écosse.
Elle est particulièrement connue pour sa voix limpide et son style inimitable.
Dès l’âge de 10 ans, elle remporte des concours de chansons dans sa région.
Rachel Walker a été la première chanteuse gaélique diplômée de l'Académie royale écossaise de musique et de théâtre musical écossais, où elle a étudié avec la non moins célèbre professeur Kenna Campbell.
Elle s’est produite régulièrement, tant en tant qu'artiste solo qu’avec des groupes comme « Dochas, Skipinnish » et « the Broch Inspectors ».
Elle a participé à diverses émissions de télévision, dont notamment celle du prix de la BBC série « Aig Cridhe ar ciuile », et « Horo Gheallaidh », où elle présentait les coulisses du Festival Celtic Connections.
Dans son groupe actuel, Rachel Walker s’entoure de musiciens talentueux tels que Ewan Robertson, Jenna Reid, Carol-Anne MacKay et Angus MacKenzie.
Rachel a publié trois albums, dont le plus récent, « Chall Air », sorti en janvier 2010, met particulièrement en valeur ses talents de compositeur.
Orka (Iles Féroé)
Arrivant tout droit des falaises isolées et des paysages panoramiques des Iles Féroé, le groupe Orka a tout pour être différent.
Leur singularité : une batterie faite de bidons rouillés, un piquet de clôture comme contrebasse, un orgue dont les tuyaux sont des bouteilles de sodés usagés…
Ils fabriquent leurs instruments avec du matériel récupéré dans la ferme où le premier album du groupe, "Livandi oyða" a été enregistrée.
On pourra s'étonner qu'un des principes de la musique industrielle, à savoir être l'utilisation d'instruments non-conventionnels et/ou recyclés, aux sonorités très urbaines, renaisse dans un espace rural.
Mais c'est en traduisant le titre "désert en vie" (campagne vivante ou ville vide d'humanisme ?) que l'on comprend mieux le sens, la fraicheur et l'énergie de cette musique.
En plus de ces enregistrements originaux, "Livandi oyða" est enrichi par des remixes de The Third Eye Foundation (Matt Elliott), Bookworms, Oktopus (Deadverse), et Com-Data.
Depuis que l’album a quitté l'archipel, la reconnaissance autour du groupe ne cesse de s'affirmer avec des tournées et festivals en Belgique, Hollande, Suisse, Autriche et Allemagne.
Le groupe a notamment partagé la scène avec Yann Tiersen pour les 30 ans des Transmusicales de Rennes.
R.esistence in Dub
Fondé en 2006, R.esistence in Dub est composé de 4 musiciens aux influences et expériences musicales très diverses.
La grande particularité du groupe est l’utilisation de la langue « Frioulane », deuxième langue minoritaire en Italie.
Elle est usitée dans le nord du pays dans la région d’Udine par près de 500 000 personnes.
R.esistence in Dub mêlent avec subtilité et talent la musique traditionnelle à la musique électro dub reggae.
Equal souls (Pays-Bas)
Les cinq néerlandais d’Equal souls se sont rencontrés au Rotterdam Pop Academy.
D’univers musical différents ils apportent leur propre touche artistique et le résultat est saisissant.
Avec un son résolument pop rock, ils sont les ambassadeurs incontestés du Frison, langue minoritaire du nord des Pays-Bas, parlé également dans le nord de l’Allemagne et dans le sud du Danemark.
Le frison fait partie des 3 langues régionales des Pays-Bas (avec le limbourgeois et le bas-saxon) , la langue nationale étant le néerlandais.
Jousnen Järved (Russie)
Avant d’être un groupe, Jousnen Järved est avant tout un projet ethno-musical basé sur la culture vepse.
Une transmission poétique de cette langue en voie de disparition uniquement parlée par 8000 personnes à l’heure actuelle, où se mêle la mélodie d’instruments à vents très anciens et une interprétation moderne accessible au grand public.
Vepse est une petite nation parmi des centaines de milliers d’autres, située dans la région de Carélie entre la Finlande et la Russie.
Hanna « Jousne » Vassilieff, compositrice et interprète du groupe, transmet cette culture hors du temps, accompagnée de ses musiciens.
Pastel - Evocation
La mémoire au fil des fontaines et des lavoirs
Les fontaines et lavoirs lorientais sont méconnus.
Et pourtant, ils ne sont pas dénués d’intérêt ni de charme.
Tous ont leur histoire, qu’elle s’inscrive dans la mémoire familiale (le lavoir où un parent venait laver son linge il y a plusieurs années) ou collective (la fontaine qui marque le siège anglais de 1746).
La fontaine des Anglais
La fontaine des Anglais marque le point extrême d’avancée des Anglais lors du siège de Lorient en 1746.
Aujourd’hui elle est abritée sous un saule pleureur rue Monistrol.
Président de Cap l’Orient
Lavoir de Kermélo
Lavoir Kerlin
Lavoir Beauvais
Lavoir du Rouho
Lavoir de Keryado
Fontaine Saint Christophe
Fontaine Sainte Brigitte
Fontaine des Anglais
Fontaine des quatre jeudis
flânerie
Les espaces verts abritent des trésors historiques et végétaux
Bois du Château
Des cyprès chauves poussent dans le parc du Bois du Château, près de l’étang.
Ces arbres à la silhouette insolite sont rares en France.
Jardin Chevassu
Un coup d’œil avisé repère dans le parc les conduites d’eau qui datent du XVIIe siècle.
Ces vestiges d’un aqueduc qui alimentait la ville en eau potable au temps des Compagnies des Indes s’intègrent à la végétation.
Cette dernière comprend des fougères arborescentes importées d’Asie il y a une quinzaine d’années.
Enclos du Port
Le centre historique de Lorient abrite des moulins (érigés en 1794), l’hôtel Gabriel (1740), un jardin dessiné à la française mais aussi les vestiges d’une réserve d’eau qui remonte à la fin du XIX ème siècle.
Square Brizeux - Mail République
Le square Brizeux a été reconstruit autour de très vieux arbres : des cèdres et des pins centenaires et des platanes presque bicentenaires.
Aménagé en 2002 le mail offre une ouverture sur le bassin à flots.
Jardin du Bourgneuf
Les allées du jardin sont formées de vieux talus de chêne de campagne.
Et la fontaine qu’il abrite a été construite à partir des pierres d’un ancien lavoir.
Jardin Youri Gagarine – Lanveur :
Espace ouvert entre les bâtiments universitaires, le jardin existe depuis les années 80.
Des nénuphars recouvrent une partie du plan d’eau.
Mail Faouëdic
Faouëdic, selon la traduction du breton en français, signifie l’endroit où il y avait des hêtres.
Aujourd’hui ce sont deux jubeas importés du Chili, il y a environ 150 ans, qui se dressent à cet endroit.
Et, deux autres spécimens plus jeunes sont plantés sur le mail, à quelques pas des deux grands.
Square Rio
Le square Rio abrite des palmiers et une fontaine.
Le terre-plein accueille volontiers les flâneurs et les joueurs de pétanque.
Escapade
Promenades le long de l’eau
Le port de plaisance
Le quai Eric Tabarly, ouvert au public en juin 1998 s’étend du bassin à flots jusqu’à l’avant-port.
L’estacade qui le prolonge offre une vue imprenable sur la rade.
Le péristyle
La promenade du péristyle fait face au quai Tabarly.
Elle offre une vue sur l’avant-port, la rade et le Scorff sous un autre angle.
Le cheminement a été aménagé et ouvert en juin 2001.
La rive du Scorff
Un chemin de terre, agrémenté de pins noirs de Californie, longe le Scorff.
De l’autre côte de la rivière, la rive voisine semble s’éloigner ou se rapprocher au gré de la marche.
La promenade doit prochainement être aménagée et prolongée.
Le Ter et Kermélo
Un chemin de terre sépare l’étang du sous-bois et le parcours se prolonge de l’autre côté du pont.
La promenade borde ainsi l’anse de Kermélo où sont amarrés quelques bateaux.
Le plan local d’urbanisme (PLU) à l’étude envisage de prolonger le chemin jusqu’à la presqu’île de Kéroman.
Au travers de cet agenda, c’est la découverte insolite de Lorient que je vous propose.
Flâner dans la ville, au détour de quartiers ou de coins méconnus, retrouver des espaces et des lieux qui ont marqué la mémoire collective des lorientais, c’est là tout l’esprit de ces quelques pages, à l’exemple des lavoirs d’autrefois, dont l’histoire n’a perdu ni de son intérêt ni de son charme.
Il en est de même pour les sites maritimes et les nombreux jardins et espaces verts, contribuant à la qualité de vie de notre cité.
Document de travail - Réunion de la commission extra-municipale Ya d’ar brezhoneg du 27 avril 2010 –
Rapport présenté par M. Philippon
Par délibération du 25 janvier 2008, la ville de Kemper s’est fixé comme objectif d’atteindre le niveau 2 de certification de la Charte Ya d’ar brezhoneg en février 2011.
Afin d’assurer le suivi de la mise en œuvre de ces engagements, le conseil municipal a décidé par délibération du 24 avril 2009 de constituer une commission consultative « Ya d’ar brezhoneg », dont la présentation s’est déroulée le 19 mai 2009.
La première séance de travail de cette commission, le 30 juin 2009, a permis d’examiner les 37 questions soumises à son examen par le collège associatif.
En introduction du groupe de travail du 20 octobre 2009, j’avais eu l’occasion de préciser qu’un certain nombre de questions n’étaient pas directement en lien avec les objectifs de la commission, qui se limitaient au suivi des actions retenues par la charte signée en 2008.
Une des missions de cette commission consistant à présenter au conseil municipal un rapport annuel établissant le bilan de la mise en œuvre de la charte, il convient aujourd’hui de préparer ce bilan qui sera présenté au conseil municipal dans sa séance du mois de juillet.
Examen du bilan des actions retenues dans le cadre de la charte :
Mise en place de panneaux bilingues aux entrées et sorties de la commune
17 sites sont actuellement équipés en panneaux d’entrée et de sortie d’agglomération.
Ils concernent les voies importantes.
S’agissant des équipements complémentaires, ceux-ci seront installés à l’occasion de travaux de renouvellement du jalonnement ou de travaux spécifiques sur les axes considérés.
Cartons d’invitation bilingues pour les manifestations culturelles organisées par la Mairie
Les manifestations culturelles font l’objet de communication bilingue systématique quand ils concernent des thèmes bretons.
Un effort est fait pour être plus rigoureux dans les autres domaines, pour les actions mises en œuvre directement par la ville : cartons d’invitation pour les Etats généraux de la culture, pour la réunion d’information sur le Pôle Max Jacob, pour les cérémonies de signature de conventions avec des acteurs associatifs comme Balles à fond par exemple…
Cartes de visite bilingues pour les élus qui en font la demande
Opération en place depuis de nombreuses années.
Editorial bilingue dans le magazine municipal
La publication régulière dans le Mag d’un article attractif en breton, en pages communautaires, est à noter.
Mise en valeur bilingue du patrimoine de la commune
L’animation du patrimoine a mis en œuvre un certain nombre d’actions de valorisation du patrimoine en langue bretonne :
Une des guides conférencières de l’équipe assure en breton, à la demande, les visites scolaires de la ville ainsi que celles des musées (musée des beaux-arts, musée breton) et du centre d’art contemporain.
Une des difficultés dans ce domaine tient à la diffusion de l’information : un encart publicitaire publié en début d’année scolaire dans un bulletin destiné aux classes bilingues n’a donné à ce jour aucune retombée.
Des visites régulières en breton pour tous publics sont également organisées au centre d’art contemporain à l’occasion de chacune des expositions présentées.
La signalétique du patrimoine a été dès l’origine pensée en bilingue français/breton, sur l’initiative de Filip Mell.
Après une première campagne d’équipement menée entre 1998 et 2001, quelques panneaux supplémentaires ont été posés depuis, à l’occasion de la découverte du Steir ou du réaménagement du chemin de halage.
Aujourd’hui, la ville engage une phase de réflexion sur la signalétique du cœur culturel (autour de l’esplanade François Mitterrand).
Le bilinguisme est également présent sur les documents de communication « Laissez-vous conter Quimper », qui comportent 4 programmes par an, édités à 10 000 exemplaires.
Pour ce qui concerne les livrets-jeux édités par le service, l’expérience d’un livret-jeu bilingue avait été abandonnée dans la mesure où les enseignants ne trouvaient pas la proposition pertinente, n’étant pas entièrement en breton.
Participation à la campagne annuelle de promotion des cours de breton pour adultes
La ville de Quimper participe depuis plusieurs années à la campagne de promotion des cours de breton pour adultes en assurant l’affichage dans le réseau municipal et en insérant l’information dans le magazine municipal.
Pour l’année scolaire en cours, il est envisagé de renouveler l’information une seconde fois dans le Mag.
Quimper a par ailleurs accueilli à la rentrée 2009 le lancement régional de cette campagne.
Financement d’actions de formation professionnelle pour le personnel municipal
Deux groupes ont été constitués pour la formation en breton du personnel municipal sur le temps de travail.
Une évaluation de cette action devra être réalisée en fin d’année scolaire.
Aide financière et technique à l’installation ou au développement d’une filière bilingue dans la commune
La ville de Quimper poursuit et développe l’action déjà engagée en la matière :
Sensibilisation au breton dans les écoles primaires publiques : cette action est maintenue par la ville
Soutien à l’enseignement bilingue ou en immersion : une conférence de presse commune à toutes les filières d’enseignement du breton, en octobre 2009, permettait de constater la progression constante du nombre des inscriptions à Quimper et dans les sites voisins
Projet de mise en place d’une action coordonnée avec Divskouarn dans une crèche municipale à la rentrée 2010
Projet de création d’un deuxième site bilingue de l’enseignement public sur Quimper.
Bilinguisme systématique pour toute nouvelle signalétique
Signalétique du cœur culturel de la ville : une réflexion est en cours sur l’intervention d’un artiste sur l’esplanade François Mitterrand pour l’élaboration d’une signalétique qui donnera une meilleure visibilité et une cohérence aux établissements culturels qui l’entourent : la question du bilinguisme sera abordée dans ce contexte ;
Maison pour tous de Penhars : la construction de la seconde tranche de cet équipement socioculturel sera terminée cet été.
La question de la forme de la signalétique et de son contenu, bilingue ou non, a déjà été évoquée au conseil d’administration de la structure et devrait faire à nouveau prochainement l’objet d’échanges au sein de cette instance.
C’est dans ce cadre que l’association et ses membres travaillent à définir l’identité et le projet de la Maison pour tous.
Actions diverses en faveur de la langue bretonne
En marge des actions sur lesquelles la ville de Quimper s’était engagée dans le cadre de la charte Ya d’ar brezhoneg, plusieurs autres initiatives ont été prises en faveur du breton :
Soutien de la ville aux 19èmes rencontres interrégionales des langues et cultures, en novembre 2009 : les participants ont été accueillis en mairie de Quimper pour une réunion et une réception.
Un document bilingue a été mis en place pour les PACS
L’élaboration des nouveaux sites internet de la ville de Quimper et de Quimper communauté a été l’occasion de prévoir la mise en place de sites trilingues : français / anglais / breton.
Ar Redadeg 2010 : la ville de Quimper a souhaité apporter son soutien à cette opération par des actions de communication (insertion dans le Mag du mois de mai, diffusion d’affiches dans le réseau des partenaires, actualité sur le site internet) et par un soutien financier spécifique
L'Appel du 18 juin 1940
Discours du Général de Gaulle prononcé à la radio de Londres le 18 juin 1940.
Cet appel n'a pas été enregistré.
Les chefs qui, depuis de nombreuses années, sont à la tête des armées françaises, ont formé un gouvernement.
Ce gouvernement, alléguant la défaite de nos armées, s'est mis en rapport avec l'ennemi pour cesser le combat.
Certes, nous avons été, nous sommes, submergés par la force mécanique, terrestre et aérienne, de l'ennemi.
Infiniment plus que leur nombre, ce sont les chars, les avions, la tactique des Allemands qui nous font reculer.
Ce sont les chars, les avions, la tactique des Allemands qui ont surpris nos chefs au point de les amener là où ils en sont aujourd'hui.
Mais le dernier mot est-il dit ?
L'espérance doit-elle disparaître ?
La défaite est-elle définitive?
Non!
Croyez-moi, moi qui vous parle en connaissance de cause et vous dis que rien n'est perdu pour la France.
Les mêmes moyens qui nous ont vaincus peuvent faire venir un jour la victoire.
Car la France n'est pas seule !
Elle n'est pas seule !
Elle n'est pas seule !
Elle a un vaste Empire derrière elle.
Elle peut faire bloc avec l'Empire britannique qui tient la mer et continue la lutte.
Elle peut, comme l'Angleterre, utiliser sans limites l'immense industrie des Etats-Unis.
Cette guerre n'est pas limitée au territoire malheureux de notre pays.
Cette guerre n'est pas tranchée par la bataille de France.
Cette guerre est une guerre mondiale.
Toutes les fautes, tous les retards, toutes les souffrances, n'empêchent pas qu'il y a, dans l'univers, tous les moyens nécessaires pour écraser un jour nos ennemis.
Foudroyés aujourd'hui par la force mécanique, nous pourrons vaincre dans l'avenir par une force mécanique supérieure.
Le destin du monde est là.
Moi, Général de Gaulle, actuellement à Londres, j'invite les officiers et les soldats français qui se trouvent en territoire britannique ou qui viendraient à s'y trouver, avec leurs armes ou sans leurs armes, j'invite les ingénieurs et les ouvriers spécialistes des industries d'armement qui se trouvent en territoire britannique ou qui viendraient à s'y trouver, à se mettre en rapport avec moi.
Quoi qu'il arrive, la flamme de la résistance française ne doit pas s'éteindre et ne s'éteindra pas.
Demain, comme aujourd'hui, je parlerai à la Radio de Londres.
Texte de l’appel du 22 juin 1940
Le gouvernement français, après avoir demandé l'armistice, connaît, maintenant, les conditions dictées par l'ennemi.
Il résulte de ces conditions que les forces françaises de terre, de mer et de l'air seraient entièrement démobilisées, que nos armes seraient livrées, que le territoire français serait totalement occupé et que le gouvernement français tomberait sous la dépendance de l'Allemagne et de l'Italie.
On peut donc dire que cet armistice serait non seulement une capitulation mais encore un asservissement.
Or, beaucoup de Français n'acceptent pas la capitulation ni la servitude pour des raisons qui s'appellent l'honneur, le bon sens, l'intérêt supérieur de la partie.
Je dis l'honneur, car la France s'est engagée à ne déposer les armes que d'accord avec ses alliés.
Tant que ses alliés continuent la guerre, son gouvernement n'a pas le droit de se rendre à l'ennemi.
Le gouvernement polonais, le gouvernement norvégien, le gouvernement hollandais, le gouvernement belge, le gouvernement luxembourgeois, quoique chassés de leur territoire, ont compris ainsi leur devoir.
Je dis le bon sens, car il est absurde de considérer la lutte comme perdue.
Oui, nous avons subi une grande défaite.
Un système militaire mauvais, les fautes commises dans la conduite des opérations, l'esprit d'abandon du gouvernement pendant ces derniers combats nous ont fait perdre la bataille de France.
Mais il nous reste un vaste empire, une flotte intacte, beaucoup d'or.
Il nous reste des alliés dont les ressources sont immenses, et qui dominent les mers.
Il nous reste les gigantesques possibilités de l'industrie américaine.
Les mêmes conditions de la guerre qui nous ont fait battre par cinq mille avions et six mille chars peuvent nous donner, demain, la victoire par vingt mille chars et vingt mille avions.
Je dis l'intérêt supérieur de la patrie car cette guerre n'est pas une guerre franco-allemande, qu'une bataille puisse décider.
Cette guerre est une guerre mondiale.
Nul ne peut prévoir si les peuples qui sont neutres, aujourd'hui, le resteront demain.
Même les alliés de l'Allemagne resteront-ils toujours ses alliés ?
Si les forces de la liberté triomphent finalement de celles de la servitude, quel serait le destin d'une France qui se serait soumise à l'ennemi ?
L'honneur, le bon sens, l'intérêt supérieur de la partie commandent à tous les Français libres de continuer le combat là où ils seront et comme ils pourront.
Il est, par conséquent, nécessaire de grouper partout où cela se peut une force française aussi grande que possible.
Tout ce qui peut être réuni en fait d'éléments militaires français et de capacité française de production d'armement doit être organisé partout où il y en a.
Moi, général De Gaulle, j'entreprends ici, en Angleterre, cette tâche nationale.
J'invite tous les militaires français des armées de terre, de mer et de l'air, j'invite les ingénieurs français spécialistes de l'armement qui se trouvent en territoire britannique ou qui pourraient y parvenir, à se réunir à moi.
J'invite les chefs, les soldats, les marins, les aviateurs des forces françaises de terre, de mer, de l'air, où qu'ils trouvent actuellement, à se mettre en rapport avec moi.
J'invite tous les Français qui veulent rester libres à m'écouter et à me suivre.
Vive la France libre dans l'honneur et dans l'indépendance !
Tourisme et patrimoine fluvial
Un projet touristique pour les canaux de Bretagne
Faire connaître et valoriser les canaux de Bretagne dans les quatre départements bretons et la Loire Atlantique : tel est l'enjeu du projet touristique que la région souhaite mettre en place avec ses partenaires.
Dans ce cadre, une série de réunions locales sont programmées pour échanger sur ce projet.
Le 29 mars à Pontivy, le 30 mars à Betton... ces deux réunions sont les premières de toute une série qui va être organisée avec tous les acteurs locaux des canaux bretons, à l'initiative de la Région, en charge du domaine public fluvial.
L'idée est de réfléchir ensemble aux aménagements qui pourraient être mis en œuvre ainsi qu’à la promotion touristique des canaux.
L'enjeu est donc de taille puisque les canaux et les voies navigables constituent un patrimoine majeur naturel et historique, aujourd’hui en pleine reconnaissance.
Développer des aménagements et activités autour des canaux pourrait ainsi contribuer à renforcer le tourisme en Bretagne intérieure.
Cet été d'ailleurs, le canal de Nantes à Brest célèbrera ses 200 ans.
A cette occasion, tout un programme de festivités est prévu.
Le réseau navigable breton géré par la Région, c'est 409 km de cours d'eau naturels ou canalisés et leurs ouvrages d'alimentation (étang, rigoles...), jalonnés par 265 écluses, mais aussi ouvrages d'arts, ponts, édifices religieux...
A noter : une section importante du Canal de Nantes à Brest (134 km de canaux entre Guerlédan et Châteaulin) est gérée par les Départements (Finistère et Côtes d'Armor).
Les principales voies navigables : le canal de Nantes à Brest (d'Est en Ouest), le Blavet (de Pontivy au centre à Hennebont au Sud), le canal d'Ille et Rance puis la Vilaine (du Nord au Sud, de Dinan à Arzal en passant par Rennes et Redon).
Vidéo : que font les agents des voies navigables ?
Eclusiers, agents d'entretien, cadres administratifs : 157 agents aménagent et entretiennent le réseau navigable breton, ses ouvrages hydrauliques et ses espaces verts en s'appuyant sur des compétences multiples (horticulture, mécanique, électricité, terrassement, etc..) .
Un reportage vidéo sur leur travail, au service des randonneurs et cyclistes autant que des plaisanciers.
Voir la vidéo
La politique touristique de la Région Bretagne
Calendrier
Phase 1 : Etudes préliminaires
Avril 2007 Bilan de la concertation - Octobre 2007 Désignation de la maîtrise d’œuvre
Phase 2 : Avant Travaux
29 mai choix du design - Eté 2008 validation de l’avant projet - Automne 2008 enquête d’utilité publique
Phase 3 : Travaux
Fin 2009 Début du chantier
Phase 4 : Essais
Fin 2011 Passage de la première rame sur la ligne
Phase 5 : Inauguration
Mi 2012 Inauguration et mise en service
Newsletter (nous écrire en français/réponse en français)
Nous vous proposons deux newsletters distinctes afin de vous offrir l'information la plus adaptée à vos besoins.
Sélectionnez votre liste de diffusion, renseignez les informations demandées et vous recevrez régulièrement toute l'actualité du projet de tramway de l'agglomération brestoise par email.
Vous pourrez vous désabonner en un clic à chaque numéro.
Inscription à une newsletter
Type
Liste de diffusion presse
Liste de diffusion grand public
Informations personnelles
Vous souhaitez
être averti des conférences de presse
être averti des nouveautés presse
Les visiteurs ont à tout moment la possibilité d'exercer leurs droits d'accès, de modification, de rectification et de suppression des données qui les concernent (art. 34 de la loi "Informatique & Libertés" du 6 janvier 1978).
Pour exercer ce droit, s'adresser à contact@semtram.com.
Un nouveau réseau de transport en commun
La construction de la première ligne de tramway de Brest métropole océane offre l’opportunité de créer un nouveau réseau de transport en commun performant, de repenser l'agglomération, de l’embellir et de libérer l’espace public.
Cette ligne est-ouest desservira les principaux secteurs d’habitat, d’emploi et d’activité.
Elle devrait être empruntée par 45 000 voyageurs par jour.
Ainsi, 27 % de la population de l’agglomération et 38 % des emplois seront directement desservis à moins de 450 mètres du tracé.
Le réseau de bus existant sera restructuré et amélioré, avec un objectif de 27 % de voyageurs supplémentaires.
Un projet de développement durable
Un projet social
Un lien entre les quartiers de Brest métropole océane
Le projet tramway est un lien entre les projets de développement de la métropole : en effet, la ligne est-ouest va desservir les grands projets d'agglomération à venir : le plateau des Capucins sur la rive droite de Brest, l’espace commercial de la place Saint-Louis, les équipements du Froutven…
L'arrivée du tramway va permettre de créer une dynamique de renouvellement dans plusieurs quartiers : Saint-Martin, Recouvrance...
Il va aussi être l'occasion d'ouvrir de manière spectaculaire le quartier de Pontanézen sur le reste de la ville.
Un mode de transport solidaire
Le tramway est une occasion de créer un véritable réseau de transport en commun solidaire : accessibles sans marches, les rames de tramway sont à hauteur des quais.
Rampes d’accès, couloirs élargis et aménagement des abords de stations, permettent un accès facilité pour les personnes à mobilité réduite : femmes enceintes, personnes âgées, poussettes, fauteuils, déficients auditifs et visuels.
Les vélos seront acceptés dans le tramway aux heures creuses selon la fréquentation du réseau.
Les fréquences des bus existants seront améliorées et tout le monde pourra profiter du réseau.
Un projet environnemental
Un trafic automobile mieux régulé
Le Tram, mode de transport moderne, offre une alternative à l'utilisation de l'automobile : étant prioritaire à tous les carrefours et évoluant en site propre (voir LexiTram), le tramway est un mode de transport plus efficace et performant que la voiture (ponctualité, pas de contraintes liées au stationnement... moins de dépenses).
Fonctionnant à l'électricité, le Tram ne produit aucun gaz à effet de serre, contribuant ainsi à préserver l'environnement en réduisant les pollutions urbaines.
Pour information, L'ADEME a développé l'éco-calculette pour calculer l'impact de votre mode de transport sur le climat entre votre lieu de travail et votre domicile.
Un cadre de vie amélioré
Outre ses bienfaits sur l’air, le tramway a pour ambition d’améliorer notre cadre de vie.
Sa mise en oeuvre offre l’occasion d’embellir la ville par des aménagements de qualité, le développement d’espaces piétons et de voies cyclables, la requalification d’espaces publics et de voiries, la création d’œuvres d’art....
Un projet économique
Les effets économiques du tramway
Brest métropole océane et la Chambre de Commerce et d’Industrie ont créé conjointement un Observatoire socio-économiques du Tram pour étudier les évolutions de la situation économique le long du tracé.
Le tramway est un facteur dynamisant pour les entreprises locales, les commerces, mais aussi le développement global de l’agglomération brestoise.
En effet, tous les bilans effectués au sein des agglomérations qui ont fait le choix du tramway montrent que l'activité commerciale du centre-ville connaît une forte augmentation de la fréquentation (jusqu'à 30% dans des villes comme Montpellier et Strasbourg).
Le nombre de piétons augmente, la ville s'embellit, de nouvelles enseignes s’installent…
Tout au long du projet, retrouvez les productions de l’Observatoire à l’adresse suivante :
Un soutien aux commerçants pendant le chantier
Pour accompagner les commerçants pendant la période du chantier, une commission d’indemnisation à l'amiable sera créée en partenariat avec la Chambre de Commerce et d’Industrie : dispositif simple et gratuit pour tous les professionnels commerçants, artisans, chefs d’entreprise, professionnels libéraux riverains du tracé qui souhaiteront en faire la demande.
Un chantier aux fortes retombées économiques
Construire et exploiter un tramway est un véritable atout pour le développement économique et pour l'emploi sur le territoire.
Le chantier de construction et l'exploitation du Tram vont apporter une forte demande auprès des petites et moyennes entreprises du département.
Les prévisions estimées pour le chantier brestois devraient générer de 150 M€ à 180 M€ d'activité locale.
A Orléans, 160 entreprises ont été mobilisées, 400 emplois créés chaque année pour les travaux publics liés au tramway et 85 emplois permanents créés pour l’exploitation.
Table des matières
Le projet
Un Tram pour l’agglo
Un projet de développement durable
Le design du tram
Le design du tramway est choisi
Coûts et financement du tram
Le Versement Transport : une taxe nationale pour les transports en commun
Le Versement Transport sur l'agglomération brestoise
Le tram en chiffres
Les acteurs du Tram
Emplois
Foire aux Questions
Quel est le tracé de la première ligne de tramway ?
La performance du tramway
Le tramway est il confortable, silencieux ?
Lexitram
Mémoire de T…
Le tracé
Le tracé en 3D
Calendrier
Newsletter (nous écrire en français/réponse en français)
Infos Tram
Espace Tram
Contact
Mentions légales (si nécessaire)
Responsabilité- exclusion de garantie
Un mandat de réalisation
Brest métropole océane a fait le choix d'une délégation de maîtrise d’ouvrage pour construire la ligne est-ouest du tramway de l'agglomération brestoise.
Le groupement SemTram (constitué des entreprises Sem du Tcsp et Egis Rail anciennement Semaly) est le mandataire désigné par Bmo pour réaliser la première ligne est-ouest du réseau de transport en commun en site propre de l'agglomération brestoise.
La SemTram, en charge de la gestion opérationnelle du projet, travaille en étroite collaboration avec la mission tramway de Brest métropole océane et les décideurs de la collectivité.
Toute la collaboration repose sur la tenue d'un planning et d'un budget préalablement définis et qui s'articulent autour de phases distinctes.
Organigramme du projet
Brest Métropole Océane : maîtrise d’ouvrage du projet
Mission Tramway
Le projet de tramway se construit aussi avec des Partenaires : les Conseils Consultatifs de quartiers, les Chambres consulaires, les Unions Commerciales, les associations, les habitants, les autres collectivités, l'Etat et ses services
Pour une information plus générale sur les projets communautaires, consultez le site web de Brest métropole océane.
Vous pouvez églament nous contacter par le biais du formulaire de contact.
Préparation des dossiers des instances de décision, suivi administratif et budgétaire de la SemTram, interface entre le projet de tramway et les autres projets de la collectivité, animation de la concertation avec les autres partenaires et acteurs de la vie locale
SemTram : Mandataire pour le compte de Brest métropole océane
Réalisation du tramway dans le perimètre d’intervention du mandat (de façades à façades) : passation des marchés, pilotage de la maîtrise d’œuvre, soutien technique à la collectivité (concertation, communication)
Maîtrises d’œuvre
Maîtrise d’œuvre de la ligne : Groupement TEO, composé de Systra
Maîtrise d’œuvre du Dépôt : Groupement composé de Ferrand Sigal
Maîtrise d’œuvre du Pont de Recouvrance
Embregerezhioù
Réalisation du chantier
Les études d'avant projet pourront modifier les chiffres présentés ci-dessous.
tracé : 15 km de la route du Conquet à Kergaradec et au Froutven
nombre de stations : 25
nombre de rames : 20
proximité : une station tous les 500 mètres environ
capacité : une rame de tramway = 4 bus = 300 personnes = 177 voitures
régularité : 20 km/h en moyenne arrêts en stations compris
amplitude horaire : de 5h à 1h le lendemain matin
4 parkings relais : Kergaradec 200 places, place de Strasbourg 300 places , Technopôle 200 places et Froutven 200 places
Le design du tramway est choisi
Le vote du design du tramway a eu lieu le 29 mai 2008.
Un grand jury composé de 123 personnes a choisi parmi 3 projets le futur tramway de Brest métropole océane.
Il sera arrondi, fluide, élégant et évoluera telle une vague à travers la métropole.
Sa livrée vert anis apportera un zest de vitalité et de fraîcheur à l’agglomération.
Prochaine étape : le choix du constructeur.
Retrouvez la démarche mise en place par Brest métropole océane pour définir le design du tramway.
Son coût
298 Millions d'euros (à euros constants juillet 2006) répartis de la manière suivante :
ingénierie études maîtrise d'ouvrage : 60 M €
atelier dépôt 15 M €
matériel roulant 55 M €
ouvrage d'art 10 M €
infrastructures voies et équipements 158 M€
Son financement
Le Versement Transport : une taxe nationale pour les transports en commun
Partout en France, les transports publics urbains (bus, tram, métro) sont principalement financés par une taxe appelée le versement transport (VT).
Cette taxe est prélevée sur les établissements publics et privés de plus de 9 salariés et ne peut être utilisée que pour les transports en commun de la collectivité (bus, tramway, navettes électriques...).
Le Versement Transport sur l'agglomération brestoise
Son taux : 1,65 %
Au total, 1350 employeurs acquittent le Versement Transport sur l'agglomération brestoise.
Sa provenance : 63% de la contribution provient du secteur public, 37 % du secteur privé.
En résumé, le tramway est financé par :
le versement transport,
l’emprunt (qui sera remboursé par le VT),
les subventions (Etat, Conseil Régional, Conseil Général, Union Européenne),
Répartition des coûts du projet
Infrastructures voies et équipement
Ingénierie études maîtrise d’ouvrage
Atelier dépôt
Matériel roulant
Matériel roulant
Le tracé
Ce tracé dessert les principales zones d'emplois existantes ou prévues de l'agglomération, des zones d'habitat dense et des grands projets d'aménagement engagés par Brest métropole océane (Opérations de Renouvellement Urbain du quartier Europe-Pontanezen et de Recouvrance, projet urbain de St Martin, aménagement du plateau des Capucins).
27 % de la population de l'agglomération et 38 % des emplois seront desservis à moins de 450 m du tracé.
Le bilan de la concertation présenté en conseil de communauté le 27 avril dernier, établi suite aux réunions publiques de concertation dans les communes de Bmo et dans les quartiers de Brest fait état de la possibilité de rajouter 2 stations sur le trajet (Entre Hermitage et Europe : station Verny et entre Coat ar Gueven et Octroi : station St Martin.
Afin d’offrir le maximum d’informations aux habitants de l'agglomération sur le projet tramway, une maquette du parcours du tramway en 3D a été réalisée.
Il s’agit d’un projet unique en France.
Grâce aux prises de vue numériques haute définition fournies par Brest métropole océane, la maquette a été réalisée en un temps record.
Les façades le long du trajet ont été entièrement texturées, offrant un résultat dont la précision surpasse tout ce qui a été fait jusque là en France.
La société Vectuel qui a conçu la maquette s'est appuyée sur le moteur de jeux Microsoft (Unreal Tournament) pour modéliser la maquette et offrir ainsi un contenu totalement interactif.
En cliquant sur chaque station dans le mini site dédié à la découverte de la ligne, vous retrouverez des extraits vidéos de cette maquette.
Retrouvez la maquette du tramway sur des bornes interactives dans les mairies de quartiers de Brest et dans les mairies des communes de Bmo.
Vous pouvez également télécharger l'intégralité de cette maquette dans la rubrique 3D.
Dès 1898, le tramway a permis aux Brestois de circuler plus facilement entre les quartiers.
Il descendait sur le port en Penfeld, se hissait sur les hauteurs de Saint-Pierre et poussait même jusqu’au Conquet.
Détruit lors de la Seconde Guerre mondiale, les trolleybus reviennent après la guerre et sont en service jusqu'à la fin des années 60.
En 1986, Georges Lombard, Président de la Communauté urbaine lance le projet tramway mais le référendum de 1990 amène le tramway sur une voie de garage.
En 2001, le dossier Tram est remis à l'ordre du jour des projets de Brest métropole océane.
Après des études de faisabilité, le 17 décembre 2004, le conseil de communauté de Brest métropole océane adopte le principe de la première ligne est-ouest du tramway.
Depuis, le projet est entré dans une phase opérationnelle et la livraison est prévue pour le mois de juin 2012.
Pour information, la vidéo présentée ci-dessous n'est pas sonorisée.
Le LexiTram vous propose des définitions de termes techniques et administratifs employés pour le projet de tramway de l'agglomération brestoise.
Avant Projet : Première partie des études de conception du projet.
L'Avant Projet du tramway de Bmo sera prêt pour l'été 2008.
Axe NORD/SUD : Axe fort de transport en commun de bus en site propre desservant les grands équipements de l'agglomération brestoise, de l’Hôpital de la Cavale Blanche à la place de la liberté (Voir la FAQ)
Concertation Publique : Procédure administrative rendue obligatoire par le code de l'urbanisme.
C'est la rencontre des élus et des citoyens pour faire le point sur un sujet déterminé.
La concertation publique du tramway de l'agglomération brestoise a fait l'objet d'un bilan présenté en conseil de Communauté le 27 avril 2007.
Vous pouvez également visionner la vidéo de synthèse des réunions publiques sur le blog.
Dépôt (ou Centre de Maintenance) : Point de remisage du matériel et d'attachement du personnel, il est en service 24h/24h.
Les rames de tramway y sont contrôlées, nettoyées et remisées la nuit lors de l'arrêt de l'exploitation.
Le dépôt du Tram de l'agglomération brestoise sera construit à côté du fort de Montbarey, en face de Thalès.
Déclaration d'Utilité Publique : La DUP vient clôturer la phase d'enquête publique.
Seul le préfet est compétent pour prononcer la DUP. Elle donne l'autorisation à la collectivité de tout mettre en oeuvre pour réaliser le projet (expropriations, lancement des travaux).
Enquête d'Utilité Publique : Procédure de consultation du public sur un projet donné, ouverte par le préfet et menée par une commission composée d'enquêteurs indépendants nommés par le tribunal administratif.
L'Enquête d'Utilité Publique est prévue pour la rentrée 2008, cette phase se clôture par la Déclaration d'Utilité Publique.
Intermodalité : Connexion de plusieurs modes de transport permettant de passer d'un mode à l'autre au cours d’un même déplacement (ex : passage du bus au tramway) (Voir la FAQ).
Maîtrise d'oeuvre : Bureaux d'études techniques qui réalisent les études et pilotent les entreprises en charge du chantier.
Parking relais (P+R) : les parkings relais sont situés à proximité des stations de tramway et dans des endroits stratégiques de l'agglomération pour permettre aux automobilistes de laisser leur voiture ou leur vélo et de poursuivre leur trajet en tramway (Kergaradec, Froutven, Place de Strasbourg et Technopôle) (Voir la FAQ).
Pôles d'échanges : un pôle d'échanges est un lieu de correspondance pour passer d'un mode de transport à un autre.
Plusieurs pôles d'échanges sont prévus : place de Strasbourg, place de la Liberté, Prat Lédan où des correspondances avec les bus seront mises en place.
Plancher Bas intégral : le plancher des rames de tramway est situé à hauteur des quais et ne présente aucun dénivellé ce qui permet une accessibilité optimale pour tous (Voir la FAQ).
Poste de Commande Centralisé (ou PCC) : Lieu unique de contrôle mis en place pour favoriser de manière optimale la sécurité des voyageurs et la fluidité du trafic.
Des écrans de contrôle permettent au personnel de suivre le trajet des rames, de savoir ce qui se passe sur le réseau et d'intervenir immédiatement si cela est nécessaire.
Station : Lieu de descente et de montée des voyageurs.
Le quai se situe à hauteur des rames, ce qui permet une montée et une descente facilité pour tous : personnes âgées, fauteuils, poussettes...
Les stations sont aussi un lieu de consultation des horaires de passage en stations, d'achat des titres de transport et de lien avec le PCC en cas de besoin.
Site propre : Espace réservé exclusivement à un mode de transport.
Lorsqu'il circule en site propre, le Tram est isolé des files de circulation par un dispositif séparateur.
Sa plate-forme est infranchissable par les véhicules, mais accessible aux piétons.
C'est le cas le plus fréquent.
Site protégé : La plate-forme est protégée des voies de circulation par une bordure de faible hauteur.
Elle peut être empruntée exceptionnellement par une voiture ou un véhicule de secours.
Site banalisé : Ce site principalement mis en place dans des rues de faible largeur permet de faire circuler sur la voie du tramway la circulation automobile.
Cette solution sera mise en oeuvre sur le pont de Recouvrance où circuleront en alternance, tramway et véhicules automobiles.
Le tramway est un TCSP, tout comme le Bus à Haut Niveau de Service.
Vitesse commerciale : Vitesse moyenne d'une ligne de bus ou de tramway prenant en compte entre autre l'arrêt aux stations.
La vitesse commerciale du tramway de l'agglomération brestoise sera approximativement de 20 km /h en moyenne avec le temps d'arrêt en stations compris.
Foire aux questions
Le réseau global de transport en commun
Quel est le tracé de la première ligne de tramway ?
Quelles sont les caractéristiques de la ligne ?
Que va devenir le réseau de bus existant ?
L'axe Nord-Sud va-t-il évoluer ?
Qu'est-ce que l'intermodalité ?
Combien de parkings relais (P+R) sont prévus et comment fonctionneront-ils ?
Qu'est-ce que le Tram-Train ?
La performance du tramway
Le tramway est il confortable, silencieux ?
Est-on sûr d'arriver à l'heure avec le tramway ?
Le tramway est-il accessible à tous ?
L'accès aux rames est-il facile ?
Les abords du tramway sont-ils sécurisés ?
Qu'en est-il de la sécurité à l'intérieur du tramway ?
Le design du tramway
A quoi ressemblera le Tram de l'agglomération brestoise ?
La place du vélo
Quelle sera la place accordée au vélo une fois le projet de tramway réalisé ?
La piétonnisation du centre-ville
Des zones piétonnes sont-elles prévues ?
Le chantier
Quand débutera le chantier du tramway ?
Quelles sont les étapes du chantier ?
Comment sera gérée l'information autour du chantier ?
Les réponses
Quel est le tracé de la première ligne de tramway ?
Ce tracé dessert les principales zones d'emplois existantes ou prévues de l'agglomération, des zones d'habitat dense et des grands projets d'aménagement engagés par Brest métropole océane (Opérations de Renouvellement Urbain du quartier Europe -Pontanezen et de Recouvrance, projet urbain de St Martin, aménagement du plateau des Capucins).
27 % de la population de l'agglomération et 38 % des emplois seront desservis à moins de 450 m du tracé.
Quelles sont les caractéristiques de la ligne ?
La longueur du tracé est de 15 km. 25 stations, sont prévues. 20 rames vont circuler de 5h à 1h le lendemain matin sans interruption avec une fréquence de passage toutes les 5 mn en heures de pointe.
Que va devenir le réseau de bus existant ?
Une partie des bus dont le trajet passait sur la ligne de tramway sera réorganisée et réinjectée ailleurs sur le réseau pour mieux desservir l'ensemble de l'agglomération de Brest métropole océane.
De nouvelles connexions seront mises en place, les fréquences augmenteront et les horaires de bus seront, dans la mesure du possible, calés sur ceux du tramway ce qui permettra de profiter du réseau global de transport en commun de 5h à 1h le lendemain matin.
L'axe Nord-Sud va-t-il évoluer ?
Cet axe allant de l'hôpital de la Cavale Blanche à la place de la Liberté est un axe de bus en site propre : les fréquences sont plus élevées et la qualité de service importante.
Dès 2009, cet axe sera étendu et permettra la desserte de la gare SNCF en poursuivant son trajet entre la place de la Liberté et la place du 19ème RIC.
Qu'est-ce que l'intermodalité ?
Le terme intermodalité signifie combinaison des différents modes de transports ou passage d'un mode à un autre par exemple de la voiture au tramway par le biais des parkings relais, du tramway au bus pour poursuivre vers une correspondance.
Du vélo au tramway ou au bus en laissant son vélo dans une consigne spécifique....
Combien de parkings relais (P+R) sont prévus et comment fonctionneront-ils ?
4 parkings relais sont prévus dans l'agglomération.
Situés aux extrémités de la ligne ou sur des points stratégiques de passage dans l'agglomération, ils ont vocation à accueillir les véhicules des utilisateurs et leur permettre de prendre le tramway.
L'emplacement d'un véhicule dans un parking relais est payant mais il donne droit à autant de titres de transports qu'il y a d'occupants dans la voiture, ce système incite fortement les utilisateurs au co-voiturage.
Capacité des parkings relais : 200 places pour Kergaradec, Froutven, Montbarey, 300 places pour celui de la place de Strasbourg (possibilité d'extension selon les réserves foncières et si nécessaire).
Qu'est-ce que le Tram-Train ?
Le Tram-Train est un tramway qui circule sur le réseau ferré existant à partir d'un point donné pour relier les communes périphériques d'une agglomération.
Brest métropole océane a opté pour le mode fer pour son futur tramway pour éventuellement le faire circuler sur la voie ferrée et de cette façon desservir les communes Nord-Est de l'agglomération.
La performance du tramway
Le tramway est il confortable, silencieux ?
Le tramway est un mode de transport doux : le voyage se fait sans vibrations et dans le silence.
Les rames sont climatisées et chauffées.
Circuler en tramway revient à éliminer toutes les contraintes liées à la recherche de places de stationnement.
Un tramway contient environ 200 places assises et à l'intérieur les rames sont spacieuses.
Est-on sûr d'arriver à l'heure avec le tramway ?
Le tramway garantit des temps de parcours fiables, grâce à son site propre qui le libère des contraintes du trafic automobile et à la priorité absolue qui lui est réservée à chaque carrefour.
Avec le tramway, il n'y a plus de risques de se retrouver bloqué dans la circulation.
Son temps de trajet pour faire toute la ligne d'est en ouest est estimé à environ 37 mn.
Sa fréquence de passage est optimale : une rame toutes les 5 minutes aux heures de pointe.
Le tramway s'arrête à toutes les stations.
Le tramway circule à une vitesse commerciale supérieure à celle des bus en zone urbaine : 20 km/h en moyenne arrêts en stations compris contre 11 km/h pour le bus.
Le tramway est-il accessible à tous ?
Le Tram est conçu pour les Personnes à Mobilité Réduite.
Il s'ouvre à de nouveaux usagers et favorise l'insertion avec ses rames totalement accessibles.
Des travaux de réflexion sont en cours avec des groupes de travail spécifiques (groupe accessibilité, groupe vélo).
Il est adapté pour garantir son accessibilité à toutes les personnes à mobilité réduite (personnes âgées, handicapés en fauteuil roulant, non voyants...).
De l'accès aux stations à la circulation dans les rames, tous les besoins spécifiques des personnes à mobilité réduites sont étudiés et pris en compte, les déplacements des personnes munies de bagages et les familles avec poussettes sont possibles en toute simplicité.
L'accès aux rames est-il facile ?
Les rames sont toutes équipées d'un plancher bas intégral.
Le plancher de la rame est au même niveau que le quai.
Cette conception de « plain-pied » est possible grâce à une distance seuil-quai très réduite.
Les portes d'accès aux rames sont particulièrement larges.
Des espaces réservés aux fauteuils roulants sont aménagés dans chaque rame.
Pour les personnes malvoyantes, un système d’information par annonces sonores indique aux passagers, au fil du trajet, le nom des stations et des correspondances.
Les abords du tramway sont-ils sécurisés ?
La plate-forme du tramway est parfaitement délimitée.
Aucun véhicule ne peut y circuler ou stationner.
Son franchissement est possible uniquement quand la voie est dégagée.
Un système de signalisation lumineuse (feux tramway, feux routiers et feux piétons) aux abords des carrefours et des stations gère en toute sécurité la cohabitation entre le tramway, les voitures, les piétons et les deux roues.
Les stations équipées de caméras de vidéo-surveillance sont directement reliées au Poste de Commande Centralisé (PCC).
Ce système permet ainsi au personnel de contrôler la voie, le trafic et toute anomalie qui perturberait le fontionnement du réseau, garantissant une intervention rapide en cas de besoin.
Des espaces, facilement identifiables, sont alloués à chaque mode de transport (tramway, deux-roues, automobiles).
Qu'en est-il de la sécurité à l'intérieur du tramway ?
Les passagers bénéficient d'un ensemble de systèmes de sécurité à l'intérieur des rames : alarme, bornes d'appel, système de vidéosurveillance dans les véhicules directement relié au Poste de Commande Centralisé.
Un système de sonorisation permet aux conducteurs et aux régulateurs du Poste de Commande Centralisé (PCC) d'émettre des messages à destination des voyageurs.
Le design du tramway
A quoi ressemblera le Tram de l'agglomération brestoise ?
Tous les tramways du monde ont une image propre qui les caractérise.
La personnalisation d'un tramway et son intégration parfaite dans la cité est un enjeu pour le projet.
Un concours de design sera lancé pour retenir un designer.
Une fois ce designer choisi, il fera des propositions pour doter le tramway de l'agglomération brestoise d'une image et d'une allure propre.
Un designer peut habiller et transformer complètement le matériel roulant.
Il peut intervenir sur la couleur de la rame, la forme du nez, l’aménagement de la cabine de conduite ainsi que sur tous les espaces intérieurs des rames et des équipements, tels que les sièges, les barres de maintien, les équipements d’information...
Depuis le 29 mai 2008, l’image du tramway de Brest métropole océane est connue.
Le tramway a été conçu par le designer de matériel roulant Eric Rhinn, du cabinet Avant Première.
Tram de Bordeaux
Tram de Clermont Ferrand
Tram de Grenoble
Tram de Lyon Léa
Tram de Montpellier
Tram de Marseille
La place du vélo
Quelle sera la place accordée au vélo une fois le projet de tramway réalisé ?
Plusieurs pistes cyclables seront aménagées aux abords de la plate-forme et dans les rues adjacentes.
Un travail de réflexion et d'élaboration sur la place accordée au vélo est en cours.
Il faut tenir compte de la topographie de la ville et des voies de circulation pour déterminer l'itinéraire le plus facile et le plus sécurisé pour les utilisateurs.
La mise en place de consignes à vélo dans les P+R sera également étudiée.
La piétonnisation du centre ville
Des zones piétonnes sont-elles prévues ?
2 km de voies piétonnes du bas de Siam à Saint Martin vont être mises en place.
L'objectif est de libérer l'espace public, le rendre accessible aux piétons pour dynamiser le commerce et les services du centre ville.
Le chantier
Quand débutera le chantier du tramway ?
Pour démarrer le chantier, il est nécessaire que la Déclaration d'Utilité Publique ait été prononcée.
Le chantier est prévu de la fin 2009 à la fin 2011.
Quelles sont les étapes du chantier ?
Les travaux préparatoires ou déviations de réseaux : les concessionnaires (eau, électricité, gaz, téléphonie et internet) vont devoir dévier et rénover les réseaux situés le long et aux abords de la ligne de tramway.
Les réseaux en place actuellement datent de la reconstruction et il aurait fallu entreprendre de les rénover même si le projet tramway n'avait pas été engagé.
Les travaux d'aménagement et d'infrastructures : cette phase de travaux va permettre de construire la plateforme de tramway et d'aménager les trottoirs et la voirie aux abords de celle-ci.
La mise en place des équipements : C'est la phase de finition qui permet de déployer l'ensemble du mobilier urbain des stations (aménagement des quais de stations avec abris, bancs, panneaux d'information, distributeurs de tickets), l'alimentation électrique est mise en place.
Les essais (ou tests avant la mise en service) : avant de mettre en service la ligne de tramway, il est nécessaire d'effectuer une série de tests. Il s'agit d'atteindre la vitesse maximum du tramway (environ 70km/h) pour vérifier les freins en cas d'urgence, étudier le fonctionnement de la rame en cas de panne de moteurs, la tester sur rails glissants, vérifier son gabarit.... tout sera strictement contrôlé et vérifié par les bureaux techniques en charge de la sécurité.
La phase d'essais permet aussi de former les futurs conducteurs et conductrices du tramway.
Comment sera gérée l'information autour du chantier ?
Pendant le chantier, des médiateurs seront sur le terrain et feront le lien entre les riverains du chantier, les commerçants et la SemTram.
Ils seront chargés d'informer les riverains, de leur expliquer ce qui se passe à tel moment devant chez eux, de leur diffuser des lettres d'information, de veiller à ce que le chantier soit accessible, bien identifié et les abords signalés par un fléchage spécifique.
Des réunions publiques de chantier seront organisées dans les quartiers.
Les bornes interactives mises en place dans les mairies de quartiers et les communes offriront aux habitants la possibilité de suivre l'évolution du chantier.
Des communiqués de presse réguliers seront adressés à la presse locale pour une information la plus exhaustive possible sur le déroulement du chantier.
Une action pour favoriser l’emploi lié au chantier
Brest métropole océane met en place une démarche pour développer la formation et identifier en amont les besoins liés au chantier.
La priorité sera donnée à l'embauche locale ainsi qu'à l'insertion des demandeurs d'emploi.
Cette action, menée par Brest métropole océane (INFOREM), en collaboration avec l'Adeupa, doit permettre :
d'anticiper les besoins de recrutement et de formation nécessaires au bon déroulement du chantier du tramway.
de mobiliser les acteurs de la formation afin d'adapter l'offre de formation en conséquent
Pour plus d'informations, consultez le site web de Brest métropole océane (INFOREM)
Vous trouverez ci-dessous la liste des principales questions classées par catégories.
Cette liste n'est pas exhaustive et évoluera en fonction des demandes qui nous seront adressées.
Certains termes y figurant sont définis dans le LexiTram.
Votre message
Service (Administratif, Technique, communication / presse
Message
Vous souhaitez :
Recevoir les publications
Etre averti des nouveaux articles sur le blog
Des dates et sujets des chats
De l’évolution de la maquette 3D
De la mise en ligne des nouveaux mini-sites
Envoyer
Les visiteurs ont à tout moment la possibilité d'exercer leurs droits d'accès, de modification, de rectification et de suppression des données qui les concernent (art. 34 de la loi "Informatique & Libertés" du 6 janvier 1978).
Pour exercer ce droit, s'adresser à contact@semtram.com.
Condition générale d’utilisation
La SemTram a ouvert ce site pour l’information personnelle de ses utilisateurs.
Aucune exploitation commerciale même partielle des données qui y sont présentées ne pourra être effectuée sans l’accord préalable et écrit de la société SemTram.
Cette page détaille les conditions légales s’appliquant à chaque visiteur de ce site.
Le fait de le consulter implique l’acceptation et l’application des spécifications de ce document de manière inconditionnelle.
Responsabilité- exclusion de garantie
La SemTram s'est efforcé d'assurer l'exactitude de l'ensemble des informations fournies sur son site.
Malgré le soin apporté dans le choix des informations placées sur ce site, il est possible que celui-ci contienne des erreurs, imprécisions ou omissions.
La responsabilité contractuelle de la SemTram ne pourra en aucun cas être engagée quant à d'éventuelles erreurs ponctuelles et inopinées pouvant survenir sur le "site".
D’autre part, les informations communiquées sur ce site peuvent être modifiées et mises à jour sans préavis.
La SemTram ne pourra être tenue pour responsable de tout dommage matériel ou immatériel, direct ou indirect, quelqu’en soient les causes ( y compris ceux pouvant être causés par l’éventuelle diffusion de virus ou par la fraude informatique) ou conséquences résultant de la consultation de ce site, de son utilisation, des informations et de l’emploi des informations qu’il comporte ou encore de l’impossibilité d’y avoir accès, à l’exception des dommages directs consécutifs d’une faute lourde ou intentionnelle de la SemTram.
De plus, les liens hypertextes placés sur ce site afin de compléter les informations ne sauraient engager la responsabilité de la SemTram du fait de leur contenu; pas plus que le contenu des sites extérieurs désignant le site par un lien hypertexte, aucun contrôle ne pouvant être exercé par la SemTram sur ces sites totalement indépendants.
Tout utilisateur du site et des liens hypertextes doit se protéger des virus qui pourraient lui être inoculés lors de la visite du présent site ou des sites accessibles à partir du présent site par des liens hypertextes.
La SemTram ne garantit pas le fait que le serveur accueillant le "site" soit exempt de virus ou qu'il puisse survenir un problème technique qui pourrait endommager les composants de l'ordinateur de l'utilisateur ou des données qui pourraient y être stockées.
Copyright
L’intégralité du présent site, la présentation et chacun des éléments, y compris les logos, graphismes, photographies, plans, vidéos, sons … etc, apparaissant sur le site sont protégés par les législations françaises et internationales en vigueur relatives à la propriété intellectuelle, et sont la propriété exclusive de la SemTram.
Aucune licence, ni aucun autre droit que celui de consulter le "site" n'est conféré à quiconque au regard des droits de propriété intellectuelle.
La reproduction des documents du "site" est autorisée aux fins exclusives d'information pour un usage personnel et privé ; toute reproduction ou toute utilisation de copies réalisées à d'autres fins est expressément interdite.
Utilisation des documents : toute information, image, vidéo, campagne publicitaire…etc sont protégés comme indiqué précédemment.
Ces réalisations sont grevées de droits des tiers (i.e. photographes, mannequins, illustrateurs, réalisateurs…) qui font l’objet de cessions de droits qui ont été négociées de gré à gré.
A ce titre tous les droits de reproduction, de représentation et de communication publique y compris les documents téléchargeables représentant des réalisations (affiches, presse, films…) sont réservés dans ce cadre précis.
Aucune exploitation commerciale n’est autorisée et les clauses du présent paragraphe sont applicables.
Le non-respect desdites clauses et de leurs interdictions constituent une contrefaçon pouvant engager la responsabilité civile ou pénale du contrefacteur.
Données personnelles
Chaque visiteur du "site" www.letram-brest.fr qui fournit des informations personnelles à la SemTram consent à la SemTram l'intégralité des droits transférables relatifs à cette information et autorise la SemTram à en faire usage.
Les informations ainsi fournies par les visiteurs sous leur responsabilité seront considérées comme non confidentielles, et devront être exactes, licites et ne pas nuire aux intérêts des tiers.
La SemTram s’engage à ne pas communiquer les informations recueillies à des tiers pour une exploitation commerciale.
Les visiteurs ont à tout moment la possibilité d'exercer leurs droits d'accès, de modification, de rectification et de suppression des données qui les concernent (art. 34 de la loi " Informatique & Libertés " du 6 janvier 1978).
Pour exercer ce droit, s'adresser :
par courrier à : SemTram – 27 Avenue Clemenceau – 29212 Brest cedex 1- Finistère
par courrier électronique à : contact@semtram.com
Conditions d'utilisation
Afin de profiter pleinement de toutes les fonctionnalités du site Internet www.letram-brest.fr, l'utilisation des navigateurs Microsoft Internet Explorer 6 et 7 (PC), Mozilla Firefox 2 et 3, Opera 9 ou Safari 2 et 3 (Mac et PC) est vivement conseillée (logiciels gratuits).
Certaines pages du site contiennent :
Des documents PDF
Pour lire ces documents, vous avez besoin du logiciel Acrobat Reader
Télecharger Acrobat Reader (gratuit)
Des animations flash
Pour les visualiser , vous avez besoin du plug-in Flash 8.0
Télécharger le plug-in (gratuit)
Les icones utilisées sur le site sont sous licence Creative Commons et disponibles sur le site de l'auteur.
Le mini site « Découverte de la ligne » utilise l'API Google Maps mise à disposition par Google.
Crédits
Editeur
SemTram
Groupement SEM du TCSP - EGIS RAIL agissant au nom et pour le compte de Brest métropole océane
SEM du TCSP mandataire du groupement - SEML au capital de 150 000 € - RCS BREST 489 270 728 - N° de TVA intracommunautaire : FR 48 489 270 728 00020
Siège social et adresse postale :
27, avenue Clemenceau BP 51222 Brest cedex 1 - Tél. : 02 98 80 99 00
Directeur de la publication
Yvon Puill – Directeur Général SemTram
Conception et réalisation multimédia
24 rue de Siam
tél. : + 33 2 98 49 02 53
Fax : + 33 2 98 49 44 27
Hébergement
Synagogue incendiée. La contagion de la haine
Alors que le conflit au Proche-Orient se transforme peu à peu en guerre ouverte, les agressions antisémites se multiplient en France.
Après Lyon, Villeurbanne et Toulouse, Marseille a été le théâtre de cette haine gratuite : dans la nuit de dimanche à lundi, une synagogue a été entièrement détruite par un incendie probablement d'origine criminelle.
Face à ces événements, le Premier ministre Lionel Jospin a annoncé hier soir des mesures pour renforcer la sécurité des lieux de cultes juifs.
Ile d'Yeu. 1.800 touristes bloqués
Week-end pascal à rallonge pour 1.800 touristes présents sur l'île d'Yeu.
Le blocus total du port par les pêcheurs les a contraints à passer une nuit supplémentaire sur l'île.
Ces pêcheurs, qui arment la majorité des thoniers français, protestent contre une fiscalisation trop importantes des subventions européennes à la reconversion.
Une réunion de négociation aura lieu ce matin au ministère de l'Economie.
Commerce équitable. Un label pour les bars
MORLAIX (Finistère).
Militant de longue date, Hervé Le Gal a créé à Morlaix une société coopérative autogérée, qui lance un label pour les bars s'engageant à servir des boissons de la filière du commerce équitable ou produites par des structures locales artisanales.
Kan ar Bed fonctionne avec deux autres salariés, Richard Minec et Gilbert Le Maout.
Neuf bars se sont déjà engagés à suivre la charte du label "Solidar'Bar".
La société désire rester à l'échelle de la région.
Elle propose une gamme de 20 produits: café, cacao instantané, thé, jus de fruits, vin, apéritifs chiliens et rhum cubain.
La labellisation est également possible pour les festivals et les spectacles.
Lorient court après deux coupes
C'était la fête, dimanche soir, dans le vestiaire lorientais où les Merlus ont célébré leur succès sur Nîmes en demi-finale de la Coupe de France (1-0).
Déjà qualifiés pour la finale de la Coupe de la Ligue, le 20 avril contre Bordeaux, au Stade de France, les hommes d'Yvon Pouliquen y retourneront le 11 mai pour affronter Bastia.
Ces deux rendez-vous font entrer le FC Lorient dans les annales du football français.
Langue bretonne. Les mots pour le dire
Comment dit-on cela en breton ?
Si votre plus proche voisin n'a pas la réponse, pas de problème.
Six lexiques de poche très pratiques viennent d'être édités par l'Office de la langue bretonne.
Bon marché (un et deux euros), ces bréviaires inédits parlent foot, météo, gastronomie...
Toutes ces petites formules du quotidien qui permettent de prendre aisément la couleur locale.
Civilités, vocabulaire des finances et de la banque, alimentation, temps qu'il fait...
Ils recensent efficacement les traductions existantes et mettent à l'honneur les créations jalonnant le monde contemporain.
Pour commander les livrets, prendre contact avec le secrétariat de l'Office de la langue bretonne : 10, rue Nantaise, 35000 Rennes, tél. 02. 23. 44. 04. 30.
"L'affaire maritime". L'esprit douarneniste
DOUARNENEZ (Finistère). "L'affaire maritime": l'esprit douarneniste dans ce qu'il a de plus créatif, ludique et tonique.
Le collectif "Ma Friche Mar Plij" a dévoilé hier matin un projet resté confidentiel malgré les dizaines d'acteurs impliqués.
Dès l'aube, la cinquantaine "d'associés" a investi le bâtiment désaffecté des Affaires maritimes, non loin du port, pour le transformer en friche artistique.
En un tour de main, une trentaine d'artistes y installaient leurs oeuvres.
Dans le bâtiment squatté, les ouvres présentées pour cette première exposition (normalement pour un mois) sont très diverses: peintures, photos, vidéos, installations lumineuses, sculptures...
Le tout est résumé dans un hilarant petit film qui passe en boucle.
L'affaire maritime: l'esprit douarneniste dans ce qu'il a de plus créatif, ludique et tonique.
Reste que tout ceci est illégal.
Mais après avoir bien médiatisé ce 1er avril, le collectif Ma Friche Mar'Plij espère pouvoir discuter sereinement avec les autorités.
Rennes. Série d'incendies volontaires dans les quartiers sud
RENNES (Ille-et-Vilaine).
Un scooter, deux voitures et six conteneurs ont été incendiés volontairement dans la nuit de dimanche à lundi à Rennes dans les quartiers du Blosne, de La Poterie et des Hautes-Ourmes, au sud de la ville.
Les pompiers ont dû intervenir à trois reprises entre 22 heures et 5 heures du matin pour venir à bout des flammes.
Une enquête a été ouverte.
Présidentielle : Hue, le pathétique
Robert Hue est sans aucun doute le capitaine d'un bateau menacé de naufrage.
Malgré ses efforts pour remettre le navire communiste à flots, le candidat à la présidentielle pourrait ne pas dépasser les 5% des voix.
Pire, il sera probablement devancé - et de beaucoup - par Arlette Laguiller.
Pour permette au PCF de survivre, Hue a accepté de devenir membre à part entière de la majorité plurielle de Lionel Jospin
Son parti n'y a pas perdu son âme, mais il a perdu ses électeurs.
Et les tentatives de radicalisation du candidat communiste ont aujourd'hui quelque chose de pathétique.
Mais le dclin du PCF est préjudiciable à d'autres que Robert Hue.
Pour dire la vérité, ceci est tout aussi dangereux pour Lionel Jospin.
Football. Les petits font le spectacle
Comme tous les ans lors du week-end de Pâques, les tournois de jeunes ont passionné des milliers de spectateurs aux quatre coins de la Bretagne.
Certains footballeurs en culotte courte ont même eu droit, comme aux Internationaux de Morlaix avec Yvon Pouliquen, l'entraîneur du FC Lorient, aux autographes et aux conseils éclairés des pros.
Cyclisme. Mondory l'a bien Mené
Huitième du contre-la-montre en matinée, Lloyd Mondory (Jean Floc'h) a remporté, hier après-midi, l'épreuve de course en ligne du Circuit du Mené, dans les Côtes-d'Armor, pour s'imposer au classement général devant le Néo-Zélandais Roulston et le Luxembourgeois Schleck.
Transport aérien. Décollages à prix cassés
Brest-Marseille pour 49 euros l'aller simple.
L'arrivée des compagnies aériennes à bas prix sur le marché français bouscule la donne du transport aérien.
Brest, Dinard et Caen profitent désormais des offres attractives de Ryanair ou Buzz, par exemple.
Buzz vient de lancer ses vols Brest-Londres et Brest-Marseille.
La recette de ces compagnies: un service minimum à bord et une réduction des frais généraux.
La concurrence craint d'ores et déjà que ce secteur déjà fragile souffre de cette surenchère.
Proche-Orient.
Sharon veut en finir avec Arafat
Alors qu'Israël poursuivait hier son opération militaire dans les territoire occupés, Ariel Sharon a proposé à Yasser Arafat un "aller simple" pour l'exil.
Une proposition qui résume la stratégie du Premier ministre israélien : se débarrasser du leader palestinien en ne lui offrant plus que "la valise ou le cercueil".
Filière bio.
La volonté de se développer
QUIMPER (Finistère).
Jean-Luc Fichet et Annick Le Loch, du conseil général du Finistère, ont rencontré, hier après-midi à Quimper, les représentants de la filière bio: la maison de l'agriculture biologique, le GAB (syndicat des producteurs) et l'IBB (InterBio Bretagne).
Il s'agissait d'affirmer la volonté du département de soutenir cette filière, conformément à la charte pour le développement pérenne de l'agriculture et de l'agroalimentaire en Bretagne, qui prévoit de doubler en cinq ans le nombre de producteurs bio.
Ainsi, dans le Finistère, ils devraient se compter 600 et la surface agricole passerait de 1,6% à 4%.
Ploërmel.
Des orfèvres à l'école mexicaine
PLOERMEL (Morbihan).
Ils ont appris leur métier d'orfèvre sur le tas, pendant trois ans, au Mexique, un des rares pays qui recèle encore de très nombreux ateliers d'orfèvrerie et de bijouterie.
De retour en France, cinq jeunes Bretons s'apprêtent à créer, à Ploërmel, la première école française d'orfèvrerie.
Ouverture prévue en septembre prochain.
Contact: école de bijouterie et d'orfèvrerie de Ploërmel, 14 rue du Pardon (tél: 02.97.73.36.69)
Ligue des champions.
Avantage Bayern Munich et Manchester
Le Bayern Munich, qui s'est imposé sur le fil (2 à 1) sur son terrain faceau Real Madrid et Manchester United, auteur d'une grosse performance à La Corogne (2 à 0) sont en ballottage favorable avant les matchs retour des quarts de finale de la Ligue des Champions qui auront lieu le mercredi 10 avril.
Ouessant, Sein, Molène.
La ruée
Près de 5.000 personnes ont été transportées par la Compagnie maritime Penn ar Bed durant le dernier week-end de Pâques vers les îles de Molène, Ouessant et Sein.
La Compagnie avait, à cette occasion, renforcé son service aux usagers.
La nouvelle gare maritime du Conquet a donné totalement satisfaction aux usagers.
Ce week-end marque également le démarrage de la saison pour le transport de passagers "à la journée".
L'équitation western à la conquête de l'Ouest
Ils ne sont que quelques dizaines de licenciés en Bretagne. Mais les adeptes de l'équitation western sont de plus en nombreux, chaque jour, à partir à la conquête de l'Ouest armoricain.
Cette discipline - introduite il y a seulement 20 ans en France est héritée avant tout du travail du bétail.
D'où des techniques de dressage et des races bien particulières.
Claudie et Alain Lecolinet, de Langueux, ont craqué pour l'Apoloosa.
Ils s'activent pour développer le nombre d'épreuves en Bretagne.
Elles seront cinq, en 2002: Vannes (12 mai), Saint-Brieuc (9 juin), Nantes (17 mars et 1er septembre) et Rennes (20 octobre).
Prix littéraire.
Le monde des Bretons distingué
Le livre d'Anne-Marie Kervern-Quefféléant "Le monde des Bretons", publié aux éditions du Télégramme a été distingué hier à Rennes, lors de la remise des prix de l'association des écrivains bretons en partenariat avec Ar Pilhouer.
Le prix Bretagne a été remis à Hervé Jaouen pour "Que ma terre demeure"et le prix Pascal-Pondaven a récompensé le journaliste brestois Jean Le Carrérès pour "L'affreux bonheur".
Anne-Marie Kervern- Quefféléant a reçu le prix de la fédération des Bretons de Paris.
Son ouvrage, est un recueil cernant en vingt thèmes l'identité culturelle des Bretons.
Un TGV Atlantique non-fumeurs cet été
A partir du 16 juin et à titre expérimental, la SNCF va offrir aux non-fumeurs 11% de capacité supplémentaire en première classe, soit 25.000 places par mois, sur des destinations allant de Brest à Toulouse en passant par Hendaye.
Pour augmenter le nombre de places sans tabac, une voiture de première classe "fumeurs" va devenir "non-fumeurs" sur le TGV Atlantique.
Elle sera aussi une "voiture silence" où il faudra éteindre les téléphones portables.
"Si l'expérience était positive, les places assises TGV pourraient devenir non-fumeurs et des espaces fumeurs créés", a indiqué la société nationale.
Eurostar, le train à grande vitesse qui relie Londres à Paris ou Bruxelles via le tunnel sous la Manche, est déjà non-fumeurs depuis octobre dernier.
Nanterre : 14.000 roses du souvenir
14.000 personnes, une rose blanche à la main, réunies autour des familles des victimes de la tuerie du 27 mars : c'est avec une grande émotion que Nanterre a rendu hommage, hier, à ses huit élus assassinés.
Interview.
La vision maritime de Jospin
Lionel Jospin sera aujourd'hui à Brest et Lorient, pour une visite de campagne à forte connotation maritime.
Dans une interview au Télégramme, le candidat n'exclut pas la création d'un ministère de la Mer et souligne la nécessité de rénover la politique communautaire de soutien à la flotte de pêche.
Il évoque aussi l'intégration de Diwan au service public et un nouveau transfert de compétences vers les régions.
S'agissant du Proche-Orient, le Premier ministre candidat déclare que "la France sollicite les Etats-unis pour qu'ils s'impliquent à nouveau au Proche-Orient", estimant que "leur désengagement est l'une des causes des déséquilibres actuels".
Estimant qu'"il n'y pas d'autre solution que politique", il réitère sa proposition d'"envoi d'une force internationale d'interposition et d'observation afin d'arrêter la tragédie et de permettre le retour à la paix".
Farines animales.
Des solutions au casse-tête
Pour restaurer la confiance des consommateurs en proie à la psychose de la vache folle, la France a interdit le 14 novembre 2000 l'utilisation de toutes les farines et les graisses animales dans la nourriture du bétail.
Elle a été suivie en janvier de l'année suivante par les Quinze.
Pour la France, grand pays d'élevage et premier producteur européen de farines animales, leur élimination de la chaîne alimentaire prend davantage qu'ailleurs les allures d'un casse-tête.
L'heure est aujourd'hui à la recherche de toutes les technologies possibles pour les détruire, ou mieux, pour les valoriser tout en s'assurant que le prion sera bien mis hors d'état de nuire.
En attendant, on les stocke.
Drogue.
Le S.O.S. des proviseurs
Les responsables des huit lycées publics et privés de Quimper n'hésitent plus à parler ouvertement de la consommation d'alcool et de produits stupéfiants dans leurs établissements.
Ils ont décidé d'une action commune sous la forme d'une "lettre ouverte" adressée au sénateur-maire, Alain Gérard, ainsi qu'au préfet du Finistère.
Saint-Cyr. Une grande école comme les autres
Longtemps réservée à une élite militaire, issue des plus grandes familles de France, l'Ecole spéciale militaire de Saint-Cyr s'est ouverte à la société civile, dans sa plus grande diversité.
Fondée en 1802 par Napoléon, elle célèbre cette année son bicentenaire.
A cette occassion, l’armée de terre a décidé d’attribuer un filleul à chaque élève officier de Saint-Cyr.
Celui-ci devra suivre le nouvel engagé volontaire (EVAT) et l’aider à s’orienter.
Une journée de parrainage a été organisée lundi par le centre de recrutement de l’armée de terre (CIRAT) de Vannes.
Le bio à l'école : La mayonnaise prend
"Le développement de la filière bio dans les restaurants municipaux est sur la bonne voie", estime Christophe Bouillaux, responsable de la restauration municipale à la ville de Lorient, pionnière en la matière, et vice-président de l'ANDRN (Association nationale des directeurs de la restauration municipale), qui organisait hier à Lanester une réunion d'information à l'intention d'élus de toute la région.
Car si les mentalités évoluent, reste que les aliments biologiques ont un coût: 0,46E de plus par repas en moyenne.
La restauration bio reste donc un choix de politique municipale.
Football.
Dernière mission pour Guy Lacombe
Sollicité par d'autres clubs, au premier rang desquels le FC Sochaux, Guy Lacombe devrait quitter Guingamp à la fin de la saison.
En attendant, celui qui avait sauvé le navire guingampais du naufrage en 1999 avant de le ramener en D1, va tout mettre en œuvre pour maintenir "En Avant" au sein de l'élite.
Il reste quatre matchs, dont un très important, samedi à Montpellier.
Unité bretonne.
Signature de 120 maires
En deux mois à peine, 650 élus, dont 120 maires, des cinq départements bretons ont signé la charte sur la réunification de la région, telle qu'élaborée par le CUAB (comité pour l'unité administrative de la Bretagne). François Bayrou, Alain Madelin et Noël Mamère se sont déclarés favorables à l'enclenchement du processus, tandis que
L'objectif est d'en arriver à 1.000 maires signataires, soit les deux tiers de ceux que compte la Bretagne.
En revanche, seuls quatre candidats à la présidentielle ont répondu au courrier qui leur avait été adressé.
François Bayrou, Alain Madelin et Noël Mamère se sont déclarés favorables à l'enclenchement du processus.
Jacques Chirac en revanche estime que le redécoupage des régions ne suscite "aucun consensus" et qu'il serait un "facteur de division des Français".
l fuit les motards à 200 km/h : un an ferme
Un jeune homme de 22 ans, Medhi Benhammou, a été condamné, hier à Saint-Brieuc, à un an de prison ferme.
Refus d'obtempérer, mise en danger de la vie d'autrui et détention de stupéfiants font partie des infractions qui lui étaient reprochées.
Fuyant un contrôle de gendarmerie, Medhi Benhammou avait multiplié les infractions au code de la route.
Les compteurs des motards qui l'ont pris en chasse ont notamment affiché 200km/h.
Bloqué par un gendarme, il l'a forcé à s'écarter en fonçant dessus.
Lors de son arrestation, il avait sur lui près de 400g de résine de cannabis et d'autres droques.
Un 3ème vol vers Paris dans la semaine
Le syndicat de l'aéroport l'avait souhaitée. Air Lib l'a réalisée.
Il y aura une troisième rotation aérienne entre Lannion et Orly du lundi au vendredi.
Un vol partira à 10 h 15 de Lannion pour atteindre Orly à 11 h 30, cinq jours par semaine, du lundi au vendredi.
Proche-Orient.
Israël renforce son offensive
L'armée israélienne a encore renforcé son offensive en Cisjordanie.
Des blindés de Tsahal sont entrés hier à Djénine, à Salfit et dans le camp de réfugiés de Djelazoun, tandis que quelque 120 combattants palestiniens étaient toujours retranchés dans l'Eglise de la Nativité à Bethléem, ville réoccupée depuis la veille par Tsahal.
Carburants : prix à la hausse
Trois à quatre centimes d'euros de hausse en mars.
Des perspectives guère meilleures pour le mois d'avril...
L'envolée du prix du pétrole, liée aux tensions au Proche-Orient, se répercute sur les prix à la pompe.
Une très mauvaise nouvelle pour les automobilistes.
Présidentielle. La campagne prend la mer
La Bretagne avait hier des allures de terre de campagne.
Alors que Bernadette Chirac faisait escale à Vannes, Lionel Jospin s'est rendu à Brest puis à Lorient, pour une visite placée sous le signe de la mer.
Le candidat socialiste a profité de son séjour breton pour exposer son ambition "d'engager une stratégie de reconquête de nos atouts maritimes" qui passerait par le développement de l'économie maritime, l'affirmation de l'Europe comme puissance maritime et le développement durable du littoral.
Pour atteindre ces objectifs, le candidat socialiste à la présidentielle s'est déclaré "favorable" à l'idée d'un ministère de la Mer.
Il appartiendra au Premier ministre de déterminer l'organisation du gouvernement.
Si je suis élu président de la République, j'accueillerai positivement une telle proposition", a-t-il déclaré devant 1.000 personnes réunies en début de soirée au palais des Congrès de Lorient.
Premier bâtiment démoli
La déconstruction de la centrale de Brennilis, dans les Monts-d'Arrée, se poursuit.
Une étape importante a débuté hier, avec la démolition d'un des anciens bâtiments nucléaires.
Elle doit se poursuivre pendant environ un mois.
La construction, qui a servi à l'entreposage de déchets radioactifs solides, a été déclassée le 18 janvier dernier par la Direction de la sûreté nucléaire, après assainissement.
La centrale de Brennilis, active de 1967 à 1985, a commencé à être démantelée en 1997.
Ce démantèlement doit servir de modèle pour les futures déconstructions des centrales françaises.
Powell dépêché par Bush
De plus en plus critiqué pour son attitude face au conflit du Proche-Orient, George Bush a finalement décidé de dépêcher son secrétaire d'Etat Colin Powell dans la région.
Le déchaînement de violence ne peut pas continuer.
C'est assez", a averti le président américain.
A Bethléem, le gardien de l'église de la Nativité assiégée, le père franciscain Ibrahim Faltas, a lancé hier un appel au secours dans une interview téléphonique à Radio Vatican.
L'âme de Cuba au Bout du monde
Le bien nommé Festival du bout du monde, se déroulera les 10 et 11 août à Crozon, sur les dernières landes du Finistère avant l'Océan Atlantique.
Cette année, il va faire un beau cadeau à son public en lui offrant l'âme de Cuba : Compay Segundo. Bernard Lavilliers, Ray Barretto, Pierre Vassiliu, Mory Kanté, le cirque Minanga et de nombreuses découvertes des organisateurs feront aussi partie de cette affiche encore plus rayonnante que celle de l'an passé, qui a drainé 30.000 festivaliers.
La billetterie est déjà ouverte dans un nombre important de points de vente en Bretagne.
Pour les connaître
Trophée Jules-Verne.
Orange à mi-parcours
"Orange" dévale les vagues du Pacifique.
Bruno Peyron et ses hommes se dirigent vers le Cap Horn, qu'ils pourraient doubler dans huit ou dix jours.
Et c'est à ce moment que l'on aura une idée précise de l'avance ou du retard du maxi-catamaran "Orange" sur le tenant du Trophée Jules Verne.
Hier, l'équipage a franchi un autre cap, tout aussi symbolique, mais beaucoup plus virtuel, celui de la mi-parcours.
Métro. Le VAL fait le plein
Après trois semaines d'exploitation commerciale, le métro rennais ne désemplit pas.
La moyenne journalière du nombre de voyageurs est de 78.700, soit une moyenne supérieure aux objectifs situés entre 65.000 et 75.000 personnes.
Devant ce succès, des réajustements ont dû être effectués. En semaine, les matins de 7 h à 9 h et les après-midi de 15 h 30 à 18 h 30, ce sont 13 à 15 rames qui circulent permettant un passage à chaque station toutes les 2 minutes 40.
Quant aux heures creuses, la fréquence sera ramenée de 5 à 4 minutes.
Enfin, le dimanche soir, un métro circulera toutes les 5 minutes au lieu de 7.
Protéger la planète.
De jeunes Quintinais relèvent le défi
De jeunes Quintinais travaillent sur un parcours artistique dans le cadre de l'un des 29 projets labellisés "1.000 défis pour ma planète" en Bretagne.
Après une période de sensibilisation, de novembre à février, par le biais d'expositions et d'interventions de représentants du Réseau de solidarité internationale des Côtes-d'Armor (RESIA) et des "petits débrouillards" (ateliers sur l'air et l'énergie), le temps est venu d'arpenter la campagne afin d'y puiser des sources d'inspiration pour les oeuvres artistiques à réaliser.
Parallèlement, les enfants ont pour mission de concevoir et exécuter une plaquette d'information sur les quatre éléments fondamentaux à destination des 10.000 habitants de la communauté de communes de Quintin.
Une femme à la tête d'une brigade de gendarmerie
C'est une première en Bretagne: une femme va prendre le commandement d'une brigade de gendarmerie.
Carole Guégan, 36 ans, dirigera à partir du 16 avril les six gendarmes de Plélan-Le-Grand (Ille-et-Vilaine). Jeune maréchal des logis chef, elle quittera la brigade de Guingamp avec le grade d'adjudant.
Tout sur l'huître
Une exposition, que l'on peut découvrir jusqu'au 8 septembre à Océanopolis, lève le voile sur l'huître. Biologie, reproduction, élevage, tout y passe.
Coproduite par Ifremer et l'école de la Mer, à La Rochelle, elle a été présentée dans un premier temps en Charente-Maritime.
Brest est sa première étape.
Elle n'est pas en terrain inconnu puisque 18.000 tonnes de creuses, et 800 tonnes de plates sont produites en Bretagne nord.
La section régionale de conchyliculture s'associe d'ailleurs à cette exposition.
Tennis : gare aux Tchèques !
Un adversaire redoutable se profile sur la route des Français, en quarts de finale de la Coupe Davis.
Les Tchèques ne sont peut-être pas médiatiques mais ils sont très forts physiquement, a mis en garde Guy Forget qui a choisi Sébastien Grosjean et Nicolas Escudé pour disputer les simples alors que Michael Llodra fera ses grands débuts en double aux côtés de Fabrice Santoro.
Début du combat aujourd'hui à Pau.
Pétrole : l'Irak ferme le robinet
Hier, Saddam Hussein a mis sa menace à exécution : l'Irak a suspendu ses exportations de pétrole pour trente jours, à moins qu'Israël ne se retire des territoires palestiniens.
Tel-Aviv. Une quarantaine de Français refoulés à l'aéroport
Cette décision a poussé les cours à la hausse.
Mais elle ne devrait pas affecter l'approvisionnement mondial.
Hier, une quarantaine de membres de l'association France-Palestine Solidarités Eclairage, étaient venus soutenir les Palestiniens dans les territoires occupés.
Seuls trois d'entre eux ont pu franchir le hall de l'aéroport de Tel-Aviv.
Ils nous ont séparés en groupe, raconte Georges Louarn, un des quatre Rennais de la délégation.
Ils ont pris nos passeports, puis nous ont interrogés, un par un, dans un petit bureau".
Après un sit-in dans l'aéroport, fermement disloqué par la police, et une manifestation dans l'avion pour obtenir la restitution de leurs passeports, les Français ont été renvoyés à Paris, où ils ont appris que leurs bagages étaient restés à Tel-Aviv.
Bourges. Les Bretons font le Printemps
Outre Miossec, les Cranberries, Brigitte Fontaine ou bien encore Tiersen, le Printemps de Bourges, qui débute aujourd'hui, va aussi accueillir de jeunes pousses musicales et notamment bretonnes.
Après l'Ile-de-France, la Bretagne est la région la plus représentée, avec trois jeunes groupes sur les trente en compétition.
Illuminations.
Le bourg retrouve son âme
La commune de Cavan, entre Lannion et Guingamp, devrait changer d'aspect la nuit ces prochaines années, à l'occasion d'importants et divers travaux de réaménagement du bourg.
Il s'agit de construire un paysage nocturne intéressant, expliquait récemment Benoît Quéro, spécialiste de l'éclairage nocturne, et directeur de l'entreprise de Parcours Lumière (à Saint-Grégoire, Ille-et-Vilaine, tél.02.99.87.07.07, fax: 02.99.87.08.08) aux habitants lors d'une réunion publique.
Cette touche de poésie, il tente de l'incorporer à 99 communes rurales d'entrée de Bretagne, en Ille-et-Vilaine.
Le Pays des portes de Bretagne. Un projet énorme.
Il va aussi créer un équipement permanent à l'occasion des 800 ans de l'abbaye de Beauport à Paimpol (Côtes-d'Armor) en juin, avec projection d'images et de sons.
Voie d'eau au large : quatre marins secourus
Hier après-midi, le fileyeur Le Colibri, immatriculé à Morlaix (Finistère), a été victime d'une voie d'eau à une cinquantaine de kilomètres au large de Ploumanach (Côtes-d'Armor).
L'accident pourrait être imputable à un talonnage survenu la veille à quai et consécutif à un fort vent de nord-est.
Les quatre marins à bord, Yvon Caroff, de Roscoff, le patron du navire, Alain Mercer, Alphonse Guidal, de Roscoff et David Jeffroy de Saint-Pol-de-Léon, ont pu être récupérés sains et saufs.
L'entrée d'eau sur le chalutier a pu être compensée par une moto-pompe et le bateau a été convoyé jusqu'à Roscoff, où il était attendu dans la soirée.
Commerce électronique.
Une parade aux fraudes
Les internautes sont jusqu'à présent très réticents à effectuer des achats en ligne.
Ils refusent souvent de communiquer leur numéro de carte bancaire, de peur qu'il ne soit intercepté par un pirate et utilisé ensuite à leur insu.
Avec la e-Carte bleue, un nouveau service présenté hier par le groupement Carte bleue, le client ne divulgue pas le numéro de sa carte bancaire mais un "e-numéro" temporaire, valable pour un achat unique, fourni en temps réel lors de l'achat sur un site marchand, grâce à une liaison sécurisée avec sa banque.
Tourisme.
Cherbourg se dote d'une Cité de la Mer
La Cité de la Mer, un vaste ensemble dédié à la découverte du monde sous-marin, devrait ouvrir ses portes au public le lundi 29 avril à Cherbourg.
Ce futur espace, où les travaux vont encore bon train, proposera notamment au public la visite du premier sous-marin nucléaire, Le Redoutable, la découverte de la seule gare maritime transatlantique préservée en Europe, entièrement rénovée, ou encore la découverte du plus haut aquarium géant d'Europe.
Le projet représente un coût total de 29 millions d'euros et les promoteurs du site espèrent y attirer quelque 180.000 visiteurs par an.
Allemagne : chute d'un empire
L'Allemagne a connu, hier, sa plus grande faillite d'après-guerre : celle de l'empire KirchMedia, fondé par Leo Kirch.
Cette déconfiture ne remet toutefois pas en cause la retransmission des matches de la Coupe du monde 2002 de football dont le magnat allemand détenait les droits.
Piscines privées.
Comment éviter les accidents
Chaque année, en France, une cinquantaine de personnes se noient dans des piscines privées.
Afin de sensibiliser la population à ces accident dramatiques, mais évitables, la Commission de sécurité des consommateurs vient de lancer une nouvelle campagne de prévention.
Chez l'enfant, en particulier, une noyade est toujours très rapide (moins de trois minutes) : un moment d'inattention de la part de l'adulte suffit.
Transat AG2R : redoutable duo
Associé à Charles Caudrelier, le Brestois Gildas Morvan devrait être un redoutable candidat dans la Transat AG2R qui partira de Lorient le 14 avril prochain pour mettre le cap sur Saint-Barth, via Madère.
Vannes frappée à son tour
Dans la nuit de lundi à mardi, dans l'enceinte même du commissariat de Vannes, un gardien de la paix a été abattu par un éleveur de Plaudren, Jean-Charles Denis, qui était armé d'une Kalachnikov et d'un Magnum 357.
Après une altercation, l'homme en état d'ébriété s'était lancé à la poursuite de trois jeunes gens venus se réfugier dans les locaux de police.
L'audition du tueur présumé, hospitalisé dans la nuit au centre hospitalier Chubert a débuté hier en milieu d'après-midi, après l'arrivée de son avocat.
Celle-ci s'est poursuivie dans la soirée, toujours au sein de l'hôpital, où Jean-Charles Denis est gardé par des policiers du GIPN.
L'agresseur pourrait être présenté au juge d'instruction cet après-midi, vers 14 heures.
Après la tuerie de Nanterre et à deux semaines de l'élection présidentielle, ce tragique fait divers replace la violence et le contrôle des armes à feu au cours du débat public.
Les armes de guerre dans le collimateur
Hier, à Vannes, le ministre de l'Intérieur Daniel Vaillant a affirmé la volonté du gouvernement de "faire la chasse aux armes de guerre".
Pour le ministre, le trafic d'un "armement lourd qui aggrave considérablement les risques encourus par tous doit faire l'objet d'une recherche permanente et d'une répression systématique".
Littoral AM veut s'imposer
Détrônées par la modulation de fréquence, les ondes moyennes ont connu leur heure de gloire dans les années 30 puis entre 65 et 80.
Elles effectuent aujourd'hui leur grand retour, la bande FM étant de plus en plus encombrée.
Stéphane Hamon et Frédéric Guyon, deux Briochins animateurs de la radio Littoral AM, souhaitent que la seule fréquence ondes moyennes affectée à la Bretagne soit occupée par une radio associative de dimension régionale. La leur, par exemple.
C'est un dossier béton qu'ils vont déposer le 25 avril devant le CSA.
Le petit train s'en va dans la campagne
A la fois géomètre, terrassier, architecte, maçon, soudeur, électricien, électronicien et... jardinier, Bernard Guerlesquin a réalisé son rêve d'enfant en construisant un incroyable réseau ferroviaire miniature dans son jardin de Guimaëc.
En six ans de travail intensif, cet ancien officier de la Marine nationale a transformé son jardin en réseau ferroviaire miniature.
Longues de plus de 230 m, les lignes traversent des décors imaginaires plus vrais que nature.
Pour les passagers des dix trains en circulation, le voyage vaut le détour.
Chute de six mètres en rattrapant son chat : un blessé
Un Quimperlois était toujours en réanimation hier soir après une chute de 6 mètres, lundi soir, à Quimperlé. La victime est tombée d'une fenêtre en essayant d'attraper son chat.
L'homme, 24 ans, se trouvait chez sa soeur et son beau-frère, dans leur appartement situé au deuxième étage.
Vers 21h30, son chat a profité d'une fenêtre ouverte pour s'échapper sur le toit.
S'appuyant sur le rebord, l'homme tentait de le récupérer quand le garde-corps a cédé.
SDF.
Des grilles de dissuasion à Quimper
La mise en application du décret municipal interdisant la mendicité et la consommation d'alcool sur la voie publique commence fort.
Depuis hier, les SDF qui avaient leurs habitudes avenue de la Gare, ont été mis devant le fait accompli.
Leur carré de bitume est désormais grillagé.
Cette mesure, qui n'atteint en fait que les marginaux bien connus des services sociaux quimpérois, ne pénalisera pas les routards plus nombreux au centre-ville.
Concarneau. Chantiers Piriou : le vent en poupe
Tout va bien aux chantiers Piriou de Concarneau où son dirigeant, Jacques Piriou, vient de signer, avec la Surf, une filiale du groupe Bourbon, un important contrat portant sur la construction de deux unités d'assistance pour les plates-formes de forage. Il s'agit de deux supplies en aluminium de 53,55­m de long. Deux bateaux propulsés par quatre moteurs hydrojets.
Lorient. Alain Malardé de nouveau mis en examen
Le président de la Confédération maritime, Alain Malardé, a été mis en examen hier, à Lorient, pour "violation de domicile, dégradation d'objets mobiliers et vols avec effraction" après l'occupation, en décembre dernier, du château de famille du P-DG de TotalFinaElf, Thierry Desmarest. Les occupants avaient démonté les fenêtres, tagué de goudron les murs et débouché pour les repas quelques bouteilles de vin de la cave, avant de quitter les lieux. Ils protestaient contre l'attitude de TotalFinaElf lors du naufrage de l'Erika et l'explosion de l'usine AZF à Toulouse. Alain Malardé a déjà été mis en examen en décembre après avoir défoncé la vitrine du Fipol avec un tractopelle, à Lorient.
Sedan bat Metz : Lorient respire
Une victoire, hier face à Sedan, aurait permis à Metz de distancer de trois points les deux relégables que sont Lorient et Guingamp. Mais Sedan a gagné (3-2) et les deux clubs bretons respirent un peu. Un petit peu, seulement...
T10 - Emouvant adieu à "Queen Mum"
Le Royaume-Uni a rendu hier un ultime hommage à la reine-mère Elizabeth lors de funérailles à la fois grandioses et émouvantes en l'abbaye de Westminster, en présence de la famille royale. Le convoi funèbre a été salué par un million de personnes émues et recueillies.
Le hit-parade des lycées
Les chiffres complets du Bac 2001, fournis par le ministère de l'Education nationale, permettent de mieux apprécier les performances, les points forts comme les faiblesses, des établissements. S'agissant des 123 lycées d'enseignement général et technologique de Bretagne, le "hit-parade" qui ressort des données disponibles réaffirme au moins une chose : le niveau breton demeure excellent.
Hommage au policier demain
Hier à Vannes, Jean-Charles Denis a été mis en examen pour homicide volontaire aggravé sur officier de police et six autres chefs d'inculpation. Demain, en présence du ministre Daniel Vaillant, un hommage solennel sera rendu à Régis Ryckebusch, le policer tué dans l'enceinte du commissariat vannetais.
Proche-Orient. La chute de Jénine
Tandis qu'un nouvel attentat-suicide meurtrier se produisait dans un bus, près de Haïfa, le camp de réfugiés palestiniens de Jénine est tombé, hier, après six jours de combats féroces. "Il s'agit d'une guerre de survie", a réaffirmé le Premier ministre israélien Ariel Sharon.
Loft Story 2. Sous l'oil de "big brother"
Loft Story, nº2 du genre, débute ce soir en direct (20 h 50) pour une durée de 84 jours. Selon M6, il s'agit d'un programme de télé-réalité "familial", ce qui explique, sans doute, la présence d'une caméra sous-marine dans la piscine afin de surveiller les "enfants"...
Affaire Dickinson. Une contre-expertise confirme la similitude de l'ADN
Une contre-expertise a confirmé la similitude entre l'ADN de l'auteur du meurtre et du viol en 1996 de la jeune Britannique Caroline Dickinson et celui du principal suspect, l'Espagnol Francisco Arce Montes. Effectuée par un laboratoire nantais à partir d'un prélèvement de salive, cette contre-expertise, demandée par le suspect lui-même, et dont le résultat positif lui a été notifié vendredi, est venue confirmer les résultats des premières analyses effectuées en 2001 par la police scientifique à Paris et par un laboratoire de Bordeaux. Le risque d'erreur est quasiment nul.
Trébeurden. Braquage éclair au bureau de Poste
Hier, vers 16 h 45, le bureau de Poste de Trébeurden (22) a fait l'objet d'une attaque à main armée. Un individu, le visage masqué par un bas et vêtu d'un coupe-vent sombre, la capuche sur la tête, a fait irruption dans l'agence avec une arme de poing. Il s'est fait remettre la recette de la journée. Un dispositif important de gendarmerie a été immédiatement mis en place pour effectuer des recherches et quadriller les routes. La direction de la Poste n'a pas souhaité hier communiquer le montant dérobé.
Simulateur. Comme en pleine mer
Du haut de la passerelle, ils scrutent la mer, des bateaux passent à tribord, le navire tangue: grâce au simulateur de navigation de l'Ecole Navale, les futurs commandants de la Marine apprennent à naviguer sur la terre ferme comme en pleine mer. Installé depuis 1999 dans un immense bâtiment de l'Ecole Navale près de la base aéronavale de Lanvéoc Poulmic au sud de la rade de Brest, le système s'apparente à une console de jeu vidéo géante en trois dimensions, pilotée à distance et dans laquelle les hommes sont des acteurs à part entière. L'Ecole Navale est la seule en France à disposer d'un simulateur aussi sophistiqué, d'un coût de six millions d'euros et de conception norvégienne, dont il n'existe que "cinq ou six" autres modèles équivalents dans le monde.
Voile. Tabarly-Vicariot : un duo de choc
Erwan Tabarly et Philippe Vicariot, embarqués tous les deux sur "Thalès Armor Lux", comptent parmi les favoris de la 6e édition de la transat Lorient - Saint-Barth' dont le départ sera donné dimanche prochain.
Football. Bertrand Marchand bientôt à Guingamp ?
Actuellement adjoint de Christian Gourcuff à Rennes, Bertrand Marchand est pressenti pour succéder à Guy Lacombe au poste d'entraîneur de Guingamp pour la saison prochaine. Agé de 39 ans, il était, la saison dernière, l'entraîneur de la réserve du Stade Rennais et, auparavant, il avait fait monter Thouars en National.
Proche-Orient. Des voix discordantes en faveur de la paix
L'extension du conflit du Proche-Orient inquiète de plus en plus la communauté internationale qui redoute une spirale de la violence. Israël a ignoré les appels du président George W. Bush à un retrait des villes palestiniennes réocuppées, mais la semaine pourrait cependant être décisive avec l'arrivée, vendredi, du secrétaire d'Etat américain Colin Powell, porteur des directives du Président. Le conflit a aussi exacerbé les passions et une puissante vague de colère anti-israélienne grandit dans le monde arabe, tandis que l'Europe, et la France en particulier, ont connu un week-end de manifestations parfois discordantes.
Chirac. Le parcours du combattant
Après avoir tardé à redescendre dans l'arène, Jacques Chirac a bel et bien décidé de se présenter pour la quatrième fois à la présidentielle et de briguer un deuxième mandat consécutif. Celui que Lionel Jospin trouve "lassé et vieilli" prouve, à chacune de ses sorties, qu'il est très à l'aise dans le délicat exercice qu'est la campagne électorale. Il justifie ainsi le surnom de "bulldozer" que lui avait donné Pompidou.
Astronomie. Une comète dans le ciel d'avril
En ce début de printemps, les planètes au grand complet se mettent en rang devant nos yeux et le système solaire nous délègue une belle comète en messager de ses confins les plus lointains. D'ici fin avril, la comète Ikeya-Zhang, découverte en février, traversera successivement les constellations Cassiopée, Céphée et Dragon en se rapprochant à 29° de l'étoile polaire et sera à partir du 19 avril visible pendant toute la nuit.
Boule bretonne. Les frères qui font la paire
Elément important de la culture bretonne, la Boule aura, le 14 avril prochain, son propre musée à Guingamp. Il faut dire qu'avec plusieurs milliers de pratiquants et un nombre croissant de licenciés: la Boule bretonne, phénomène culturel et sportif, se porte de mieux en mieux. Parmi les plus acharnés des taquinneurs de cochonnet, figurent les frères Ballouard. Avec 2.500 victoires au compteur en 44 ans de pratique, la doublette de Plouagat (22) a déjà sa place réservée au Musée.
D1. Lorient et Guingamp, un fauteuil pour deux
Au terme de la 31e journée de Division 1, Guingamp, battu à Montpellier (2-1), et Lorient, auteur d'un nul (1-1) face à Sedan, sont respectivement derniers et avant-derniers à égalité de points avec Metz. Le trio pointe à cinq longueurs de Sedan. Il ne fait désormais aucun doute que la relégation se jouera entre ses trois clubs. Et encore moins qu'il y aura au moins un des deux clubs bretons qui fera partie du wagon pour la Division 2. Les Rennais quant à eux, après leur large victoire 4 à 0 sur Lille, paraissent hors de danger.
Kan ar bobl. Coup de jeune à la tradition
Organisé pour valoriser et perpétuer la tradition orale, le Kan ar bobl reste la référence indétrônable de la culture bretonne. La 29e finale de la manifestation s'est déroulée ce week-end à Pontivy (56). Une occasion pour les chanteurs, conteurs et musiciens bretons, toutes générations confondues, de se retrouver autour du répertoire traditionnel. Alors que certains lui reprochent d'être poussiéreuse, corporatiste, ringarde, la culture bretonne n'a pas eu besoin de se défendre beaucoup pendant un week-end qui a confirmé l'attrait grandissant des jeunes pour ce type d'événement.
Institut culturel de Bretagne. Trois nouvelles sections
Chercheurs, érudits, étudiants, chefs d'entreprise, avocats... une quarantaine de membres de l'Institut culturel de Bretagne étaient réunis, samedi à Vannes pour travailler au lancement de ses trois nouvelles sections. Décidée à poursuivre son militantisme pour l'identité bretonne, l'association a décidé d'ouvrir des sections qui traiteront du droit et des institutions, de la jeunesse et de l'éducation et enfin du bouillonnement culturel breton et de ses liens avec le milieu économique. Vaste programme !
T8 - Rugby. Vivement demain !
II y a tout juste un an, l'équipe de France prenait une déculottée en Angleterre (48-19) et évitait la dernière place du Tournoi au bénéfice d'une piteuse victoire en Italie. 12 mois plus tard, elle remporte le Grand Chelem après avoir battu, entre autres, les champions du monde australiens, l'Afrique du Sud et l'Angleterre. Par quel "miracle" Bernard Laporte a-t-il réussi à transformer des moribonds en seigneurs? Seul lui le sait. Mais avec l'éclosion de nouveaux talents et l'envie démontrée par cette équipe, on salive déjà de les revoir à l'œuvre lors de leurs prochaines échéances.
Présidentielle. Une semaine pour se décider
A une semaine du premier tour, la dernière ligne droite pour la course à la présidentielle est désormais engagée. Du côté des sondages, Jacques Chirac et Lionel Jospin, bien que toujours en tête, stagnent ou régressent au profit de la plupart des petits candidats. De leur côté, les électeurs balancent entre indifférence et scepticisme face à un premier tour à l'issue déjà annoncée. Inquiets de cet éparpillement des intentions de vote, les deux principaux rivaux essayent plus que jamais, avec l'aide de leurs partisans, de mobiliser les électeurs.
Proche-Orient. Dialogue amorcé
On l'attendait depuis plusieurs jours, la rencontre entre Yasser Arafat et Colin Powell a finalement eu lieu hier à Ramallah. Dans son quartier général en ruine, le chef de l'autorité palestinienne s'est entretenu pendant trois heures avec le secrétaire général américain. Estimée "utile et constructive" par Powell, cette rencontre, comme celle avec Ariel Sharon, n'a toutefois pas débouché sur des avancées concernant un cessez-le-feu.
T3 – Tourisme. La vogue des courts séjours
L'arrivée des 35 heures dans les entreprises, a fait évolué les pratiques touristiques. Dans ce domaine, la Bretagne joue de plus en plus la carte des séjours courts, en avant et après saison. Les professionnels du tourisme l'ont bien compris et s'efforcent de s'adapter à la nouvelle donne avec l'appui de leurs instances, comme le comité régional du tourisme. Plus rares par le passé, les week-ends prolongés pour fuir le stress du travail ou la pollution des villes et se requinquer ont été adoptés par les couples et les familles.
Lorient - St Barth. C'est parti
Soleil, mer plate, faible brise : hier, à midi, les 25 équipages engagés dans la Transat AG2R se sont élancés en douceur au signal donné par Alain Gautier. Avant d'attaquer la traversée du Golfe de Gascogne et de mettre ensuite le cap sur Madère, terme de la première étape (1.110 milles), les 50 figaristes ont donc profité de ce "temps de demoiselle" pour prendre leurs marques. Sous spi, les Figaro ont mis le cap sur l'Ile de Groix et offert un joli spectacle. A l'arrivé, c'est le duo Cardis - Schneiter qui a été le plus prompt, suivi comme son ombre par les Morlaisiens Jourdren et Beyou.
T5 – D1. Chaud derrière
Alors qu'il ne reste que deux matchs à disputer, Lorient, Guingamp et même Rennes n'ont pas encore renouvelé leur bail en Division 1. Avant-derniers, les Guingampais ont retrouvé un peu de couleurs en battant Bordeaux au Roudourou. Mais Rennes, qui a redonné des ailes à Metz en s'inclinant en Lorraine, n'est pas encore sauvé, alors que Lorient, battu à Nantes, est désormais bon dernier. Les deux derniers matchs de la saison seront donc vitaux pour les trois clubs bretons.
Venezuela. Le président Chavez retrouve son fauteuil
Victime d'un coup d'Etat qui aura duré moins de 48 heures, Hugo Chavez a été officiellement rétabli dans ses fonctions de président du Venezuela, hier, à l'aube, à Caracas. Nommé président par le haut commandement de l'armée venezuelienne, le patron des patrons Pedro Carmona a été contraint de démissionner sous la pression de la rue. Accusé d'avoir ordonné à des partisans armés d'ouvrir le feu sur la manifestation de l'opposition qui couronnait une grève générale, Hugo Chavez a donc repris les commandes du pays et a immédiatement appelé la population "à l'unité" et au "dialogue national".
Bourges. Le Printemps des Bretons
Le 26e Printemps de Bourges s'est achevé hier. Avec 50.000 entrées payantes et 130.000 spectateurs sur l'ensemble de la semaine, le bilan du doyen des festivals est très satisfaisant. Sur scène, les Bretons présents à l'affiche ont fait mieux que bien se tenir, ils ont emballé le public. Samedi soir, la Morlaisienne Brigitte Fontaine a été époustouflante. A l'issue de ses deux heures de chant, les 1.200 spectateurs qui assistaient à son concert se sont levés pour acclamer la chanteuse. Yann Tiersen, quant à lui, a enivré 2.500 personnes. Le Brestois entouré des Têtes Raides, de Ronan Le Bars au uillean-pipe et soutenu par 35 musiciens classiques, a reçu un véritable triomphe du public de Bourges.
Bagadoù. Plabennec en haut du podium
Le Palais des Arts de Vannes (56) accueillait hier après-midi la première manche de la 53e édition du championnat national de bagadoù, 3e catégorie, organisé par Bodabeg Ar Sonerion. A cette occasion, treize ensembles bretons, soit 470 musiciens, se sont retrouvés pour une compétition qui s'est révélée d'un très bon niveau. Au final, c'est le bagad de Plabennec qui a créé la surprise en l'emportant d'un souffle et en se classant juste devant Kemper Glazig, tenant du titre.
L'aquarium refait surface
Ouvert en juillet 2000, l'aquarium d'Audierne (29) a essuyé l'automne dernier une terrible tempête qui a valu à son constructeur et propriétaire, le groupe Durand-Allizé, d'être mis en liquidation. A l'issue d'une éprouvante bataille juridique, le directeur Erwann Le Berre, est parvenu à faire prévaloir sa candidature à la reprise sur le site d'Audierne. L'aquarium a donc pu rouvrir ses portes aujourd'hui avec des améliorations à la clé parmi lesquelles une attraction unique au monde spécialement construite pour Audierne qui s'appelle "tempête en Atlantique".
Brest. La course des grands
Le départ de la Cutty Sark sera donné le 16 juillet dans la rade de Brest. Au début du mois d'avril, 46 bateaux avaient confirmé leur présence à cette manifestation qui réunira des voiliers venus du monde entier. Les équipages des navires engagés doivent être composés, pour moitié de jeunes qui ont entre 15 et 25 ans. L'équipage gagnant ne sera pas celui qui aura été le plus rapide mais celui qui se sera distingué par sa bonne humeur et son entrain. La course s'achèvera le 15 août lorsque les voiliers arriveront à Portsmouth.
Cisjordanie. Les portes de Jénine entrebaillées
Israël pourrait se retirer d'ici une semaine des villes réoccupées en Cisjordanie, mais restera à Ramallah et Bethléem tant que les "terroristes" qui y sont retranchés ne se seront pas livrés, a déclaré hier le Premier ministre israélien Ariel Sharon. Les délégués du CICR (Comité international de la Croix-Rouge), qui se sont rendus dans une partie du camp pour évacuer des victimes, y ont vu comme une scène de tremblement de terre: maisons écroulées, routes détruites, éboulis et débris partout.
Présidentielle. En dernière semaine
Dispersion et volatilité de l'électorat au premier tour: c'est ce que confirme le sondage publié, hier, à J moins cinq, donnant une courte victoire à Jacques Chirac, tout en aggravant les craintes des "grands candidats" sur leur capacité à creuser l'écart avec les 14 autres. En cette dernière semaine, donc, les deux têtes de l'Exécutif ne relâchent pas leurs efforts pour accomplir leur programme de campagne, étape par étape, et tous les autres espèrent puiser au maximum dans la réserve des indécis.
Neuf Brestois blessés dans un accident de minibus
Neuf jeunes Brestois, de retour de Calais après un voyage à Londres, ont été blessés hier matin dans l'accident de leur minibus, sur la RN12 en direction de Brest. Il était 5h30 lorsqu'au niveau de Plérin, près de Saint-Brieuc, le véhicule transportant les cinq adolescents et les quatre adultes qui les accompagnaient a fait plusieurs tonneaux et s'est immobilisé sur le toit, à moins d'un mètre du pilier en béton d'un pont sur la voie express. La circulation n'a pu être rétablie normalement que vers 11h30, le temps que les agents de la DDE remettent en place les glissières arrachées lors de l'accident.
Transat. Mise en jambes plutôt molle
Partis dimanche de Lorient, les 25 duos de la Transat AG2R rencontrent un vent léger mais une forte houle en ce début de course. Les écarts sont faibles mais les favoris sont déjà aux avant-postes.
T6 – Sécurité alimentaire. L'affaire de spécialistes
La licence professionnelle en sécurité alimentaire ouverte à Saint-Pol-de-Léon répond bien à la réalité économique: cinq mois après leur sortie de l'Isffel (Institut supérieur de formation des fruits et légumes), 73% des étudiants de la première promotion ont trouvé un emploi. Cette licence (Bac+3 scientifique), originale au plan national, s'inscrit dans la tendance lourde des nouvelles exigences des consommateurs, relayés par les enseignes de la grande distribution.
Vannes. Un camion en feu en plein centre-ville
Hier midi, un chauffeur a réussi à sortir de justesse de son camion en flammes. L'utilitaire Renault qui transportait 400 kilogrammes de viande a pris feu au beau milieu de la place Maurice-Marchais, devant le café de la mairie, en plein centre-ville. Le véhicule a d'abord été secoué par plusieurs petites explosions avant de se consumer. Totalement carbonisée, la carcasse a été rapidement emportée afin de rétablir la circulation.
"Remise en forme" du Forum de la mer
Depuis le mois d'octobre, le forum de la mer, à Trégastel, subit d'importants travaux. Le gros de la refonte porte sur les circuits d'eau et d'air et l'isolation. L'espace intérieur est en partie reconfiguré. Le bassin sera agrémenté de jets supplémentaires ainsi que
d'une banquette massante en cours d'installation dans la courbe de la rivière. La réouverture du forum est programmée pour la fin juin ou le début du mois de juillet. Cet équipement touristique a su trouver sa place en huit ans d'existence. Avec 120.000 passages par an, il est l'un des sites les plus fréquentés du département des Côtes-d'Armor.
Crash d'un avion chinois. 39 miraculés en Corée du sud
Un Boeing de la compagnie Air China, avec 166 personnes à bord s'est écrasé, hier matin, durant sa phase d'approche de l'aéroport de Pusan, la deuxième ville de Corée du Sud. 39 personnes ont miraculeusement survécu à la catastrophe.
Golf. Magistral Tiger Woods
L'Américain Tiger Woods a remporté dimanche le 66e Masters, première levée du Grand Chelem 2002 de golf. Le numéro un mondial a ainsi signé son troisième succès sur ce légendaire parcours géorgien. Après être venu à bout de la fine fleur du golf, Tiger Woods a pu dignement endosser la veste verte du vainqueur et empocher au passage un million de dollars.
Echec aux braqueurs
Quelques jours après celui de l'hypermarché Leclerc, à Morlaix, un nouveau braquage a pris pour cible une grande surface. Les faits se sont déroulés dans le Morbihan, dans la nuit de lundi à mardi, au magasin Champion de Ploemeur, précédés de la prise en otages, à leur domicile, du directeur, M. Alain Rault, et de son épouse. Fort heureusement, au terme d'un scénario rocambolesque, les trois malfrats ont dû abandonner leur butin estimé à 5.000 euros. Un homme a été interpellé. Hier soir, les deux autres étaient toujours en fuite.
Canal +. Brutal limogeage de Pierre Lescure
Pierre Lescure, le dernier des "pères fondateurs" de Canal+, P-DG du groupe, a été limogé brutalement hier par Jean-Marie Messier, P-DG de Vivendi Universal (VU) qui a préféré donner les commandes à Xavier Couture, directeur d'antenne de TF1. La mise à l'écart de Pierre Lescure, dont l'annonce a suscité de vives réactions, intervient au milieu d'une vague de rumeurs sur un éventuel "débarquement" de Jean-Marie Messier, dont la gestion est contestée. Il lui est reproché le manque de visibilité de sa stratégie.
Présidentielle. Faut-il croire aux sondages ?
Peut-on faire confiance aux sondeurs ? Face à un choix politique plus large que jamais avecseize candidats, les enquêtes d'opinion pourraient bien réserver de grosses surprises au soir du premier tour de la Présidentielle, d'autant que nombre d'électeurs demeurent indécis.
Brest-Douarnenez. Toutes voiles dehors en 2004
A bord de la goélette noire La Recouvrance, emblème de la Ville de Brest, amarrée à l'estacade du Port-Rhu à Douarnenez, les maires des deux villes, François Cuillandre et Monique Prévost, ont affirmé hier la volonté de créer tous les quatre ans un grand événement nautique à la pointe du Finistère. Douarnenez, toutefois, continuera à inviter les marins et bateaux d'Europe sur un rythme biennal. Avec pour prochain ancrage, du 25 au 29 juillet, sur le port de pêche du Rosmeur: DZ 2002, qui déroulera le tapis bleu pour la Hollande. Le rassemblement de l'été 2004 s'étalera du 13 au 20 juillet. Les quais de Brest accueilleront l'imposante armada de la tradition du 13 au 17. Un véritable ballet de voiles multicolores égaiera la mer d'Iroise le 18 lors de la régate qui servira de trait d'union entre les deux ports. A Douarnenez, la fête aura commencé dès le 16 autour de l'invitée d'honneur qui sera la Russie.
France-Russie ce soir. Un affront à laver
Battus (2-3) lors des éliminatoires de l'Euro 2000, l'équipe de France tentera de laver l'affront, ce soir, au Stade de France face à la Russie malgré les forfaits de Wiltord et de Trezeguet. Ce match est surtout pour Roger Lemerre la dernière occasion de voir ses joueurs à l'ouvre, notamment Nicolas Anelka et Johann Micoud, rappelés pour l'occasion, avant d'établir la fameuse liste des 23 partants pour le grand voyage d'Asie.
T6 – Festival et Business. L'Ouest à la conquête du Texas
Après avoir accueilli l'Irlande l'an passé, le Festival international de Houston, aux Etats-Unis, qui ouvre ses portes demain a cette année pendant dix jours comme hôte d'honneur la France Atlantique, cette "western Europe" que nous appelons ici le Grand Ouest. A cette présence festivalière, pour mettre en valeur de l'art de vivre à la française, teinté de "west touch", l'organe de développement Ouest-Atlantique a joint une action de promotion économique visant à valoriser ses régions, Bretagne, Pays-de-la-Loire et Poitou-Charente. L'Ouest français est notamment le grand pôle européen des télécommunications et plus généralement des technologies de l'information.
T7 – Incendie à bord. Un cargo suédois remorqué
Pas de blessé à bord du Southern Carrier, un cargo suédois de 170m, victime d'un incendie hier, vers 3h du matin, alors qu'il se trouvait à 70 km dans le nord de l'île de Batz (Finistère). Pris en remorque, le navire, qui effectuait la ligne Southampton (Angleterre)-Vigo (Espagne) avec 200 voitures à son bord, devrait arriver à Brest aujourd'hui.
Pouldreuzic. La salle polyvalente en cendres
La salle polyvalente Pierre-Jakez-Hélias, à Pouldreuzic, a été détruite par un violent incendie hier soir. D'après les premiers éléments de l'enquête, le sinistre serait d'origine accidentelle. Aucune victime n'est à déplorer. A la veille de la rentrée scolaire, des solutions doivent être trouvées pour les 200 élèves mangeant au restaurant municipal installé dans le bâtiment. Quant au bureau de vote pour les élections de dimanche prochain, une solution de remplacement restait encore à trouver, hier soir.
"Vaincre la mucoviscidose". Au sommet du plus haut volcan du monde
Yannick et Jacky ont hissé le fanion "Vaincre la mucoviscidose" sur le sommet du plus haut volcan du monde, le "Ojos del Salado", situé à 6.893m d'altitude, sur la Cordillère des Andes au Chili. Les deux sportifs, cyclotouristes à Plaintel (Côtes-d'Armor), ont parcouru plus de 20.000 m de dénivelé. Pendant que les deux hommes marchaient vers les cimes, une opération pédagogique se déroulait auprès des enfants des classes de CM2 de la commune. Il s'agissait de faire connaître la maladie génétique, mais aussi de parler en classe de géographie de la préparation sportive de cette mission.
Exploration. J-L Etienne en dérive polaire
L'explorateur polaire Jean-Louis Etienne vient d'entamer, à bord d'une capsule spéciale, sa "Mission Banquise" qui le fait dériver lentement du pôle Nord vers le Groenland au gré du courant transpolaire de l'océan glacial Arctique. Son objectif est de mener des observations destinées à faire le point sur l'état de la banquise et de son environnement dont la situation est inquiétante, selon les scientifiques.
Duel de stars sur Canal+
A la demande de Jean-Marie Messier, Pierre Lescure a été officiellement "viré" de Canal+, hier, par le conseil de surveillance de la chaîne cryptée. Mais ce "débarquement à la hussarde" d'un homme, qui affirme que le patron de Vivendi Universal souffre d'une "pathologie aggravée de l'ego", a déclenché une très forte mobilisation du personnel et des abonnés de la chaîne ainsi que des professionnels du cinéma. Les hommes politiques, eux,ont multiplié les mises en garde, en s'inquiétant de nouvelles menaces sur"l'exception culturelle française".
Jospin. Dernier meeting à Rennes
Interpellé par des douaniers en colère et arrosé de ketchup par deux adolescents, Lionel Jospin a été ovationné par quelque 10.000 personnes, hier soir, au parc des expositions de Rennes, où il tenait son dernier meeting du premier tour de la présidentielle.
Proche-Orient. Powell repart les mains vides
Malgré trois entrevues avec le Premier ministre Ariel Sharon, M.Powell n'a pas obtenu le retrait "sans délai" des villes de Cisjordanie réoccupées que le président George W.Bush et lui-même avaient pourtant réclamé avec insistance avant la tournée du secrétaire d'Etat. Pour sa part, Yasser Arafat a appelé, hier, à une "action internationale urgente" pour désamorcer la situation de plus en plus détériorée, en l'absence de résultat de la mission de Colin Powell.
Coupe de la Ligue. Au palmarès du FC Lorient ?
L'histoire est en marche. En trente-cinq ans de professionnalisme, jamais le FC Lorient n'a eu l'occasion d'inscrire une véritable ligne à son palmarès. Ce sera peut-être le cas samedi, grâce à la plus jeune des épreuves nationale, la Coupe de la Ligue. Ce trophée, les Morbihannais le disputeront aux Bordelais, qui ont échoué déjà deux fois en finale.
France-Russie 0-0. Les Bleus sont avertis
Seule équipe à avoir battu la France à deux reprises depuis 1993 et la seule à s'être imposée au Stade de France lors des éliminatoires de l'Euro 2000 (3-2), la Russie a encore posé des problèmes aux Bleus, hier soir. En effet, Marcel Desailly et ses coéquipiers ont concédé le partage des points au terme d'un match qu'ils ont parfois eu du mal à maîtriser. Comble de malchance, l'arbitre a refusé un but apparemment valable à Nicolas Anelka, titularisé à la pointe de l'attaque.Prochain rendez-vous, le 18 mai contre la Belgique avant la publication officielle de la liste des 23 tricolores retenus pour le Mondial 2002.
Rando Muco. Tous solidaires contre la maladie
La prochaine édition de la Rando Muco, au départ de Belle-Isle-en-Terre, se déroulera le 28 avril. Vététistes, marcheurs, kayakistes et cavaliers étaient 5.000, l'an dernier, à reprendre en "cour" le slogan "A fond la vie". Les bénéfices de la Rando Muco sont reversés au profit de la recherche sur la mucoviscidose. C'est sans doute un des ingrédients du succès de cette manifestation, petite sour de la Pierre Le Bigault. Si cette dernière s'adresse aux cyclosportifs et cyclotouristes, avec des circuits de 50 à 160 km, la Rando Muco est plus particulièrement dédiée aux vététistes et marcheurs. Elle a été enrichie en1999 d'un parcours équestre et en 2000 d'un circuit de trail et d'unedescente en kayak.
Braquage de Ploemeur. Un Lorientais mis en examen
Dans la nuit de lundi à mardi, trois malfaiteurs armés se sont fait remettre la recette du magasin Champion à Ploemeur (Morbihan), après s'être rendus, encagoulés, au domicile de son directeur, Alain Rault (notre information d'hier). Les malfaiteurs avaient dû fuir et abandonner leur butin. Les policiers étaient parvenus à interpeller l'un d'eux, un Lorientais d'une trentaine d'années, déjà connu des services de police. Immédiatement placé en garde à vue, l'homme a été déféré hier au parquet et présenté au juge d'instruction à 16h. Il a été mis en examen pour vol et violences avec armes. Dans la soirée, il a été placé en détention préventive au centre pénitentiaire de Rennes. Ses deux complices étaient toujours en cavale hier soir.
Pêche. Deux chalutiers britanniques arraisonnés
En début de semaine, le patrouilleur Iris des Affaires maritimes de Lorient a contrôlé, au large de La Rochelle, deux chalutiers britanniques de 51,40 m, le Wirow One et le Wirow Two. A bord, il y avait 500 tonnes de chinchards, maquereaux et autres sardines mais la taille des poissons n'était pas en adéquation avec le maillage des filets du bord. Les contrevenants ont été sommés de se dérouter sur Brest où ils sont à quai depuis hier matin. La Justice devrait se prononcer dans les prochaines heures sur le devenir de la cargaison et le versement d'une éventuelle caution.
Cargo suédois. Des dégâts mais plus aucun risque
Avec un léger retard sur l'horaire prévu, le cargo suédois Southern Carrier, victime d'un incendie au large de l'île de Batz (notre information d'hier), s'est amarré hier après-midi au port de commerce de Brest, avec sa cargaison de 200 voitures intactes. Les pompiers attendaient le convoi de pied ferme. Une équipe a rapidement pu vérifier que l'incendie était totalement maîtrisé. Les soldats du feu ont procédé à la ventilation de la zone touchée afin de permettre la venue des experts et des représentants de l'armateur. Le système électrique a subi quelques dégâts qui ne pourront vraisemblablement pas être réparés avant plusieurs jours.
T10 - Procès Dils. Heaulme : " j'ai pas tué "
Hier, devant la cour d'assises des mineurs du Rhône, où Patrick Dils comparaît pour la troisième fois, Francis Heaulme, entendu comme simple témoin, a obstinément affirmé qu'il n'était pour rien, en 1986, dans le meurtre des deux petits garçons de Montigny-lès-Metz. "Mon style, c'estl'opinel, j'étrangle les mains nues", a précisé le "tueur en série" qui a ajouté : " Je change chaque fois de version".
Marine nationale. La flotte se fissure
Sept frégates anti sous-marines, dont le Georges Leygues qui accompagne actuellement la Jeanne d'Arc, souffrent de microfissures. Un phénomène déjà rencontré sur d'autres unités de la Marine nationale et essentiellement dû à des systèmes de combat de plus en plus lourds. Conçues voici une trentaine d'années, ces frégates de la série F70 vont nécessiter une remise à niveau générale.
Présidentielle. Convaincre les indécis
Selon un sondage de la SOFRES pour l'organisation Civisme et démocratie, plus de sept électeurs sur dix auraient jugé la campagne électorale dénuée d'intérêt... C'est dire l'urgence, pour les seize candidats en lice, de convaincre les indécis et les abstentionnistes de se déplacer, dimanche, dans les bureaux de vote.
Sandwiches. Le gros appétit des Français
Les Français sont de plus en plus nombreux à céder aux charmes des sandwiches. Le marché progresse de 5 à 6% par an. Les principaux points d'achat restent les boulangeries et les bars, mais les ventes progressent de façon spectaculaire dans les rayons frais des grandes surfaces, sur les autoroutes, dans les kiosques spécialisés. Les sandwiches industriels, dont la qualité s'est réellement améliorée, occupent aujourd'hui 25% du marché. En six ans, la société Daunat (Guingamp-22), leader du sandwich industriel, a multiplié son chiffre d'affaires par cinq!
Jénine. L'émissaire de l'ONU horrifié
A l'heure où Israël, à la satisfaction affichée de Washington, commence à quitter Jénine et s'engage à se retirer à compter de dimanche de la quasi-totalité des villes palestiniennes réoccupées, l'ONU hausse le ton contre l'Etat hébreu. Son émissaire pour le Proche-Orient, Terje Roed-Larsen, arpentant les champs de décombres du centre du camp, y a décritune situation dont l'"horreur dépasse l'entendement". Il a exigé l'accès immédiat au camp, où une "opération humanitaire de grande ampleur" est indispensable.
Coupe de la Ligue. La veillée d'armes des Lorientais
Demain, au Stade de France, la finale de la Coupe de la Ligue opposera les Lorientais aux Girondins. Une situation cornélienne pour l'attaquant Pascal Feindouno, un joueur prêté au FC Lorient par... Bordeaux !
Plélo. Deux poules et un coq dans le Loft
Grâce au culot d'un éleveur de Plélo, Cyril Névot, deux poules et un coq costarmoricains vont partager la vie des pensionnaires du célèbre Loft de M6. L'agriculteur a écrit aux producteurs pour proposer ses pensionnaires. Et c'est ainsi que début avril, le téléphone a sonné à l'élevage de la Corderie et que les bêtes ont été expédiées vers La Plaine Saint-Denis. Pas particulièrement inquiet, l'éleveur attend tout de même avec un peu d'anxiété les premières journées de juin. Si ses prévisions sont exactes, ses petites poules devraient commencer à pondre.
Belle-Ile. Un maire de l'Oise porté disparu
Un pêcheur à pied, Bertrand Labarre, 51 ans, chirurgien dentiste, maire RPR de Noyon, dans l'Oise, est porté disparu depuis mercredi soir à Belle-Ile-en-Mer. Propriétaire d'une résidence secondaire au lieudit Kerzo, à Locmaria, il était parti à la pêche à pied mercredi en fin d'après-midi à la pointe du Skeul. Il serait tombé accidentellement d'une falaise.
Incendie de Pouldreuzic. La thèse de l'accident confirmée
L'incendie qui a ravagé la salle polyvalente de Pouldreuzic, en pays bigouden, était dû à une cigarette mal éteinte, a confirmé aujourd'hui la procureur de la République de Quimper. Il semble que ce soit un des ouvriers venus effectuer les travaux d'étanchéité du toit qui ait jeté un mégot dans un sac de déchets. L'incendie a ensuite été attisé par l'explosion d'une bouteille de gaz qui se trouvait sur place. Les dégâts sont estimés à 750.000 à 900.000 euros.
Afghanistan. Retour d'exil de Zaher Shah
Le retour d'exil de l'ex-roi d'Afghanistan Mohammad Zaher Shah devrait "ramener l'espoir vers un rétablissement de la stabilité, même si son rôle sera celui d'un simple citoyen", estimait-on, hier, à la Commission européenne aux Relations extérieures. Agé de 87 ans, l'ancien monarque a passé plus de la moitié de sa vie hors de son pays.
Présidentielle. Un séisme nommé Le Pen
"Les Français ne voulaient plus que l'avenir du pays se résume à un duel entre Jospin et Chirac", a réagi Jean-Marie Le Pen, hier soir à 20 h, alors qu'un véritable séisme politique ébranlait la France. Le second tour se jouera entre Jacques Chirac et un Jean-Marie Le Pen plus que jamais triomphant. Pour sa part, François Hollande, premier secrétaire du PS a évoqué un "choc considérable pour le pays" ainsi qu'"une défaite lourde, injuste et cruelle" pour Lionel Jospin et la gauche.
Lionel Jospin. La grande claque
Hier, la soirée électorale a vu un RPR satisfait mais sans triomphalisme et un Parti socialiste complètement sonné par la troisième place de Lionel Jospin. Ce dernier, en arrivant derrière Jean-Marie Le Pen a reçu une grande claque de la part des électeurs. De toute évidence, le thème de l'insécurité, très présent durant la campagne électorale, a littéralement "boosté" l'extrême-droite.
" J'assume pleinement la responsabilité de cet échec et j'en tire les conclusions en me retirant de la vie politique ", a déclaré Lionel Jospin, hier soir. Il a annoncé qu'il quitterait son poste après l'élection présidentielle. Il a également appelé " les socialistes et la gauche à se mobiliser et à se rassembler pour les élections législatives afin de préparer la reconstruction de l'avenir ".
François Bayrou. "Barrage contre l'extrême-droite"
A l'instar de la majorité des hommes politiques, l'UDF François Bayrou, a appelé à " faire barrage à l'extrême-droite " et à un " vaste rassemblement dépassant les frontières anciennes pour porter le changement dont la France a besoin ". " L'homme à la gifle ", en approchant les 7 % des suffrages exprimés, a réalisé un score honorable.
La région n'échappe pas aux extrêmes
La Bretagne, terre généralement modérée, n'échappe pas à la forte poussée des extrêmes. Si Jean-Marie Le Pen est loin d'y atteindre son score national, il progresse néanmoins très sensiblement par rapport à 1995. A l'opposé de l'échiquier, les candidats de l'extrême gauche réalisent aux aussi des scores jamais atteints lors d'un premier tour d'une présidentielle en Bretagne. En 1995, Jean-Marie Le Pen avait obtenu son meilleur résultat dans le Morbihan, avec 8% des suffrages exprimés. Hier, il a largement dépassé ce score, le doublant presque même, avec pas loin de 15%, talonnant Lionel Jospin, voire le dépassant dans certains cantons comme celui de Pluvigner. Dans une ville comme Vannes, certes de droite mais à la tradition démocrate chrétienne, le leader du Front national affiche plus de 12%. A Lorient, ville gérée par la gauche, Jean-Marie le Pen fait encore mieux avec 14,5%. A laTrinité, sa ville natale, il est à plus de 20%. Dans toutes les villes ! Une poussée qui est générale et que l'on retrouve dans toutes les villes, quelle que soit leur couleur politique. Dans le Finistère et les Côtes-d'Armor, le score du leader du Front national est partout à des niveaux jamais atteints. A Quimper, il n'est pas loin des 10%, résultat qui est à peu près celui qu'il obtient sur l'ensemble du département. A Brest, il est à plus de 11% et à Concarneau, troisième ville du Finistère, également gérée par la gauche, à plus de 12%. Même constat dans les Côtes-d'Armor où le leader du Front national, qui n'avait pas dépassé les 8% en 1995 se retrouve avec près de 12%. A Lannion, il est à près de 11%, comme à Callac, longtemps bastion communiste. De l'autre côté de l'échiquier, l'extrême gauche affiche également des scores inédits, même si les résultats qu'elle avait enregistrés dans certaines grandes villes lors des municipales laissaient penser à une sensible progression. Bien souvent, les scores ajoutés de Laguiller et de Besancenot, souvent très proches l'un de l'autre, atteignent, voire dépassent, les 10% alors qu'en 1995, la représentante de Lutte ouvrière se situait aux alentours de 5%. Dans les Côtes-d'Armor, les deux candidats trotskistes avoisinent les 13%. Dans le Morbihan, ils sont à près de 11%. Effondrement du PCF. Conséquence de ces bons résultats de l'extrême gauche, le Parti communiste se retrouve complètement laminé, réduit à une peau de chagrin, y compris dans ses fiefs du centre Bretagne. Dans un département comme le Morbihan, Robert Hue n'atteint même pas les 3%. Une perte sèche de quatre points par rapport à 1995. Dans les Côtes-d'Armor, le candidat du PCF dépasse à peine les 5% contre 11% en 1995. Un véritable effondrement.
Saint-Jacut-de-la-Mer. Leur voiture chute de la falaise : cinq personnes blessées
SAINT-JACUT-DE-LA-MER (Côtes-d'Armor). Une voiture conduite par un homme de 30 ans est tombée de la falaise pour des raisons encore inconnues et a atterrit 20 mètres plus bas, vers 2 heures du matin dans la nuit de samedi à dimanche à la pointe du Chevet, à Saint-Jacut-de-la-Mer. Le conducteur et ses quatre passagères âgées de 15 à 19 ans, tous de Saint-Jacut, ont été blessés à des degrés divers, seul l'état d'une des jeunes femmes étant jugé sérieux. L'intervention des secours a mobilisé une quarantaine de pompiers pendant trois heures.
FC Lorient. L'avenir en pointillé
Après un très beau parcours au cours duquel ils ont éliminé quatre clubs de D1 au Moustoir (Metz, Auxerre, Bastia, Rennes), les Merlus ont flanché samedi en finale contre Bordeaux. Il reste trois matchs (Marseille, dès samedi, et Metz en championnat, Bastia en finale de la Coupe de France, le 11 mai) pour rebondir. Le temps presse...
Défaite de Lorient. Darcheville : "je n'oublierai pas les sifflets"
L'attaquant vedette du FC Lorient Jean-Claude Darcheville, finaliste malheureux samedi soir de la finale de la Coupe de la Ligue au Stade de France s'est dit très touché, après le match, par les sifflets qui ont salué sa prestation. "J'ai beaucoup de mal à encaisser cette réaction, a-t-il expliqué. Si on fait le bilan de ces trois années, je pense que les supporters n'ont pas à se plaindre de mon rendement. J'ai tout donné pour ce maillot. Maintenant, être remercié de la sorte...". "Si ces sifflets m'étaient bien destinés, je n'oublierai pas", a-t-il averti. Darcheville, meilleur buteur lorientais, est annoncé en partance pour Bordeaux en fin de saison.
Présidentielle. La Bretagne marque ses différences
La Bretagne s'est une nouvelle fois différenciée, dimanche, du reste de l'Hexagone. Deux points, notamment, confirment les habitudes bretonnes : une participation supérieure de 2,5 points à la moyenne nationale, et un vote plus modéré, avec Jean-Marie Le Pen à moins de 12 % sur la moyenne des quatre départements bretons.
Dans les Côtes-d'Armor, traditionnellement acquises à la gauche, celle-ci n'est jamais tombée aussi bas, et Jacques Chirac est sorti en tête dans 36 des 52 cantons. Le succès de son aile extrême permet toutefois à la gauche de rester en tête en nombre de voix théorique. L'extrême-droite progresse d'environ 4 %.
Dans le Finistère, c'est la droite traditionnelle qui enregistre un fort recul : ses candidats n'obtiennent à eux tous que 37 % des suffrages, contre 46 % en 1995. Jacques Chirac est toutefois en première position dans la plupart des cantons. Quelques fiefs de gauche, comme Brest-ville, Morlaix ou Quimperlé, résistent. Jean-Marie Le Pen voit son score augmenter de 1 % mais reste en-dessous de 11 %.
Le Morbihan, enfin, enregistre les meilleurs scores du candidat du Front national en Bretagne, avec 14,89 % des voix en moyenne. La droite sort en tête dans la quasi-totalité des cantons, à l'exception de Lorient et Hennebont, où Lionel Jospin a réussi à conserver la première place.
Un dossier complet et les résultats ville par ville sur www.letelegramme.com
Le front anti-Le Pen descend dans la rue
Le front anti-Le Pen est descendu dans la rue, hier, dans de nombreuses villes de France parmi lesquelles Brest et Rennes. Les manifestants, lycéens pour beaucoup, ont exprimé leur refus de la présence du leader d'extrême-droite au second tour de l'élection présidentielle.
Un second tour auquel il ne serait pas parvenu si l'élection n'avait eu lieu qu'en Bretagne, où Jean-Marie Le Pen n'occupe que le troisième rang des candidats avec 11,81 % des suffrages, loin derrière Jacques Chirac et Lionel Jospin. C'est dans le Morbihan, où il est considéré dans certains cantons comme "l'enfant du pays", qu'il obtient ses meilleurs scores, avec 14,89 % de moyenne sur le département. Ses résultats restent toutefois inférieurs à ceux atteints dans la plupart des autres régions de France, malgré une organisation de plus en plus structurée.
Douaniers. La reprise du travail s'amorce
Les douaniers de la plupart des régions de France ont commencé à reprendre le travail, hier, à l'issue de 5 semaines de conflit. Les agents de la direction régionale de Rennes ont voté, en fin de matinée, la reprise de leurs armes, symboliquement déposées sous clés.
Motif de cette décision, l'annonce par le ministère des Finances d'un doublement (à 10 millions d'euros) de l'enveloppe consacrée à la revalorisation de leurs primes de risque. La répartition de ces primes doit encore faire l'objet d'une discussion, la CGT et la CFDT demandant l'instauration d'un montant unique, quelle que soit la catégorie de l'agent.
Archipel des Glénan. Une île perd sa côte
Saint-Nicolas, une île de l'archipel des Glénan, au large du Finistère sud, est grignotée par la mer. Elle aurait perdu environ 20 mètres de largeur au cours des dernières années, sans que les scientifiques n'aient pour l'instant d'explication.
Deux hypothèses sont toutefois avancées : les tempêtes, d'une part, contre lequel il est difficile de se prémunir, et les extractions de maërl, un sable blanc utilisé pour l'assainissement de l'eau, d'autre part.
Une campagne de recherches de l'Ifremer prévue en septembre prochain devrait permettre de mieux cerner le phénomène.
Hervé Laurent et Rodolphe Jacq en tête à Madère
Hervé Laurent et Rodolphe Jacq, sur "Colbert Orco", ont largement remporté, hier matin, la première étape de la transat en double AG2R Lorient-Saint-Barthélémy, en franchissant la ligne d'arrivée située à Madère avec plus d'une demi-journée d'avance sur leurs premiers poursuivants, que l'on attendait encore sur place, hier soir. Une victoire obtenue grâce à une audacieuse option le long des côtes du Portugal, et qui pourrait les mener à la victoire définitive à Saint-Barthélémy. Le départ de la deuxième étape devrait être donné vendredi après-midi.
Affaire des Genêts d'Or. Six gardes à vue
Nouveau rebondissement dans l'affaire des Genêts d'Or. Cette association spécialisée dans l'insertion des handicapés, basée à Morlaix (29), emploie un millier de salariés. Ses dirigeants sont soupçonnés d'abus de confiance et de malversations. Six personnes, des cadres et anciens dirigeants de l'organisation, ont été mises en garde à vue, hier, dans le cadre de l'enquête confiée au SRPJ de Rennes.
Le procureur de Morlaix, qui s'est dessaisi du dossier au profit du parquet de Rennes, avait par ailleurs diligenté une enquête à la Chambre régionale des comptes.
Sud-Bretagne. La terre a tremblé
Hier, vers 8h45, le pays de Concarneau a tremblé. Plus de frayeurs que de dégâts : le séisme était de faible intensité – 3,6 points sur l’échelle de Richter (qui en compte 9) –, bien que les habitants de la ville close l’aient bien ressenti, parfois incrédules, jusqu’à la pointe de Beig Meil. Selon le Bureau central sismologique français, qui a bien enregistré le mouvement, le petit tremblement de terre était du au " cisaillement sud armoricain ", une faille qui s’étend le long du littoral de Quimper à Nantes, et qui était déjà responsable de la secousse enregistrée en octobre 1995 (4,4), ou encore en mars 1993 à La Roche Bernard.
Rennes. Chirac refuse le débat
Tandis que la gauche tente rassembler pour les législatives, Jacques Chirac veut un parti unique à droite, l'Union pour la majorité présidentielle (UMP), qui fait déjà des remous. Il était hier soir à Rennes, pour son premier grand meeting d'entre-deux tours. Il y a affirmé qu'il ne souhaitait pas rencontrer Le Pen. "Face à l'intolérance et à la haine il n'y a pas de débat possible", a-t-il notamment déclaré. Son adversaire l'a aussitôt accusé d’une "piteuse dérobade".
Le Pen veut inscrire la préférence nationale dans la constitution
Ni "raciste", ni "dictateur ", Jean-Marie Le Pen a tenté, hier soir sur France 2, de se donner une image de démocrate. "Croyez-vous, comme disait le général de Gaulle, que c'est à mon âge que je vais devenir dictateur?" a-t-il insisté. Il accuse même Jacques Chirac d’aller à l’encontre des règles républicaines en refusant de débattre avec lui. "C'est une atteinte insupportable, inadmissible" aux règles républicaines, a-t-il dit, se posant de nouveau en victime. Le président du Front national a rappelé qu’il voulait inscrire la " préférence nationale " à l’article premier de la constitution. Il souhaite également organiser un référendum pour que la France quitte l’Union européenne et rétablisse le franc. JM Le Pen estime pouvoir supprimer l'impôt sur le revenu en cinq ans, ainsi que l'impôt sur les successions en ligne directe. Enfin, interrogé sur ses chances au second tour, il estime qu’il y " aura une grande surprise le 5 mai ".
Front anti-Le Pen. La jeunesse mobilisée
Les manifestations anti-Le Pen le sont poursuivies un peu partout en France, hier. Près de 100.000 personnes ont exprimé leur colère et leur frustration de voir le candidat Le Pen au second tour. En Bretagne, des défilés ont eu lieu dans toutes les grandes villes. 3.500 à Vannes (ci-dessus), 4.000 à Rennes, 9.000 à Brest, Quimper et Quimperlé. Lorient, Auray, Saint-Brieuc, Fougères et St-Malo ont également fortement mobilisé les lycéens et les étudiants.
PCF. Une souscription contre la ruine
Le Parti communiste fera-t-il faillite après la déroute de Robert Hue au premier tour de l'élection présidentielle? Non, si l’on en croit Marie-Georges Buffet. Reste que les communistes ne seront pas remboursés des frais de campagne, puisqu’ils n’ont pas atteint 5 % des suffrages (3,37%). Il manque donc trois millions d’euros dans la caisse. Le trésorier national, Roland Jacquet, a annoncé hier qu’une souscription allait être lancée auprès des militants afin de combler le trou d’ici le mois de juin.
Ligue des champions. Real Madrid assomme le FC Barcelone
Le Real Madrid a pris une grosse option sur la finale de la Ligue des champions, en battant le FC Barcelone, hier soir (2-0). Deux lobs de Zinedine Zidane et Steve McNamanan (55 et 92e) ont suffi à démolir cette équipe, qui restait sur 18 années d'invincibilité sur sa pelouse face à son grand rival castillan. Le Real Madrid a déjà gagné cette épreuve huit fois, et part encore favori contre le vainqueur de l’autre demi-finale entre Manchester United et le Bayer Leverkusen qui se déroule ce soir.
Trophée Jules Verne. Alerte rouge pour "Orange"
Rien ne va plus à bord du maxi-catamaran de Bruno Peyron. La boule de titane sur laquelle repose le mât est fissurée. Si elle devait casser, "Orange" connaîtrait de sérieuses déconvenues. Pour l'heure, Peyron continue sa route et file vers l'Equateur, sous des vents contraires et une mer formée. L'équipage tente de battre le record du tour du monde à la voile. "Orange" est en avance de plus de quatre jours sur le précédent record, détenu depuis 1997 par Olivier de Kersauson en 71 jours, 14 h 22 min 08 sec.
Ruban granitier breton. Gicquel en forme
C'est demain que s'élancera de Concarneau le Ruban granitier breton. Les 19 équipes seront présentées aujourd'hui. Samuel Gicquel sera l'une des grandes figures de cette épreuve reine du cyclisme régional. Le coureur de chez Jean Floc'h est en grande forme. L'ex champion de France de juniors par équipes a récemment remporté le Tour du Loire-et-Cher.
Conseil des ministres. Une sortie républicaine*
Hier, à l'Elysée, avait lieu le dernier conseil des ministres du gouvernement Jospin. Jacques Chirac et Lionel Jospin se sont félicités de la courtoisie qui avait marqué leurs cinq années cohabitation. Le président de la République a même salué "l'élégance" du Premier ministre, qui s'est retiré de la vie politique au soir de la défaite. Au cours de cette réunion, "grave" et "digne", la campagne n'a pas été évoquée. L'ensemble des
ministres et secrétaires d'Etat se sont ensuite retrouvés à Matignon autour de Lionel Jospin, pour un dernier déjeuner commun.
Front anti-Le Pen. 15.000 manifestants en Bretagne
Hier, pour la quatrième journée consécutive, des dizaines de milliers de personnes ont manifesté en France contre l'extrême droite. En Bretagne, les jeunes - mais plus seulement - étaient de nouveau très nombreux, notamment à St-Brieuc, Rostrenen et Lorient. A Rennes, plus de 7.000 personnes - chiffres de la police - ont défilé dans les rues du centre. . Le cortège était conduit par le maire de la ville, Edmond Hervé (PS). Beaucoup d'autres organisations, réunies au sein d'un "comité de vigilance contre l'extrême droite" avaient appelé à manifester. Et on attend encore des rassemblements pour les jours qui viennent, notamment à Rennes, Brest, Lorient et Quimper, samedi prochain.
UMP. Le RPR se défend de faire une OPA sur l'UDF
A droite, la journée d'hier a été marquée par le débat sur le parti unique pour une majorité présidentielle que le président sortant appelle de ses voux, l'UMP. Le RPR adhère, quelques députés UDF également, mais François Bayrou, président de l'UDF, et Alain Madelin, président de Démocratie Libérale, campent sur leurs positions. A l'issue d'un déjeuner commun, les deux leaders ont refusé de rejoindre la nouvelle formation politique, même si les chiraquiens se défendent de vouloir phagocyter la droite plurielle.
"S'il y a un pôle chiraquien, il y aura un autre pôle non chiraquien", indique François Bayrou.
Quinze après. Patrick Dils acquitté
La cour d'assises du Rhône a acquitté hier Patrick Dils, qui avait été condamné à deux reprises, dont une à perpétuité, pour le meurtre de deux enfants en 1986 à Montigny-les-Metz. Ecroué en 1987 à l'âge de 16 ans, cet homme, qui avait avoué puis clamé son innocence a passé 15 années en prison.
La présence de Francis Heaulme à proximité des lieux du crime aura fini par faire douter les jurés comme l'avocat général. Ce dernier n'avait demandé ni peine ni acquittement. "Je n'ai de la haine pour personne", a-t-il commenté au moment de recouvrer sa liberté.
Exploit contre la muco. Au sommet du volcan
Jacky Denis, de Plaintel (22) et Yannick Le Lay, de St-Brieuc mènent un inlassable combat contre la mucoviscidose. En 1998, ils ont gravi le Mont-Blanc, en 2000 le Kilimandjaro, et ils viennent de rentrer du Chili, où ils ont escaladé le plus haut volcan du monde, presque jusqu'à son sommet.
Toujours le même objectif : recueillir des fonds pour la recherche contre la terrible maladie. De quoi donner du coeur à l'ouvrage aux milliers de personnes qui participeront dimanche prochain à la "Pierre Le Bigaut".
Inflation. 0,5 % en mars
Les prix à la consommation en France ont augmenté de 0,5% en mars, selon les chiffres définitifs publiés par l'INSEE, qui viennent confirmer les estimations rendues publiques le 12 avril. Sur un an, précise l'Institut national de la statistique et des études économiques, les prix ont progressé de 2,1%.
Vivendi. Messier contre-attaque
Pendant l'assemblée générale de Vivendi Universal, hier au Zénith, en présence de 5.000 actionnaires, J.M. Messier a annoncé des résultats trimestriels en hausse dans sa branche Médias et télécommunications, tout en justifiant le limogeage de Pierre Lescure de Canal + pour "performances insuffisantes". Il a toutefois du reconnaître les erreurs du passé, et nommé deux nouveaux directeurs délégués, Agnès Touraine et Philippe Germond, aux côtés d'Eric Licoys, directeur général. La séance a été houleuse : bon nombre d'actionnaires, qui continuent de réclamer sa démission ont constitué une association qui va saisir la justice afin de "d'éclairer les actionnaires sur le mode de financement du Conseil d'administration et la situation financière du groupe"
Vatican. Tolérance zéro contre la pédophilie
Les cardinaux américains, réunis cette semaine au Vatican par Jean-Paul II, se sont mis d'accord : tolérance zéro contre les prêtres "qui n'ont pas leur place dans l'église s'ils font du mal aux enfants". Les prélats sont tous d'accord pour exclure tout prêtre dès lors qu'il sera impliqué dans un scandale de pédophilie.
Cyclisme. Un joli ruban se profile
Granitier Breton débute aujourd'hui à Concarneau. Après le prologue, cap sur Auray, Pontchateau, Ploermel, Landerneau, Chatelaudren, Rennes, St-James. L'affiche est superbe. Chez les Bretons, Lecrosnier, Rault, Gicquel, Thébault (ci-dessus au premier plan), Jégou, Conan, Le Gallais et Jégou, entre autres, veulent le maillot. Mais les coureurs étrangers, notamment allemands, veulent aussi en découdre. Arrivée le 2 mai à Dinan.
Football. Manchester tenu en échec
Le Bayer Leverkusen a pris une petite option hier sur une place en finale de la Ligue des Champions, en allant faire match nul sur la pelouse de Manchester United (2-2), en match aller des demi-finales, hier soir à Old Trafford. Zivkovic et van Nistelrooy ont marqué pour Manchester. Ballack et Neuville signent les buts du Bayer
"Orange". L'équateur, malgré l'avarie
L'équipage de Bruno Peyron a passé l'équateur, hier, à 14h25, avec son maxi-catamaran "Orange", et ce malgré une sérieuse avarie à bord. La boule de titane qui s'était fissurée, suscitant de vives inquiétudes, a subi hier une réparation de fortune. Elle pourrait casser, mais le maintien du mât parait assuré. Dans la course autour du monde, "Orange" détient désormais le nouveau temps de référence entre Ouessant et l'équateur : 53j 4h et 59m, soit 5 jours de mieux qu'Olivier de kersauson.
Manifs anti-Le Pen. La Bretagne en pointe
Des dizaines de milliers de personnes ont encore manifesté en Bretagne contre la présence de J.-M. Le Pen au second tour. Sur les 330.000 manifestants qui ont défilé hier en France, 70.000 étaient dans les rues des villes bretonnes. Une mobilisation massive et unitaire qui pourrait se maintenir jusqu'au deuxième tour. La jeunesse lycéenne et étudiante est montée au front, rejointe par bon nombre de démocrates de tous âges.
Chirac à Lyon. Un plaidoyer pour l'Europe
En meeting à Lyon - le 2e du second tour après Rennes, Jacques Chirac a une nouvelle fois appelé solennellement les Français, hier, à se rassembler "pour défendre l'idéal républicain" contre Jean-Marie Le Pen, son adversaire du second tour. Il a dénoncé "les vieux démons de la tentation extrémiste", avant de se livrer à un véritable plaidoyer pour l'Europe. Jacques Chirac se rend aujourd'hui à Dreux, un fief du FN. A noter que la cote de confiance du président sortant a progressé de douze points pour atteindre 52%, selon le baromètre de la SOFRES.
J.-M. Le Pen. "Une campagne de haine et de mensonge"
Deux meetings. A Paris, le 1er mai, pour la "fête de Jeanne d'Arc", et à Marseille, le lendemain. C'est tout. Le candidat du Front national a préféré mener campagne uniquement dans les médias qui l'invitent entre les deux tours. Jean-Marie Le Pen s'est présenté hier comme la victime d'une «campagne de haine et de mensonge», après les multiples appels émanant d'artistes, d'intellectuels et de responsables politiques français et étrangers à faire barrage à l'extrême droite le 5 mai prochain. Ces derniers "montrent leur mépris du peuple et de la démocratie" a-t-il déclaré dans un communiqué.
Patrick Dils. La justice doit réparer
C'est l'une des plus graves erreurs judiciaires de ces dernières années. Conduit en prison à l'âge de 16 ans, Patrick Dils y a passé 15 ans de sa vie, à tort. Aujourd'hui, ses avocats demandent une réparation, qui ne peut être que financière : ils réclament 2,3 millions d'euros pour leur client. Patrick Dils lavé de tout soupçon, reste une question : qui a tué les deux enfants à Montigny-lès-Metz en 1987 ? Francis Heaulme est le suspect numéro 1. La justice ouvre la voie à une nouvelle instruction judiciaire.
Alcatel. Nouvelles menaces sur l'emploi
Alcatel va mal. Son chiffre d'affaires a reculé de 30%, soit 836 millions d'euros de pertes. L'équipementier, qui avait déjà annoncé 34.500 suppressions d'emploi, pourrait pousser plus loin les réductions d'effectifs. En Bretagne, plusieurs sites risquent d'en faire les frais, notamment Optronics, à Lannion. Par ailleurs, hier, les salariés de trois entreprises du secteur de l'électronique, Alcatel Busines System (Brest), Solectron (Pont-de-Buis -29) et Bastide (Morlaix) ont manifesté ensemble à Quimper contre les restructurations en cours.
Morlaix. Genêts d'Or : deux anciens dirigeants mis en examen
Le juge d'instruction rennais spécialisé dans les affaires financières a mis en examen, hier, deux anciens dirigeants de l'association Genêts d'Or, spécialisée dans l'accueil et l'insertion d'handicapés. Ils sont soupçonnés d'abus de bien de confiance et d'escroquerie : Jean-Pierre Gourmelon, ancien directeur général de l'association basée à Morlaix et Emile Stephan, ancien président. Les détournements de fonds de l'association seraient supérieurs à 1,5 million d'euros. L'actuel bureau des Genêts d'Or va se constituer partie civile.
Football breton. Verdict imminent
Il ne reste plus que deux journées de championnat à disputer en première division. Les équipes bretonnes ont gros à perdre ce week-end. Plus que jamais menacés de descente en D2, Guingamp (ci-dessus son capitaine Coco Michel) se rend à Lens, qui veut décrocher le titre. La partie encore plus difficile pour Lorient, qui reçoit Marseille demain soir. Les Merlus luttent aussi pour la Coupe de France. Joli programme.
Ruban granitier breton. Locatelli au pouvoir
Au Ruban Granitier Breton, hier, c'est la police qui a fait la loi. Martial Locatelli a créé la surprise lors du prologue qui se déroulait à Concarneau (ci-dessus). Très en jambes, le Dijonnais a devancé l'Espagnol Alberto Contador d'une seconde. Parmi les Bretons, Yoan Le Boulanger (5e) s'est détaché du lot. Aujourd'hui, les coureurs partiront de Ste-Anne-d'Auray, à 13h, pour rejoindre Pontchâteau (44).
Trophée Jules Verne. Allure maudite pour "Orange"
Le maxicatamaran de Bruno Peyron a été contraint hier d'incurver sa route vers l'Amérique pour contourner l'anticyclone des Açores par l'Ouest, sous un vent de 12 nouds - le redouté "Pot au Noir". L'équipage est serein mais espérait autre chose qu'un vent contraire, d'autant que l'avarie sur la boule de titane qui supporte le mât a fragilisé le bateau. Hier, il restait encore à "Orange" 2.846 miles à parcourir avant de boucler son tour du monde, au large d'Ouessant.
Bretagne. Ces villes qui ont voté Le Pen
Dans cet entre-deux tours de la présidentielle, on cherche à comprendre le vote FN. En Bretagne, on le sait, avec 11,9% de voix au premier tour, Jean-Marie Le Pen fait un score bien plus faible qu'au plan national (16,86%). Pourtant, le vote FN existe en Bretagne et sa localisation est assez simple : le Morbihan (14,8%) et les communes du littoral où se concentrent deux dominantes majeures du vote : le monde de la mer et celui des Bretons qui reviennent passer leur retraites dans les communes du littoral après avoir vécu dans les grandes métropoles. Nous avons cherché à comprendre cet électorat : mais il s'en tient au secret de l'isoloir et ne s'exprime pas publiquement. Alors, dans les communes où le vote FN est important, on s'interroge sur cet électorat fantôme, on cherche des explications... et on redécouvre le débat politique.
Proche-Orient. Arafat négocie sa "libération"
Hier, Israël a accepté de laisser Yasser Arafat se déplacer librement, à la condition que ce dernier transfère les assassins du ministre israélien Zeevi dans une prison placée sous la garde de Britanniques. Une condition acceptée en soirée par le président de l'Autorité palestinienne qui, pour sa part, exige une solution au siège de la basilique de la Nativité à Bethléem. De son côté, Ariel Sharon a refusé de donner son feu vert à la mission d'information de l'ONU chargée de faire la lumière sur les agissements de l'armée israélienne dans le camp de réfugiés de Jénine.
Noyades. Week-end tragique sur la côté bretonne
Avec un coefficient de 112 samedi, la grande marée de ce week-end a attiré son lot habituel de pêcheurs sur toute la côte bretonne. Un week-end qui malheureusement s'est révélé tragique puisque quatre pêcheurs ont trouvé la mort et deux sont portés disparus au large de Damgan (56), Quiberon (56), Daoulas (29) et Locquirec (29).
Foot. Stéphane Guivarc'h met un terme à sa carrière
Quatre mois de soins n'auront pas suffi à remettre sur pied Stéphane Guivarc'h. Samedi, le champion du monde breton a annoncé sur son site Internet qu'il mettait un terme à sa carrière à 31 ans en raison de son problème au genou. Revenu à Guingamp en 2001 après y avoir passé trois ans et demi (de janvier 1992 à juin 1995), il était arrivé avec l'espoir de donner une nouvelle impulsion au club qui l'avait révélé. Hélas, il n'a pu jouer que onze matchs sans jamais être véritablement en possession de tous ses moyens, et n'a marqué qu'un but. Avec son départ, c'est une page du football breton qui se tourne. Stéphane Guivarc'h devrait à présent intégrer le staff technique du Stade rennais.
D1. Lorient et Guingamp : trois points, sinon rien...
Samedi prochain, Metz, Lorient et Guingamp joueront leur survie en D1. Mais il n'y aura qu'un fauteuil de disponible. Pour y parvenir, les deux clubs bretons doivent absolument l'emporter. Condition nécessaire... mais suffisante pour aucun des deux dont les destins sont liés. "Allez Lorient !", diront les Guingampais, qui ne se sauveront que si les Merlus ne sont pas battus à Metz. "A bas Guingamp" répondront les Lorientais, qu'un succès guingampais condamnerait. Pour Rennes, en revanche, la dernière journée sera sans pression puisque la maintien est assuré.
Déportation. Une émotion particulière
En présence de six ministres et de Simone Veil, ancienne ministre de la Santé, présidente de la fondation de la mémoire de la Shoah et membre du Conseil constitutionnel, la cérémonie de la Journée nationale de la Déportation à Paris a été marquée par une émotion particulière compte tenu de la montée en puissance du Front National. Alors que des associations de déportés ont mis en garde contre les "menaces actuelles", les personnalités présentes ont déposé des gerbes de fleurs au Mémorial du Martyr Juif inconnu, puis participé au cortège silencieux qui a traversé la Seine pour arriver au Mémorial de la Déportation.
Saint-Loup. On y danse, on y danse
L'affiche du festival de la Saint-Loup et de la danse bretonne de Guingamp, qui fait désormais partie des grands festivals bretons (Lorient, Carhaix, Rennes), réunira, du 10 au 18 août, le chanteur Denez Prigent et le groupe mythique The Silencers. La danse sera aussi au rendez-vous de cette 45e édition puisque la clôture du festival sera marquée par le concours national de danse bretonne (forme créative), le grand spectacle folklorique, la grande dérobée finale et le fest-noz
Tro Breiz. L'itinéraire permanent trace sa route
Au rythme d'un tronçon correspondant à une journée de marche, l'itinéraire permanent du Tro Breiz se met en place. Après Quimper, Landrevarzec et Pleyben, l'association Les chemins du Tro Breiz a conduit hier un peu plus de 200 pèlerins jusqu'à Commana (29), en plein cœur des monts d'Arrée. 28 km de marche au total à travers l'un des plus beaux paysages de tout le périple breton. Les communes rivalisent d'accueil pour ces marcheurs en quête de beauté, d'identité, d'échanges mais aussi de foi bretonne. Le prochain tronçon de l'itinéraire permanent reliera Commana à Saint-Thégonnec
Bagadoù de 4e catégorie. La première manche à Fouesnant
Onze formations se sont retrouvées, hier, pour le premier rendez-vous du Championnat des badagoù de quatrième catégorie, qui se tenait au palais des congrès de Pontivy. A l'arrivée, c'est le bagad de Fouesnant qui l'a emporté devant ceux de Kerne et de Saint-Pol-de-Léon. Tous trois ont obtenu une note supérieure à 16 qui leur permettrait d'accéder à la catégorie supérieure, s'ils venaient à confirmer au rendez-vous de la deuxième manche du Festival interceltique de Lorient.
Rando Muco. Grand élan de solidarité
Quantité et qualité! Le comité de la Pierre Le Bigaut, qui orchestre la Rando Muco, vient de réaliser un sans-faute. C'est l'impression qui se dégageait, hier en fin d'après-midi, après une très grosse journée nature en famille à Belle-Isle-en-Terre. Un élan de solidarité qui a drainé 10.000 visiteurs et 5.800 participants. es sportifs de la Rando Muco ne sont pas venus uniquement faire de la figuration. Jean-Yves Lussot a ainsi bouclé le défi VTT en 2 h 45.
Genêts d'Or. Tension chez les salariés
La crise qui secoue les Genêts d'or s'est poursuivie hier par un mouvement de grogne des salariés. 300 d'entre eux se sont rassemblés au siège de l'association, à Morlaix (29), où se tenait une réunion du conseil d'administration. Une journée de grève qui s'est terminée dans la confusion après la division des syndicats. Si la CFDT souhaite que le rôle du conseil d'administration soit renforcé, l'intersyndicale Sud-CGT-FO a estimé que le statut associatif des Genêts d'or devait être remis en cause.
Crise ouverte au conseil municipal
La crise qui secoue depuis un mois la municipalité de Matignon (22) a connu hier un nouveau rebondissement : les élus s'inquiètent du budget du foyer de logement, où les effectifs ont doublé en quelques mois, en prévision d'une extension qui n'interviendra que beaucoup plus tard. Du coup, il manquerait 100.000 euros dans le budget du foyer. Depuis plus d'un mois, tous les conseillers municipaux et les adjoints ont démissionné. La maire, Mme Marie-Reine Tillon refuse leur démission, mais le conseil municipal ne peut plus se réunir normalement. Mme le préfet des Côtes d'Armor pourrait se s'emparer de l'affaire pour tirer tout ça au clair.
Intégration de Diwan. L'arrêté publié au Journal officiel
Nouvelle étape importante dans le processus d'intégration de Diwan : l'arrêté qui fixe les modalités de l'enseignement breton-français par immersion est paru samedi au Journal officiel. Les collectivités locales ont désormais la possibilité de délibérer pour intégrer les écoles Diwan au sein de l'enseignement public. S'il doit faire face à une forte opposition au sein de Diwan, Andrew Lincoln reste confiant. Selon lui, l'intégration, est en passe de devenir réalité. A la rentrée prochaine, Diwan devrait faire partie de l'enseignement public
Couple en difficulté. Une lueur d'espoir
Depuis 1997, Christine Guennegou, habitante de Ploumagoar (22), est atteinte de la maladie du Locked-in-Syndrome. Elle ne bouge plus, ne parle plus. Son mari s'occupe d'elle à temps plein. Après avoir fait pression sur les acteurs sociaux par l'intermédiaire de la presse, le couple vient d'obtenir une aide. La Sécurité sociale vient en effet de leur accorder une aide qui devrait permettre à Michel Guennegou de continuer de s'occuper de son épouse
Manifestations. 1er mai de tous les dangers
La France est confrontée à un 1er mai de manifestations à haute tension à l'approche du 5 mai. La classe politique redoute les incidents qui pourraient émailler les défilés pro et anti-Le Pen, notamment à Paris, et a appelé à la vigilance. Le Front national, qui mobilise dans toute la France espère jusqu'à 100.000 manifestants à son traditionnel défilé en l'honneur de Jeanne d'Arc et des travailleurs, demain matin. L'après-midi, ce sont les syndicats, les partis de gauche et d'extrême gauche, et une soixantaine d'associations, qui appellent à une manifestation pour faire barrage à l'extrême droite. Après celle des lycéens et des étudiants hier, cette manifestation constituera le point d'orgue de toutes celles organisées depuis le 21 avril.
Proche-Orient. Israël ne joint pas le geste à la parole
Israël a annoncé, hier, que Yasser Arafat, bloqué depuis décembre dans son QG de Ramallah, était désormais libre, mais la situation reste extrêmement fragile, en l'absence d'accord concernant le sort des assiégés de Bethléem et la mission d'information de l'ONU sur l'opération militaire israélienne de Djénine. Ainsi, plusieurs chars et bulldozers israéliens sont entrés, hier soir, dans le camp de réfugiés de Rafah, au sud de Gaza, déclenchant de violents tirs. Un enfant et un adolescent ont été grièvement blessés au cours de ces échanges.
Euthanasie. Le "non" de la cour européenne
La cour européenne des droits de l'Homme est restée insensible à l'appel de Diane Pretty, une Britannique de 43 ans atteinte d'une maladie neuro-dégénérative incurable et clouée dans un fauteuil roulant, en lui ôtant son dernier espoir d'abréger ses souffrances en se donnant la mort avec l'aide de son mari. Concernant le vaste sujet qu'est l'euthanasie, la Cour a tranché : "Il n'existe pas de droit fondamental à la mort".
Obélix Trophy. Tous sur le pont !
Dès jeudi, et pendant quatre jours, Bénodet va vivre à l'heure de l'Obélix Trophy. 190 bateaux sont attendus pour cette 32e édition. Même si, concurrence oblige, le nombre d'engagés est à la baisse, l'Obélix Trophy reste une épreuve magique où la convivialité prime sur tout le reste. En plus, les amateurs de brise devraient être servis par la météo puisqu'un vent assez fort est prévu.
Ligue des champions. Deux places pour Glasgow
Le Bayer Leverkusen et le Real Madrid ont pris une sérieuse option, la semaine dernière, pour la finale de la Ligue des champions, le 15 mai à Glasgow. Leverkusen qui a réussi un bon nul (2-2) sur le terrain de Manchester United et Madrid qui est allé battre Barcelone (2-0) ont tous les atouts en mains pour gagner leur biller pour la finale en Ecosse.
Ruban granitier breton. Victoire d'étape pour Cougé, Le Boulanger leader
Stéphane Cougé (Fra/Jean Floc'h) remporté ce lundi la quatrième étape du Ruban granitier breton, entre Châtelaudren (22) et Rennes. Le Mayennais, qui s'était échappé en vue de l'arrivée en compagnie du Belge Claude Pauweles (Domo), a réussi à garder son avance sur le peloton. Le Français Yoann Le Boulanger (Panorimmo.com) garde quant à lui le maillot blanc de leader au classement général.
Carnet de Visite
Suivez le guide...
Bretagne est Aventure
But du jeu
Te voilà parti à la découverte de la Bretagne depuis la préhistoire jusqu'à nos jours.
Au cours de ton voyage, tu vas rencontrer {\b 12 personnages qui t'aideront à retrouver et à replacer sur cette carte 11 détails d'objets de l'exposition (autocollants).}
Matériel
- {\b Une carte} et {\b une planche de 11 autocollants.}
- {\b Un carnet de 12 fiches :}
à chaque fois que tu rencontres un personnage, consulte la fiche qui lui correspond.
Elle t'indique des informations sur le détail à chercher.
Au dos se trouvent des renseignements complémentaires adressés aux adultes.
- {\b Une paire de jumelles et une loupe :}
certains détails sont très petits ou très hauts !
Ces accessoires pourront peut-être t'aider
- {\b Un livre d'or :}
il te servira pour la fin du jeu.{\scaps Déroulement du jeu}- Rejoins le premier personnage indiqué sur la carte.
- Lis le message laissé par celui-ci sur la fiche qui lui correspond.- Identifie l'objet à retrouver sur la planche autocollante et pars à sa recherche dans l'espace de l'exposition (il ne sera jamais très loin du personnage).
- Quand tu as retrouvé l'objet, colle son autocollant sur la carte à l'endroit où tu l'as découvert.
N'oublie pas de consulter le dos de la fiche personnage.
{\b avec/sans} les informations au dos des fiches personnages
« Bienvenue au musée de Bretagne !
Te voilà parti pour de grandes découvertes !
Pour commencer cette aventure, retrouve une pierre taillée par notre ancêtre l'australopithèque.
C'est le plus ancien objet retrouvé en Bretagne.
Il est considéré comme le premier outil breton !
Bonne visite et surtout bonne recherche ! »
N'oublie pas de consulter les infos au dos !
L'homo sapiens sapiens
INFOS
De l'australopithèque à l'homo sapiens sapiens que de changements !
À l'origine, l'homme ne se nourrit que de racines, de fruits et de graines.
L'évolution progressive de son outillage lui permet de chasser et de pêcher.
Enfin, les chasseurs nomades se sédentarisent et deviennent agriculteurs ou éleveurs.
IDÉES
Compare et observe les outils de la première et de la dernière vitrine.
Lesquels sont :
gros - coupants - perfectionnés - simples - petits - fins - rudimentairesToutes ces pierres du Paléolithique et du Mésolithique sont taillées.
Au Néolithique, elles seront taillées et polies.
Il y en a des exemples dans la vitrine devant la maquette de Barnenez.
« Aïe, aïe, aïe !
Comme j'ai mal au nez !
C'est un agriculteur qui me l'a éraflé en labourant son champ.
C'est d'ailleurs comme ça que l'on m'a retrouvée !
Mais assez parlé de moi, je suis ici pour te donner un indice :
Dans la période suivante, cherche sur une monnaie un oiseau autre que celui posé sur mon casque.
La Déesse Brigitte
INFOS
La tête de Brigitte a, en effet, été découverte en 1913, par l'agriculteur Jean Labat, sur son terrain à Kerguilly dans le Finistère (29).
Son corps, son casque et ses mains seront retrouvés 15 ans plus tard.
En retournant la terre de leurs champs, les agriculteurs remontent parfois des objets enfouis.
Quelles parties de la statue manquent ?
Ses yeux, son buste, ses jambes, ce qu'elle tenait dans ses mains.
À ton avis, comment était-elle habillée ?
Probablement une robe (son corps en trop mauvais état n'a pas pu être conservé).
« Aaah te voilà enfin !
Je t'attends depuis une éternité.
Presque aussi longtemps que mon séjour dans un atelier de salaison.
Quelle ne fut pas ma surprise de voir un jour un dauphin dans une cuveoù macérait du poisson.
Pour retrouver le dauphin, reviens sur tes pas et cherche-le parmi les céramiques »
Hercule
La statuette d'Hercule a été retrouvée à Douarnenez dans le Finistère (29), dans un établissement de salaison.
On y fabriquait du garum, préparation liquide issue de la fermentation et de la macération de petits poissons dans du sel.
Ce garum dont raffolait les occupants romains était produit un peu partout en Europe, jusqu'au Portugal et même au Maroc.
À quoi pouvait servir ce type de préparation ?
À saler, aromatiser ou parfumer des aliments.
Connais-tu une préparation qui ressemble au garum ?
Le nuoc-mâm (sauce de poisson vietnamienne).
À ton avis, pourquoi y avait-il une statuette d'Hercule dans l'usine de salaison ?
On faisait appel à Hercule comme dieu protecteur pour ne jamais manquer de sel.
« J'ai longtemps veillé sur la chapelle Saint-Guévroc.
Aujourd'hui, je suis chargé de te délivrer un message pour te guider :
c'est un dragon de pierre que tu recherches, il s'est perché tout en haut du rempart sculpté.
L'orant ailé
Enfouie dans le sable, près de Tréflez, dans le Finistère (29) depuis le XVIe siècle, la chapelle Saint-Guévroc a été fouillée et restaurée au cours du XIXe siècle.
Des ermites y vivaient à l'écart des autres hommes et y priaient toute la journée.
Pourquoi ce personnage fait-il penser à un ange ?
Parce qu'il a des ailes.
Quels éléments de son corps sont disproportionnés ?
Ses mains.
À ton avis, pourquoi ce personnage a-t-il les mains levées ?
Parce qu'il est en train de prier.
Les premiers chrétiens ne priaient pas les mains jointes mais levées vers le ciel.
On appelle ce type de personnage un « orant ».
« Qui vient troubler mon repos ?
Ah c'est toi !
Ca y est, je me souviens.
Excuse-moi, j'ai des problèmes de mémoire, je ne sais même plus dire si mon prénom est Jacques ou Jean...
Heureusement, je me rappelle encore de l'indice que je dois te donner :
le lion endormi à mes pieds n'est pas celui que tu cherches.
Pour trouver le tien, reviens sur tes pas et n'oublie pas de lever la tête. »
Le gisant de Guibé
Jean ou Jacques Guibé ?
Nés à Vitré (35) au XVe siècle, les frères Jean et Jacques Guibé étaient tous les deux seigneurs et capitaines.
Aujourd'hui, il est difficile d'affirmer auquel des deux frères appartient cette tombe.
Pourquoi le gisant a-t-il un lion couché à ses pieds ?
Le lion symbolise la force et le courage.
D'après ses vêtements, quel était son métier (cotte de maille, épée, écusson sur côté droit) ?
Chevalier.
« Je ne suis plus malade !
Pour fêter ma royale guérison, les États de Bretagne ont décidé de m'élever une statue pour décorer le nouvel Hôtel de ville.
La faïence que tu regardesen est la maquette !
Pas aussi petite que le jeton (pièce plate ronde) que tu dois retrouver dans une vitrine sur ta droite.
Louis XV
Les États de Bretagne sont une Assemblée réunissant, tous les deux ans, des notables du Clergé, de la Noblesse et du Tiers État.
Ils devaient maintenir les privilèges propres à la Bretagne.À chaque réunion, des jetons de valeur étaient spécialement frappés.
Ils portent à l'avers l'effigie du roi régnant et au revers les armes de la France et de la Bretagne écartelées ou la représentation d'un évènement contemporain.
La statue a été commandée par les États de Bretagne à l'occasion de la guérison du roi.
Compte tenu de ces informations, qui peuvent être les deux femmes représentées aux pieds du roi ?
- La femme debout à sa droite est la déesse de la Santé :
Hygie.
On la reconnaît au serpent qu'elle tient dans ses mains (tu peux retrouver ce symbole sur les enseignes des pharmacies).
- La femme agenouillée personnifie la Bretagne.
On la reconnaît par le blason au champ herminé en appui au pied du socle.
« Ahhhhhh !
Me voilà enfin sortie du ventre de ce monstre !
Malheureusement, je viens de me rendre compte que le bas de ma robe est toujours coincé dans sa gueule !
Enfin... je crois que tu ne pourras guère m'aider à me sortir de ce pétrin !
Moi par contre, je peux te venir en aide :
sur la grande muraille des portes, cherche un motif sculpté.
Sainte Marguerite
C'est la robe de sainte Marguerite et non la langue qui se trouve dans la gueule du monstre.
À l'origine, la robe entièrement rouge a été repeinte en bleu lors d'une restauration.
Il semble qu'il y ait eu une confusion entre la langue du monstre et le vêtement de la sainte.
La légende de sainte Marguerite raconte qu'un dragon la dévora et qu'elle dut sortir de l'animal en le transperçant à l'aide d'une croix.
Comme elle sort indemne du ventre de la bête, les femmes enceintes la prient.
Ne trouves-tu pas ce dragon étrange ?
De quel mélange d'animaux te semble-t-il être fait ?
À titre d'exemple : oreilles de lapin, corps de chien ou d'un autre mammifère, visage humain
« Approchez, approchez !
Admirez ce merveilleux paysage :
plage de sable fin !
Entre deux mers !
Bois de pins !
Et surtout haut lieu historique !
Le fort de Penthièvre, lieu de la bataillequi opposa des républicains comme moi à des chouans comme mon camarade !
La Compagnie des Chemins de fer de Paris à Orléans peut t'y conduire !
Suis les flèches au sol jusqu'à la seconde partie du parcours.
C'est là que tu trouveras sur une affiche, près de nos amis pêcheurs, le détail que tu cherches. »
Le soldat républicain et le breton chouan
En juillet 1775, les républicains (les Bleus) et les royalistes (les Blancs) se sont battus sur la presqu'île de Quiberon.
Le général Hoche a bloqué la presqu'île et mis en déroute les royalistes.
Le message publicitaire de la compagnie des Chemins de fer d'Orléans ose rapprocher sur cette affiche un républicain et un royaliste pour vanter le charme de la plage de Penthièvre.
Peux-tu décrire les costumes des deux personnages ?
- Le soldat républicain porte l'habit de la garde nationale dont la couleur est bleue, un baudrier pour accrocher une épée un sabre ou un ceinturon.
Il tient dans sa main gauche une baïonnette et porte un chapeau appelé bicorne.
- Le chouan porte ici le costume paysan.
Il est souvent représenté avec des cheveux longs et blancs qui lui tombent sur les épaules.
Quel est le symbole du chouan ?
Quel est le symbole du républicain ?
- Le signe distinctif du républicain est la cocarde aux nouvelles couleurs de la nation :
bleu, blanc, rouge.
- Le chouan se reconnaît à l'image du Sacré-Cur.
Cocarde du républicain
Sacré-Coeur du chouan
« Je n'arrive toujours pas à croire qu'on m'ait déplacée de mon piédestal pour m'enfermer ici !
Là où j'étais, je prenais le soleil toute la journée et j'entendais le bruit de la mer !
Et toi que viens-tu faire ici ?
Ah oui, c'est à toi que je dois donner un indice !
Regarde bien l'ancre sur mon maillot de bain, c'est la même que tu dois trouver sur un autre personnage !
La baigneuse
Les premières stations balnéaires bretonnes apparaissent, à partir de 1850, dans le sillage du développement des lignes de chemin de fer.
Ce tourisme breton qui naît de la mode des thérapies par le bain est très apprécié par les Anglais et donnera naissance à une riche architecture.
D'après toi, où se trouvait la sculpture de la jeune baigneuse avant d'être exposée au musée ?
Il s'agissait d'un décor d'une villa, elle devait être placée sur un piédestal.
Que penses-tu de son maillot de bain, est-il différent des maillots de bain d'aujourd'hui ?
Comme tu peux le voir,la Bretagne est riche en costumes.
Regarde, beaucoup d'entre-eux sont brodés.
C'est d'ailleurs sur le plastron d'un de mes amis bigouden qu'apparaît le motif que tu cherches !
La femme d'Elliant
Le costume de la femme d'Elliant est une variante de celui de Fouesnant appelé « giz fouen ».
Le chupenn (veste) d'Elliant se reconnaît à ses broderies aux motifs floraux qui ornent les bruskou (bordures verticales).
Ce costume, comme le costume bigouden, vient de Cornouaille.La Bretagne est divisée en pays qui ont leur nom propre :
Trégor, Léon, Cornouaille, etc.
Ce découpage correspond historiquement aux territoires des anciens évêchés bretons, eux-même divisés en de nombreux petits pays.
Malgré la création des départements en 1790, ce sont ces petits pays qui ont affirmé leur identité, créant chacun leur costume traditionnel au 19e siècle, et contribuant ainsi à l'extrême diversité des costumes bretons.
Le costume de la femme d'Elliant et de la femme du pays bigouden viennent tous deux du Finistère, leurs motifs se ressemblent-ils ?
Les motifs de la bigoudène ne sont pas floraux comme ceux de la femme d'Elliant.
On parle pour le costume bigouden de palmes, palmettes, plumes de paon, cornes de bélier ou cors de chasse.
« Bonjour à toi.
Te voilà arrivé dans la tranchée, sois bien prudent
Pour sortir d'ici, il te faut retrouver le détail d'un objet fabriqué à partir de pièces de monnaie par mes camarades français prisonniers en Allemagne.
Si nous avions eu le temps, j'aurais bien pris ton portrait, je suis photographe près de Vitré. »
Amédée Fleury
Amédée Fleury a été photographe à Luitré (35), de 1896 à 1958, époque où la photographie est peu présente dans les milieux populaires.
Son travail constitue donc un vrai témoignage sur ses contemporains.Mobilisé dans le Service Armé en 1898, il fut successivement motocycliste, chauffeur de camion puis téléphoniste au bureau du colonel dans la Somme et le Nord.
Regarde l'équipement d'Amédée Fleury ainsi que les objets de la vitrine.
Peux-tu les nommer et expliquer à quoi ils pouvaient servir ?
fusil
sac (havresac) contenant :
vivres, munitions, vêtements de rechange, matériel de campement et de couchage
gourde contenant de l'eau
ceinturon avec cartouchière
capote (manteau militaire)
bandes molletières (jambières enroulées autour du mollet)
bottes
L'enfant sur un tracteur
« Ton parcours est presque terminé !
En échange de la carte qui t'est offerte, je te propose de dessiner dans le livre d'orde la sacoche, un objet t'appartenant que tu souhaiterais voir exposé au musée.
Merci de ta visite et surtout n'oublie pas de rendre la sacoche !
A bientôt
au musée de Bretagne !
Conception :
Pauline Ciquier
Suivi de conception :
Amélie Fabien, Gwenaëlle Neveu,
pôle Action culturelle musée de Bretagne
Réalisation graphique :
Photographies :
musée de Bretagne
Livre d'or des adultes
(remarques et suggestions à nous faire)
LISTE DU CONTENU DES SACOCHES
SACOCHE N°
Départ
Arrivée
Manquant
A changer
Jumelles
Loupe
Carnet de visite
Livre d'or
Crayons de couleur
Crayon bic
Thèse de doctorat européen Ute Cornec
Encadrement en France : Professeur Rémy Allain, Université Européenne de Bretagne à Rennes
Encadrement en Allemagne : Professeur Ulrike Grabski-Kieron, Westfälische Wilhelms-Université à Münster
Titre: Urbanisme durable et potentialités de transferts d’expériences interculturelles entre régions européennes
Sous-titre : Comparaison des démarches en Bretagne (France) et en Mecklenburg-Vorpommern (Allemagne) au croisement de la qualité urbaine durable et de la prospective paysagère
Résumé:
Ma double culture d’aménagement (franco-allemande) et le travail pour la mise en place d’un dispositif encourageant l’urbanisme durable, l’innovation et l’excellence environnementale pour les élus bretons, avaient fait de mon questionnement personnel de longue date un sujet d’actualité : Peut-on transposer des méthodes et des expériences extraterritoriales d’une culture à une autre pour dynamiser et faire évoluer la qualité des projets et les approches des acteurs locaux ?
La réponse à ce questionnement, déterminant pour ma propre pratique professionnelle, n’existe pas dans la littérature en 2005.
Partant de la région Bretagne, à première vue, le choix du Land de la Saxe s’imposait pour la comparaison à cause d’un jumelage datant de 1995.
Après enquête, il s’avère que peu d’actions et projets concrets se sont développés.
Cela n’est peut-être pas étonnant compte tenu des caractéristiques territoriales très différentes de la Bretagne et la Saxe (passé très industriel, peu d’agriculture, pas de littoral, de nombreuses grandes villes).
En conséquence, le Land du Mecklenburg-Vorpommern avec son littoral étendu, ses nombreuses îles, son économie qui se partage entre l’agriculture et le tourisme, semblait plus intéressant pour la comparaison (et pour un partenariat futur, si mes recherches montreraient l’intérêt réel d’une collaboration autour de l’urbanisme durable).
Je suis convaincue de la pertinence de l’échelon régional européen (la « région » en France et le « Land » en Allemagne) pour initier des politiques publiques et stratégies d’aménagement cohérentes sans perdre le lien avec l’identité territoriale mobilisateur.
Un état des lieux des potentialités et freins aux transferts d’expériences introduit ma thèse.
Un zoom sur les politiques régionales encadrant les dispositifs novateurs dédiés spécifiquement à l’urbanisme durable et la prospective paysagère (Eco-FAUR et Städtebau- und Dorferneuerungsprogramm) permet de situer ces derniers dans leur contexte.
La comparaison de 16 projets exemplaires et récents en Bretagne et en Mecklenburg-Vorpommern m’a permis d’analyser en détail les approches, les méthodes, l’intervention des acteurs, les points forts et faibles des projets.
Le face-à-face de ces exemples locaux se structure autour de 8 sujets, actuellement dans les discussions des experts européens de l’urbanisme durable et de la prospective paysagère : la revitalisation des cœurs de villes, le renouvellement urbain, les paysages urbains, le grand paysage et la ville, la nouvelle dynamique rurale, l’urbanisme littoral, le tourisme vert et les extensions urbaines sous forme d’éco-lotissements.
Mon analyse et les échanges avec plus de 250 acteurs m’ont amenée d’émettre des conclusions positives (sous conditions) concernant les potentialités d’une coopération renforcée dans les domaines analysés entre deux régions européennes non voisines.
Ma thèse de doctorat conclut avec des recommandations pour l’amélioration d’efficience des échanges, car l’intérêt pour des projets innovants, concrets et autour d’un groupe d’acteurs restreint et motivé, s’annonce prometteur.
Direction générale adjointe Solidarités
Formation tout au long de la vie
Direction de la Formation professionnelle continue et de l’apprentissage
2ème réunion - Mars 2009
BOURSES D’ETUDES POUR LES FUTURS ENSEIGNANTS
BILINGUES BRETON-FRANÇAIS
Le manque d’enseignants bilingues breton-français formés est un obstacle au développement des filières d’enseignement qui constituent aujourd’hui le principal moyen de transmission de la langue.
Face à la baisse continue du nombre de locuteurs et aux difficultés rencontrées par les étudiants se destinant à cet enseignement, le Conseil Régional de Bretagne s’est engagé, à l’unanimité, le 17 décembre 2004, dans un plan de politique linguistique, et se propose d’apporter une réponse au problème de recrutement renforçant le système de bourses régionales existant, destinées aux futurs candidats aux concours d’enseignement bilingue.
Les publics concernés sont de trois types :
- les étudiants « bretonnants », titulaires d’une licence d’enseignement et s’orientant vers le métier d’enseignant bilingue breton-français du premier ou du second degré, dans les trois filières (public, privé, Diwan).
Ces étudiants devront s’inscrire à un master préparant aux concours dans une université bretonne.
Ils s’engageront :
- à se présenter à un concours de professeur des écoles bilingues ou au concours du second degré, une seconde fois en cas d’échec,
- à enseigner au moins 5 ans dans une filière bilingue.
La sélection des candidats se fera par un comité composé de représentants des Universités, de l’Education nationale et du Conseil régional.
Le montant de la bourse s’élèvera à 500 € par mois de septembre à juin de l’année universitaire, soit 5 000 € par an, pendant deux ans.
Pour la première année de master, l’objectif est de 40 bourses de ce type en 2009, susceptible d’être porté à 60 pour la rentrée 2010 et à 80 en 2011.
- les enseignants monolingues ayant obtenu un congé de formation de leur employeur pour devenir enseignant bilingue.
La perte de salaire pendant le congé-formation et les coûts annexes liés à la formation seront en partie couverts par une bourse co-financée par le département concerné et la Région comme c’est le cas actuellement.
Il est proposé de porter le montant de l’aide publique de 2 200 € maximum à 3 000 €.
L’aide de la Région représente le différentiel entre le montant maximal (3 000 €) et l’aide apportée par les départements à ces mêmes bénéficiaires.
Si le département n’apporte pas d’aide, la participation de la Région est limitée à 2 500 €.
- les personnes en reconversion professionnelle qui s’orientent vers l’enseignement du breton, et relevant de la formation continue.
Ces personnes bénéficieront du montant de l’aide réservée aux enseignants monolingues selon les modalités décrites ci-dessus.
Ces dispositions seront applicables à partir de la rentrée de septembre 2009.
En conclusion, je vous propose :
- d’approuver les modifications des aides apportées à l’accompagnement des parcours de formation des enseignants bilingues figurant au programme 311 ;
- de créer un dispositif de bourses pour les étudiants bretonnants s’orientant vers un métier d’enseignant bilingue breton-français ;
- d’adopter le montant des aides telles que définies ci-dessus ;
- de donner délégation à la Commission permanente :
. pour décider du choix des opérations à financer
. pour arrêter et adapter les modalités de ces dispositifs
. pour approuver les termes des conventions et de tous documents y afférents.
Le Président
Jean-Yves LE DRIAN
À la rencontre de Yann Paranthoën
« La radio occupe complètement ma vie.
Il n’y a pas un jour où je ne fais pas des centaines de collants sur un travail en cours.
J’y suis encore quand je n’y suis plus : il n’y a jamais de coupure.
Je ne crois pas y perdre grand-chose, d’ailleurs, de la vie du monde.
Tout le monde y passe…
Sur mon lieu de travail, au hasard de mes affectations, je vois passer tous ceux qui, dans tous les domaines, font l’information.
Par lui-même, mon lieu de travail est porteur d ‘information d’une richesse inouïe.
C’est incroyable ce qui peut passer chaque jour sous les yeux et dans les oreilles d’un preneur de son… »
(Yann Paranthoën, Propos d’un tailleur de son, éd. Phonurgia Nova, 2002)
« Paranthoën » :
Interview de Yann Paranthoën réalisée par Arte radio
Enregistrée le 20 novembre 2004
Mixée par Christophe Rault
Entretien mené par Thomas Baumgartner
Diffusée sur Arte radio
Production : Mille et Une.
Films (Gilles Padovani)
Coproduction : TV Rennes 35
Avec le soutien de du Centre National de la Cinématographie, de la Région Bretagne, du Conseil Général des Côtes-d’Armor, du Conseil Général des Bouches-du-Rhône, de la PROCIREP et de l’ANGOA.
Sélection au Festival FID Marseille, 2007
Mille et Une.
Films © 2007
« On Nagra, il enregistrera » : version courte
France-Culture le 9 août 1987
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Version réduite pour présentation au Prix Italia ; édité en CD par l’INA, la SCAM et France-Culture en 1993
Avec les voix de Donatien Laurent, Jean Chaille, Max Olivier, Joël Noël, Jacques Goy, Michel Créis, Elisabeth Robinson, Pierre Brault, Samy Simon, Paul Tavernier, Louis Favre, Raymond Lambert, Michel Havrilow, Jacques Piccard, Stephan Kudelski.
Diffusée le 8 novembre 1987 dans le cadre de l’A.C. R.
« On Nagra, il enregistrera » : Yann Paranthoën et Claude Giovanetti, son assistante, se rendent en Suisse à la rencontre de l’inventeur du Nagra et de ses premiers utilisateurs.
Extrait diffusé : Stephan Kudelski parle de la naissance du Nagra
Installez-vous, prenez un casque et écoutez l’histoire du Nagra.
« On nagra » signifie en polonais « il enregistrera ».
En 1951, Stephan Kudelski construit le premier Nagra portatif autonome.
Ce magnétophone permet d’enregistrer les sons sur des bandes magnétiques.
Sans fil, cette machine révolutionne la prise de son.
Ce prototype est suivi de plusieurs Nagra.
L’outil de prédilection de Yann Paranthoën était le Nagra III, créé en 1957.
« Au fil du son » : film de Pilar Arcila,
« La plus grande difficulté a été de choisir des extraits « représentatifs » de son travail et d’imaginer un support visuel pour les accueillir.
Tout en laissant la place à l’écoute, ces images m’ont également permis, comme Yann l’a toujours envisagé, de replacer l’auditeur au cœur du dispositif : une personne derrière un poste de radio voyage à l’écoute d’une pièce sonore. »
Pilar Arcila (Yann Paranthoën, l’art de la radio, dirigé par Christian Rosset, éd. Phonurgia Nova, 2009)
Extrait diffusé.
Pour faire ses enregistrements sonores, Yann Paranthoën utilisait son Nagra, son parapluie, son micro et des bandes magnétiques.
Si vous regardez les images du film de Pilar Arcila, vous comprendrez comment travaillait cet ingénieur du son hors normes.
« Paranthoën » :
Interview de Yann Paranthoën réalisée par Arte radio
Diffusion en intégralité
Écoutez Yann Paranthoën vous parler de son travail, de ce que représente la radio pour lui.
Les couleurs sont généralement associées à des choses que l’on voit, mais on peut aussi parler de couleurs pour ce que l’on entend.
Cela désigne alors les nuances, les intonations, la musique.
Yann Paranthoën se comparait souvent à un peintre : les sons deviennent des couleurs et il peint un « paysage sonore » ou un « tableau sonore ».
« Paysages sonores »
Le concept de paysage sonore a été inventé par un compositeur canadien R. Murray Schafer, né en 1933.
Selon sa propre définition « le terme s'applique aussi bien à des environnements réels qu'à des constructions abstraites, telles que des compositions musicales ou des montages sur bande, en particulier lorsqu'ils sont considérés comme faisant partie du cadre de vie».
Cette démarche particulière à inspiré Yann Paranthoën qui s’est attaché lui aussi a créé des « paysages sonores » comme un peintre des tableaux : « Moi, j’aimerai me comparer à un peintre ou à un sculpteur, plutôt qu’à un écrivain…
Quand je mixe par exemple, j’utilise mes six magnétos comme une palette.
La voix d’un tailleur de pierre, le moteur d’un bateau, un chien qui aboie, ce sont autant de couleurs qui vont trouver leur place dans une peinture.»
(Yann Paranthoën, Propos d’un tailleur de son, éd. Phonurgia Nova, 2002.)
« Le temps des seigneurs » :
France Culture, 30 août et France Inter, 7 sept. 1985,
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Version réduite pour présentation au Prix Italia
Avec les voix des marins : François Kervarec, Louis Urvoy, Marcel Garell.
Les tailleurs de pierre : Louis Go, Eugène Le Gac, Pierre Blonsart, Yves Merrer dit le Gaucher, Louis Merrer, François Colombier, Gustave Piolet, Jean Autret dit la Côterie, Louis Urvoy dit Capitaine, Michel Daffniet, Hyacinthe Prigent, Alexandre Masson, Job le Moal, Yves Urvoy, Donatien Laurent.
Les femmes : Jeanne Briaud, Jeanne Piolet, Jeanne Hamon, Denise Cloître, Marie Besnard, Adèle Frelot, Yvonne Duval, Marcelle Lebras, Celina Roudot, Jeanne Gouezou, Jeanne Colombier.
« Questionnaire pour Lesconil » : version courte
France-Culture : le 9 août 1987
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Version réduite pour présentation au Prix Italia, 1980; édité en CD par Phonurgia Nova en 2009
A.C.R. : le 23 mars 1980
Avec les voix de : André Morzadec, Michel Le Berre, Jean Lesaint, M. et Mme Marchand, Louis Dreau, Maria Caecilia, Pascal Henot, Maxime Guénolé, Mickaël, Bernard Toulemon, Louis le Fur, M. Donche, Henri Kerkom, M. et Mme Le Coz, Etienne.
Interview de Murray Schafer.
Participation aux enregistrements : Pierre Tardy, Marie-France Thivot
« Le temps des seigneurs » : « Je dédie cette émission à mon père qui m’a aidé à faire revivre un monde aujourd’hui en voie de disparition.
Ce travail j’ai essayé de l’aborder à la manière d’un tailleur de pierre - extraction d’un bloc sonore ; taille (montage) ; polissage (mixage). »
Extrait diffusé : Yann Paranthoën et son père marchent sur l’Île –Grande.
Vous êtes à l’Île-Grande, au nord de la Bretagne où Yann Paranthoën a grandi jusqu’à ses 17 ans.
Déambulez parmi les rochers, écoutez la mer, les marteaux et les ciseaux à pierre qui taillent le granit et laissez-vous guider par Louis «Go », le tailleur de pierre.
Yann Paranthoën comparait souvent son travail à celui d’un tailleur de pierre en le décomposant en trois étapes : prise de son/extraction ; montage/taille ; mixage/polissage.
D’où l’expression « tailleur de sons ».
« Questionnaire pour Lesconil » : À la suite de Murray Schafer, Yann Paranthoën a enregistré le paysage sonore de Lesconil.
On y découvre ce qui fait la particularité de ce village.
Extrait diffusé : Murray Schafer explique le phénomène du vent solaire.
À Lesconil, le vent transporte les bruits du village jusqu’aux oreilles des habitants.
En fonction de ce qu’ils entendent, ils savent si le temps sera beau pour la pêche.
Montez écouter à votre tour les sons de Lesconil et découvrez son « paysage sonore ».
Murray Schafer a travaillé sur l’idée de « paysage sonore » dans différentes villes et villages d’Europe.
C'est-à-dire sur l’idée de capter les sons qui sont caractéristiques d’un endroit particulier.
Il a travaillé sur 5 villes différentes : Scruv (sud de la Suède), Bissingen (Sud de l’Allemagne), Dollar (Écosse), Cembra (Nord de l’Italie), Lesconil (Ouest de la France).
Yann Paranthoën a réalisé son émission à partir de l’enquête initiale de M. Schafer et de son interview enregistrée par Pierre Tardy.
Arrêtez-vous quelques minutes dans votre visite.
Asseyez-vous et prenez un casque pour découvrir les portraits sonores de Yann Paranthoën.
« Le portrait d’Irène Zack »
Irène Zack, sculpteur, est en plein travail dans son atelier.
Elle taille sa pierre et attend que cela « chante » pour savoir qu’enfin, sa sculpture est finie.
Yann Paranthoën, lui, est à l’écoute des sons de l’atelier, des mains au travail.
Il fera ensuite souvent le parallèle entre son travail radiophonique et celui des arts plastiques, notamment peinture et sculpture : « Irène Zack travaille le marbre et ses propos, à mon sens, si on parlait radio, il n’y aurait rien à changer » !
« Le portrait d’Irène Zack » :
Réalisation : Yann Paranthoën
France Culture : le 24 février 1998
Nuits Magnétiques
« Le portrait d’Irène Zack » : Sculpture du marbre, sculpture du son ; Yann Paranthoën et Irène Zack font parler ensemble la matière.
Diffusion complète
Vous êtes dans l’atelier d’Irène Zack qui sculpte un bloc de marbre.
Yann Paranthoën est venu l’interroger sur l’importance du « toucher » dans son métier.
Ce sens, le contact avec la matière comptait aussi beaucoup pour ce « tailleur de sons » qui aimait manipuler la bande magnétique.
« Mémorat ou le voyage de Marie-Job Kerouennou ».
Yann Paranthoën, Claude Giovanetti et Donatien Laurent, ethnologue, mènent l’enquête à partir d’un mémorat, récit qui, à la différence du conte, se dit inspiré d’une histoire vraie.
Marie-Job Kerouennou, commissionnaire à l’Île-Grande a rencontré « l’étrange »...
Nos enquêteurs interrogent les habitants de l’Île et des alentours pour savoir si cette dernière a bel et bien existé.
En même temps, la voix de Suzanne Flon nous raconte cette étonnante histoire…
« Mémorat ou le voyage de Marie-Job Kerouennou » :
Réalisation : Yann Paranthoën
France Culture : le 1er décembre 1985
A.C.R.
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti et Donatien Laurent
Avec les voix de : Marie Besnard, Jeanne-Marie Langlois, Angèle Turmel, Agathe Kerguennou, Simone Chevalier, Donatien Laurent, Yves-Marie Le Dauphin, Marcel Le Dauphin, René Chevalier, Louis Le Goff, Hyacinthe Skerent, Joseph De La Vigne.
« Mémorat ou le voyage de Marie-Job Kerouennou » : regards croisés sur une même histoire.
1er extrait diffusé : Marie-Job revient de Pleumeur-Bodou.
En chemin, son cheval s’arrête et refuse d’avancer sans raison apparente.
Donatien Laurent mène l’enquête de son côté pour remonter les traces de cette histoire.
2ème extrait diffusé : Donatien Laurent donne quelques explications sur l’histoire de Marie-Job Kerouennou.
3ème extrait diffusé : Une femme qui a eu l’occasion de jouer le rôle de Marie-Job Kerouennou nous raconte son histoire.
Approchez des puits, posez l’oreille et écoutez cette étonnante histoire…
« Lettres ouvertes »
Yann Paranthoën nous emmène cette fois sur les traces des lettres qui partent de Paris et qui vont jusqu’en Bretagne.
Des extraits de ces lettres sont lus sur un fond sonore témoignant du voyage : la trieuse postale, le train, la tournée du facteur…
Ces fragments éparpillés, de Paris à Saint-Brieuc, nous parlent du temps qu’il fait, des grèves parisiennes, du travail qui manque, de l’amour, de l’espoir de se revoir, de projets, du quotidien qui remplit une vie…
« Lettres ouvertes » : version courte
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti et Andrew Orr
France Culture : 1975
A.C.R.
Avec les voix de : Vincent Penolec, André Dagorn, Alain Anon, André Inault, André Cocheri, Georges Marchais, Jean Lebigot, Sébastien Savary, Yves Gehin.
« Lettres ouvertes » : version courte. Yann Paranthoën nous emporte dans la ronde postale des lettres voyageant de Paris à Saint-Brieuc.
1er extrait : le lecteur d’indices postaux.
2ème extrait : des extraits de lettres à destination de Bretagne
3ème extrait : des extraits de lettre sur le contexte en France dans les années 70
4ème extrait : lettre d’une adolescente
Vous êtes plongé dans le monde postal des années 1970, les sons du centre de tri vous entourent…
Écoutez au casque les lettres qui voyagent dans le train depuis Paris pour rejoindre leurs destinataires en Bretagne…
Dans ces enregistrements, on peut entendre deux types de captations, une prise de son stéréophonique (captée par deux microphones) et une prise de son monophonique (enregistrée avec un seul microphone).
Yann Paranthoën travaillait en mélangeant ces deux types de captations.
Il enregistrait d’abord une prise stéréo, ce qu’il appelait le « son action » (sons des lieux, ambiances, dialogues de personnes en action…), puis il y greffait des sons mono (personnes enregistrées dans l’intimité, sans bruit parasite) ce qui donnait ses compositions sonores.
« Le cri de la LPO »
« Le 12 décembre 1999 : naufrage de l’Érika.
Nouvelle marée noire pour la Bretagne.
Très vite les oiseaux mazoutés affluent à la station ornithologique de l’Île-Grande, mon village natal.
L’urgence pour moi, prendre un Nagra et graver les cris de ces oiseaux en détresse.
Pour témoigner… »
Yann Paranthoën
« Le cri de la LPO » :
France Culture : le 1er décembre 2001
Radio Libre
Réalisation : Yann Paranthoën
« Les vacances de Monsieur Polmar» :
Poème de Yann-Ber Piriou : Fanch a money
« Les vacances de Monsieur Polmar » : Suite à la marée noire provoquée par l’Amoco Cadiz, Yann Paranthoën éprouve le besoin de «garder en mémoire » cette catastrophe en enregistrant des sons.
Extrait diffusé : poème en breton de Yann-Ber Piriou
« Le cri de la LPO» : Vingt ans plus tard : naufrage de l’Erika.
De nombreux oiseaux mazoutés sont retrouvés sur les côtes bretonnes.
Extrait diffusé : un homme trouve un oiseau mazouté sur la plage, il raconte comment il l’a sauvé.
Écoutez l’histoire du sauvetage d’un guillemot de Troïl, cet oiseau de mer proche du pingouin.
Allez sous les cloches et découvrez un poème en breton qui évoque les marées noires…
Pratiquer le collectage, c’est aller à la rencontre des autres pour recueillir leur parole, avant que telle ou telle légende, chanson ou savoir-faire ne disparaisse.
Dès le début du 19e siècle, les premiers collecteurs notent ce qu’ils entendent sur leur carnet.
Puis, ils s’emparent des outils d’enregistrement, au fur et à mesure des progrès techniques, du rouleau de cire au numérique, en passant par le Nagra.
Yann Paranthoën, collecteur lui aussi, témoigne ici d’événements qui représentent un risque toujours d’actualité…
« Le phare des Roches-Douvres »
« Au moment où l’automatisation menace, huit jours partagés avec les gardiens du phare d’Europe le plus éloigné en mer et l’un des derniers encore habités.
Ambiances et carnet de notes, en mer : récits et témoignages des gardiens de phare et de leurs compagnes, à terre.»
(Yann Paranthoën, l’art de la radio, éd. Phonurgia Nova, 2009).
«Le phare des Roches-Douvres » :
Réalisation : Yann Paranthoën
France Culture : le 24 décembre 1996
Grand prix Paul Gilson 1998
Édité en 2 CD par les éditions Ouïe/Dire en 2005
«Le phare des Roches-Douvres » : Yann Paranthoën est parti à la rencontre des derniers gardiens du phare.
Il nous livre leur quotidien d’hommes seuls veillant la mer.
Extrait diffusé : visite du phare, avec la houle qui éclate au pied des roches
Vous êtes au milieu de la manche, dans le phare le plus éloigné en mer, il faut naviguer 2 heures 30 pour l’atteindre.
Laissez-vous guider par les gardiens du phare, laissez-vous bercer par la houle…
Écoutez, imaginez…
… Les couleurs, les sons.
Rentrez dans le phare et dessinez vos couleurs du son de Yann Paranthoën.
Portrait de son
Dans ce salon,
les voix parlent en confidence
de l'homme que fut Yann .
Tailleur ou peintre,
compositeur obstiné,
coureur de grèves
tant voyageur que jardinier,
il a gravé dans les mémoires
les sons inoubliables
qui font de lui son portrait aujourd'hui.
Il n'y a pas de meilleur matériau
pour évoquer la silhouette discrète
du génial preneur de son
et dresser un portrait vivant de Yann Paranthoën
que les voix a capella de ceux qu'il a touchés.
Installez vous confortablement
et choisissez dans le cocktail des confidences
ce que disent de lui :
Pierre-Louis CARSIN, compositeur
Yann-Fanch KEMENEUR, ami cher et chanteur breton
Guy PRIGENT, ethnologue et collecteur
Yvon ROCHARD, ami fidèle de l'Ile Grande
etc...
Cette année, le Manoir de Kernault vous propose de découvrir le travail de deux créateurs en apparence très différents mais qui pourtant, partagent une même passion pour la matière…
Le premier, né à l’Île-Grande en 1935 s’appelait d’abord Jean, Jean Paranthoën, comme son père.
Puis, dans les années 60 travaillant à la Maison de la radio à Paris, il deviendra peu à peu Yann, Yann Paranthoën, auteur et, comme il se plaisait à le dire lui même, tailleur de sons à l’instar de son deuxième père, Louis « Go », tailleur de pierre…
Collecteur à toute heure, il a passé sa vie, Nagra en bandoulière, à fixer sur la bande magnétique des sons universels et toujours d’actualité.
Amoureux de sa Bretagne natale et de ses paysages sonores, c’est cette partie de son œuvre que nous avons choisi de vous faire découvrir.
À Kernault, ses créations sonores prennent la forme d’un parcours-expo qui se déploie à l’intérieur du manoir et dans le parc.
« Les couleurs du son : Yann Paranthoën et la Bretagne » c’est l’occasion de vivre une expérience sonore et visuelle inattendue.
C’est aussi, le plaisir de vous retrouver à la place de l’opérateur son pour expérimenter diverses techniques dans un espace créé spécialement pour ce parcours-expo.
À partir du 30 avril, dedans comme dehors, venez porter une oreille attentive à la Bretagne, entrez écouter les couleurs du son de Yann Paranthoën !
Le second est né à Berlin et vit en Belgique. Il s’appelle Rainer Gross et crée des installations dans des lieux qui l’inspirent.
D’abord sculpteur sur pierre, il se consacre au bois à partir des années 90.
Ses constructions, à la fois légères et imposantes, aériennes et enracinées, invitent chacun d’entre nous à percevoir son environnement immédiat de manière différente.
« Cheminer l’eau de la source » c’est le titre qu’il a donné au projet qu’il réalisera à Kernault.
Deux structures s’élèvent vers le ciel ; la première, au-dessus de l’ancien lavoir dans le parc et la seconde dans le clos du manoir à partir du puits.
Elles proposent un dialogue entre l’enceinte du manoir et le parc autour de la métaphore de l’eau.
Rainer Gross est en résidence au Manoir de Kernault du 16 au 30 mai ; l’occasion de vivre au jour le jour le processus de création.
Il intervient aussi au Domaine de Kerguéhennec et à la chapelle Saint-Nicolas-des-Eaux dans le cadre de L’art dans les chapelles.
Rainer Gross, sculpteur du bois et Yann Paranthoën, sculpteur du son, vous donnent rendez-vous au Manoir de Kernault.
Avoir l’ambition de faire partager un univers d’exception …
Yann Paranthoën (1935-2005) a consacré sa vie, armé d’un Nagra, à chasser et tailler les sons tout azimut.
Grâce à ses programmes diffusés sur les différentes antennes de Radio-France et en véritable orfèvre de l’enregistrement et du montage, il a ouvert d’innombrables oreilles aux subtilités des sons et suscité bien des vocations.
Collecteur de tous les instants, c’est tout naturellement qu’il trouve sa place à Kernault, un lieu dédié à la parole.
Mais pourtant, les choses ne sont jamais si simples et chaque projet d’expo fait surgir de nombreuses questions…
Comment rendre compte de la richesse et de la diversité de la production de cet auteur sans présenter l’intégralité ni l’exhaustivité de l’œuvre ?
Comment faire comprendre le rapport au temps long de Yann Paranthoën alors que la visite de l’expo s’inscrit dans un temps court ?
Comment être fidèle aux souhaits d’écoute de cet homme de radio qui disait souvent que l’idéal était d’écouter le son seul dans le noir, condition impossible à mettre en œuvre dans le parcours proposer ?
Comment faire une exposition, média par excellence pour les yeux, avec du son par essence invisible ?
Après des dizaines d’heures d’écoute et de nombreuses discussions passionnantes, chaque question a trouvé des réponses.
Nous les partageons aujourd’hui avec vous dans ce parcours-expo…
Pour vous accompagner, vous trouverez à l’entrée de chaque salle, un texte générique qui situe chaque création sonore puis, à l’intérieur, une invitation toute simple qui vous permet de découvrir, dans les meilleures conditions possibles, l’extrait que nous avons choisi …
Dans l’arrière-cuisine nous vous proposons de faire une pause pour écouter ceux et celles qui ont connu Yann Paranthoën ; ils ont beaucoup d’histoires à raconter.
Puis, laissez tout simplement vos pas vous conduire d’un espace à l’autre.
Yann Paranthoën était aussi un passionné de pommes de terre !
Dans le potager du manoir, entrez sous la pommelle pour écouter un extrait des Mangeurs de pommes de terre puis, arrêtez-vous dans la longère pour faire l’expérience de la captation du son…
Les couleurs du son : Yann Paranthoën et la Bretagne se poursuit dans le parc avec sept lieux d’écoute.
Vous pouvez terminer votre voyage au goûter en écoutant cinq créations sonores présentées cette fois-ci en intégralité.
Entrez d’abord dans la salle seigneuriale pour aller à la rencontre de Yann Paranthoën, ce preneur de son hors norme.
C’est à vous…
« Le quart d’heure en marche »
Une promenade en ville avec Yann Paranthoën nous donne l’occasion de l’entendre parler de sa démarche originale, de sa conception de la radio et de son rapport à la technique.
« Le quart d’heure en marche » :
Alternantes : octobre 2002
Réalisation : Michel Sourget
Marche avec Yann Paranthoën le 19 octobre 2002
Avec la complicité du théâtre Athénor de Saint-Nazaire
Extrait diffusé : Yann Paranthoën compare la radio à l’art plastique et à la taille de pierre
« L’or rose »
L’Île-Grande en Pleumeur-Bodou est en émoi.
Un projet d’élevage de saumons se profile sur l’île, auquel s’opposent une grande partie des habitants.
Le principal argument des défenseurs est économique et transforme ainsi les saumons en « or rose » aux yeux de tous…
Yann Paranthoën donne à chacun l’occasion de se faire entendre.
« L’or rose » :
France Culture : 3 avril 1973
Les après-midi de France Culture
Travail d’équipe initié par Yann Paranthoën
Édité en 2 CD par les éditions Ouïe/Dire en 2005
Extrait diffusé : énorme digue de béton, mur de silence…
« Au bois du roy, les cochons y’en a guère »
Ce projet comporte trois approches différentes qui totalisent 6 heures d’enregistrement.
Dans les deux premiers parcours sonores, il s’agit de découvrir des hommes, des animaux qui vivent dans la forêt ardennaise française.
Ils se retrouvent dans cette troisème et dernière approche comme acteurs d’un spectacle sonore consacré à la chasse au grand gibier.
Des branches craquent, des animaux courent, des hommes crient…
Yann Paranthoën suit la traque et accompagne les chasseurs dans leur poursuite du sanglier.
«Au bois du roy, les cochons y’en a guère » : 3ème approche
France Culture : 10 janvier 1988
A.C.R.
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Avec les voix de : Dédé Moro, Eric Copinne, Michel Gaucher, Patrick Mounier, Guy Copinne, Frédéric Cordiou, Guy Delaplace, Albert Georges, Alain Faure
Extrait diffusé : La traque dans la forêt et la description de l’un des chasseurs
« La longue route »
Navigateur et écrivain, Bernard Moitessier s’est engagé en 1968 dans une course autour du monde, en solitaire et sans escale, le Golden Globe Challenge.
En vue de l’arrivée, et pourtant donné vainqueur, il abandonne la course pour continuer vers l’océan Indien !
De ce périple peu banal il a tiré un livre : La Longue route, dont s’est inspiré Yann Paranthoën pour réaliser son émission.
Il réunit ainsi le « Vagabond des mers du sud », sa femme et d’autres navigateurs, cap-horniers pour certains, qui, tous, témoignent de ce que peut-être un voyage au long court.
«La longue route » :
France Culture : 1974
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Avec les voix de : Françoise Moitessier, Bernard Moitessier, Maurice Garrel (lecteur), Jack Grout, Jacky Redier, Eric Tabarly, anciens cap-horniens
Extrait diffusé : Bernard et Françoise Moitessier évoquent le passage du Cap Horn
«Yvon, Maurice et les autres… et Alexandre ou la victoire de Bernard Hinault à Paris-Roubaix 81 »
La fièvre de la course, la ferveur des supporters, les applaudissements du public, les cris de victoire…
Bernard Hinault franchit en tête la ligne d’arrivée de la course Paris-Roubaix en 1981.
On croit voir de nos propres yeux les cyclistes sur leurs vélos, les bousculades des journalistes en quête de quelques mots du vainqueur.
On crierait presque avec eux pour fêter cette première victoire du champion breton.
Comme chaque année, Yann Paranthoën est là pour immortaliser ce grand moment.
«Yvon, Maurice et les autres… et Alexandre ou la victoire de Bernard Hinault à Paris-Roubaix 81 » :
France Culture : avril 1982
A.C.R.
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Extrait diffusé : l’arrivée de la course et la victoire de Bernard Hinault
« Z comme zéphyr »
Nous sommes à Paris, dans le 13ème arrondissement.
Yann Paranthoën nous invite à la rencontre d’un bistrot, le Zéphyr, condamné à disparaître à cause des travaux prévus dans le quartier pour laisser la place à la Bibliothèque Nationale François Mitterrand.
Dans cette démarche, notre « chasseur de son » s’inscrit dans un projet plus général d’ « abécédaire du vent ».
Il a débuté par le « Z ».
« Z comme zéphyr » :
France Culture : 27 novembre 1994
Les chasseurs de sons
Réalisation : Yann Paranthoën
Diffusion en intégralité
« L’effraie »
Yann Paranthoën part à la recherche de la chouette effraie.
Le mystérieux animal nocturne suscite bien des légendes et des croyances.
Bientôt on entend son étrange cri et ceux des petits dans leur nid.
Nous sommes plongés dans la nuit et nous guettons, nous aussi…
«L’Effraie - Evn Frizer » :
France Culture : 1er décembre 1995
Réalisation : Yann Paranthoën
Édité en CD-carte postale par les éditions Ouïe/Dire
Avec les voix de : Amédée Barzic, Marcel Guillou, Yann-Fañch Kemener
Diffusion en intégralité
« Les mangeurs de pommes de terre »
Enquête radiophonique.
Yann Paranthoën part à la recherche de Van Gogh, le célèbre peintre.
Son tableau Les Mangeurs de pommes de terre fait parler les paysans hollandais dont les parents ou grands-parents ont côtoyé le peintre à l’époque.
La question récurrente qui lui permet d’aborder ce sujet : quelle espèce de pommes de terre est représentée sur le tableau ?
«Les mangeurs de pommes de terre » :
France Culture : 5 novembre 1989
A.C.R.
Réalisation : Yann Paranthoën, assisté de Claude Giovannetti
Avec les voix de : Marjolène De Lange, Elisabeth Fouquen, Merie Em, et Anouk Jenissen, Elodie Bakker, Ton de Brouwer, Maureen Trappeneers, Tonny Nieuwenheus, Djuru Kamert Naterne, Reinter Smit, la Famille Treska
Extrait diffusé : les paysans au travail dans un champ de pommes de terre.
Le comédien Guy Lavreysen lit un extrait d’une lettre de Van Gogh à son frère Théo
Yann Paranthoën était un passionné de pommes de terre.
Il en rapportait de ses périples, s’en faisait rapporter et les cultivait dans le jardin de sa grand-mère à l’île-Grande.
Ce qu’il aimait chez les pommes de terre c’est leurs histoires (qu’elles viennent d’Hollande ou de Colombie), la vie des peuples qui la cultivent mais aussi leurs robes, leurs chairs et leurs fleurs.
Rentrez sous la « pommelle » et écoutez les paysans hollandais travailler dans les champs.
Vous pouvez partager une des passions de Yann Paranthoën, choisissez une des pommes de terre, prenez un peu de terre, un sac de jute et repartez avec…
La création sonore c’est aussi le résultat d’un processus technique qui combine essentiellement trois opérations : la prise de son, le montage et le mixage.
Quant aux supports de stockage, ils sont analogiques ou numériques. Yann Paranthoën a travaillé toute sa vie en analogique, préférant la matière au virtuel.
Les outils de travail de Yann Paranthoën sont présentés dans la salle seigneuriale.
Nous vous proposons dans cet espace deux expériences pour mieux comprendre la captation du son.
Les appareils sont fragiles et nous comptons sur vous pour les manipuler avec délicatesse.
Merci d’avance !
La prise de sons
On appelle la prise de son également captation sonore. C’est l’étape d’enregistrement des sons sur le terrain (ambiance, voix…).
Yann Paranthoën utilisait souvent un système de captation stéréophonique (deux microphones Schoeps montés en couple de type ORTF, c’est-à-dire inventé par les techniciens de l’Office de la Radiodiffusion-Télévision française) et son parapluie pour se protéger du vent.
Le montage
Un enregistrement peut être retravaillé, c’est ce qu’on appelle le montage et le mixage.
Pour les enregistrements sur bandes magnétiques, le montage consiste à couper la bande et à coller les morceaux entre eux. On ne garde que ce que l’on souhaite.
Le mixage
Lors du mixage, un certain nombre de sources sonores sont mélangées pour parvenir à une première réalisation, en intervenant sur le niveau, le timbre, la dynamique ou la spatialisation des signaux sonores.
Le mixage est fait généralement en studio.
L’ingénieur du son utilise une table de mixage, aussi appelée console.
L’analogique et le numérique
Il existe 2 types de supports pour les enregistrements durables :
les supports analogiques comme la bande magnétique, le disque vinyle ou la cassette ;
les supports numériques comme le disque compact et le disque dur.
Laisser le son dire
« L’expression radiophonique serait dans une sensibilité à ce qui se passe. »
(Yann Paranthoën, Propos d’un tailleur de son, éd. Phonurgia Nova, 2002)
À vous de jouer !
Munissez-vous du casque et circulez autour du micro en faisant différents sons.
Observez comme le son se modifie en fonction de votre place dans l’espace.
Prendre des sous
« À la radio, il s’agit de choisir des mots qui ont un sens, bien sûr, mais surtout une force de couleur… (…) la voix est une musique avant d’être un sens. »
(Yann Paranthoën, Propos d’un tailleur de son, éd. Phonurgia Nova, 2002)
À vous d’expérimenter !
Vous verrez que ce n’est pas si simple et que vous devrez viser juste pour les attraper!...
Asseyez-vous et profitez-en pour écouter cinq créations sonores en intégralité.
« Joli comme à Brest »
Une émission dédiée au parler brestois, le « tit zef ».
De la radio Fréquence Mutine au café La Plage, Yann Paranthoën commence ses investigations.
L’occasion de revenir sur sa méthode.
Annie Le Berre, spécialiste du parler brestois et auteur du livre Joli comme à Brest, nous éclaire aussi sur le sujet.
« Joli comme à Brest » :
Inédit : 2004
Fil rouge pour une émission future sur le « tit zéf »
Réalisation : Yann Paranthoën
Offerte par Yann Paranthoën au Festival Longueur d’ondes à Brest
Gracieusement prêtée par le Festival Longueur d’ondes de Brest
Diffusion en intégralité
« Piv out ? Qui es-tu ?»
L’école bilingue Saint-Roch de Lannion accueille des enfants qui apprennent le français et le breton.
« Piv out » est un jeu pour que les enfants se présentent les uns après les autres.
Les institutrices expliquent la particularité de leur travail et les parents, le choix qu’ils ont fait en plaçant leurs enfants dans cette école.
« Piv out ? Qui es-tu ? »
France Culture : 1er mars 1994
Réalisation : Yann Paranthoën
Diffusion en intégralité
« Madame Marcel, tenancière du bistrot »
Madame Marcel est la tenancière du bistrot où Yann Paranthoën allait souvent manger le midi, quand il travaillait à la Maison de la Radio.
Elle nous livre quelques unes de ses habitudes et nous parle du personnage qu’il était en dehors de son travail...
« La tenancière du bistrot » :
Réalisation : Didier Olivré, au moment de la préparation de son ouvrage Portraits de Bretagne… paru aux Éditions Apogée.
Diffusion en intégralité
Séance inaugurale du festival Longueur d’ondes
Yann Paranthoën ouvre le festival Longueur d’ondes en parlant d’où il vient et de ce qui l’a amené à travailler à Radio France.
Il introduit auprès du public l’écoute du « Portrait d’Irène Zack » et présente les similitudes qu’il entrevoit entre la sculpture et le travail radio.
Séance inaugurale du 1er festival de la radio et de l’écoute de Longueur d’ondes :
Brest : 28 novembre 2003
DE LA RÉVOLUTION À L’ENTRE-DEUX-GUERRES
PRÉSENTATION DE L’ANIMATION
ET DU CARNET-DÉCOUVERTE
Ce dossier pédagogique propose un ensemble d’outils nécessaires pour appréhender la période de la Révolution à l’Entre-deux-guerres dans l’exposition « Bretagne est Univers ».
Son contenu peut être utilisé pour la préparation de la visite ou bien lors de la restitution en classe.
Déroulement de l’animation
La période de la Révolution à l’Entre-deux-guerres est présentée aux élèves lors de l’animation « Objets phares : De la Révolution à l’Entre-deux-guerres ».
Les notions clés sont abordées par le médiateur et par un jeu de découverte. Après une mise en contexte des éléments de l’exposition, le médiateur sollicite la participation des élèves en leur remettant un carnet-découverte.
À l’issue de l’activité, une discussion avec l’ensemble de la classe conduit à une restitution sous forme de questions – réponses.
TEXTES DE L’ EXPOSITION
Révolution
1789
Le grand basculement
Fondée sur les échanges internationaux, la prospérité économique bretonne est compromise à la fin du 18e siècle par l’absence d’une grande politique commerciale maritime française.
Dans la lutte contre l’absolutisme monarchique, le clivage entre les privilégiés et le tiers état se renforce.
En 1789, la Révolution est accueillie favorablement.
Mais les rivalités entre la bourgeoisie et la paysannerie provoquent une cassure.
C’est le début d’affrontements entre Blancs et Bleus.
Forces et faiblesses de l’économie bretonne
À partir de 1687, Colbert freine les exportations de toiles.
Entre 1689 et 1815, la confrontation franco-anglaise, essentiellement maritime, affaiblit encore plus l’économie bretonne qui, pour les échanges, a un besoin impérieux de paix.
Et son manque d’assise financière limite le développement de nouveaux secteurs d’activités.
Les réussites des ports de Lorient, Nantes ou Saint-Malo ne suffisent pas à pallier les difficultés d’une agriculture qui, au regard d’autres régions, évolue peu.
L’adhésion à la Révolution
Crise économique et crispation arrogante des privilégiés exacerbent les oppositions sociales.
Les premières victimes de la Révolution tombent à Rennes en janvier 1789.
Ancêtre du Club des Jacobins, le Club breton, lié à des sociétés patriotiques, littéraires et à des loges maçonniques, réunit à Versailles les députés de la province aux États Généraux.
En accord, dans un premier temps, avec les aspirations au changement de la paysannerie, la bourgeoisie prend les rênes.
Mais elle commande parfois à la Garde Nationale de rétablir l’ordre, au cours d’attaques de châteaux en Haute-Bretagne par exemple.
La cassure
Bientôt, se révèlent le mépris du bourgeois pour le paysan et l’hostilité des campagnes à l’égard des agents des seigneurs.
Conséquence imprévue de l’abolition de tous les privilèges décidée dans la nuit du 4 août 1789, les impôts augmentent.
Le contexte devient favorable à l’explosion des campagnes.
Deux événements mettent le feu aux poudres : les prêtres refusent en majorité l’allégeance à la Constitution civile du clergé ; en mars 1793, alors que la patrie appelle 300 000 hommes pour la défendre, nombre de Bretons refusent la conscription.
Une terre de contrastes
L’ouest de la France est parcouru par un violent soulèvement aussitôt réprimé par les autorités.
Mais des zones dominées par les Chouans perdurent, en contraste avec de larges secteurs demeurés fidèles à la République.
De fait, la Bretagne, à la différence de la Vendée, ne connaît pas de conflit généralisé.
Au début du 19e siècle, le pouvoir central reprend la main en conjuguant concessions (exemptions militaires et liberté religieuse) et répression (l’armée de l’Ouest).
Jusqu’à la Monarchie de Juillet, les tensions persistent. Ce climat contribue à renforcer l’image du Breton chouan.
Histoire Contemporaine
1800 / 1950
Vitalité démographique et émigration
En Bretagne comme ailleurs, l’ère industrielle provoque de profonds bouleversements économiques et sociaux.
Au cours des premières décennies du 19e siècle, les activités toilières et métallurgiques, avant tout rurales, s’intègrent dans les villes.
C’est une ultime mutation pour la toilerie, qui décline avant de disparaître totalement.
Sur la côte sud, les conserveries, à leur apogée, insufflent un dynamisme qui fait défaut au nord.
Face à l’essor démographique…
2,2 millions d’habitants en 1801 ; 3,27 millions en 1911 : cette augmentation globale de la population se nourrit de l’essor des familles nombreuses.
Près de 40 % des foyers finistériens abritent quatre enfants et plus contre moins de 20 % pour l’ensemble de la France.
Avec 40 % de moins de vingt ans en 1901, la Bretagne affiche sa jeunesse.
Une proportion à nuancer, entre mondes rural et urbain, est et ouest.
D’autant que la mort frappe souvent très jeune.
La nécessité de compenser un taux de mortalité élevé et de conserver une force de travail dans les campagnes, associée aux traditions et à l’enseignement de l’Église, explique cette réalité démographique.
… l’émigration s’impose
Conséquence de sa forte vitalité démographique, la Bretagne ne peut bientôt plus nourrir ses enfants.
Des vagues d’émigration se succèdent à partir de la Monarchie de Juillet (1830).
En 1911, plus de 400 000 personnes, soit 12% de la population régionale, vivent hors de leur territoire d’origine.
Jusqu’en 1921, plus de 200 000 nouveaux départs sont enregistrés, essentiellement des jeunes issus du milieu rural, en quête de travail.
La Première Guerre mondiale fauche 120 000 Bretons, soit 22 % des hommes mobilisés.
Mais les nouvelles voies de communication et la création des congés payés encouragent les retours ponctuels au pays.
Les échanges générés par cette émigration participent alors à l’évolution des mentalités et à la modification des pratiques culturelles et sociales.
Une Bretagne… multiple
De fortes disparités divisent une Bretagne largement rurale.
Le développement des activités industrielles et l’émergence d’une classe ouvrière commencent pourtant à modifier l’image de cette région parfois perçue comme arriérée.
Le commerce enrichit avant tout Nantes, Rennes et les principaux ports, Brest et Saint-Malo.
L’attraction des villes, croissante, engendre de profondes mutations.
Bretagne des campagnes
A la fin du 19e siècle, la population bretonne est à 70 % rurale.
Notables et propriétaires éclairés ou intéressés, sociétés, écoles d’agriculture et syndicats, éléments moteurs du changement, encouragent l’amélioration des moyens de transports, canaux et chemins de fer.
Société, technologie, éducation, hygiène… les progrès sont parfois modestes et diffus, mais ils s’accumulent.
Le recours à l’engrais pour les pommes de terre et le fourrage se généralise.
La moitié des landes bretonnes est mise en culture.
En 1882, Finistère et Loire-Inférieure figurent parmi les dix départements les mieux équipés en machines à vapeur à usage agricole.
La naissance, en 1906, de l’Office Central des Associations Agricoles illustre ce nouveau dynamisme, brisé par la Première Guerre mondiale
Bretagne des côtes
En contradiction avec un cliché largement répandu, qui voit en chaque Breton un pêcheur, seule une faible partie de la population vit de la mer.
La pêche à la morue atteint néanmoins son apogée à la fin du 19e siècle.
Le port de Saint-Malo concentre alors la flottille des terre-neuvas, habitués des lointaines zones de l’Atlantique nord-ouest.
Sur la côte sud, la pêche à la sardine, stimulée par les progrès de la conserverie et le chemin de fer, connaît un véritable essor.
Entre les deux guerres, la création à Lorient du port de Keroman encourage le développement d’une activité à caractère industriel.
Bretagne des villes
L’essentiel des premiers éléments de structuration urbaine se met en place au 19e siècle : numérotation des rues, éclairage public, Bourses du travail, transports en commun…
En 1914, l’agglomération nantaise accueille plus de 200 000 habitants (soit 30 % du département).
Les croissances sont spectaculaires notamment à Brest, Saint-Nazaire et surtout dans les ports de pêche, Concarneau et Douarnenez en tête.
Entre 1861 et 1911, ce dernier enregistre un bond de plus de 182 % d’habitants !
Centres de pouvoirs civils et militaires, de formations ou d’activités industrielles, les villes deviennent aussi des lieux de luttes sociales et de loisirs.
Elles attirent une population toujours plus nombreuse.
Bretagne des plages
Le tourisme balnéaire apparaît sous le Second Empire.
Du Croisic à Dinard, Français et Anglais élèvent les premières villas destinées aux séjours d’été, mais aussi d’hiver.
L’arrivée du chemin de fer jusque sur les côtes encourage ce mouvement.
La Baule devient l’une des stations les plus fréquentées.
Mais à l’exception de quelques communes comme Le Huelgoat et Le Faouët, l’intérieur de la Bretagne demeure à l’écart.
Cette vocation touristique s’affirme entre les deux guerres.
De nombreux équipements spécifiques sont créés : routes côtières, boulevards de la mer ou nouvelles stations balnéaires, à l’image de Sable-d’Or-les-Pins.
A partir de 1936, les congés payés accentuent encore ce développement.
Pensions de famille et campings répondent à une demande plus populaire.
Contestation du conservatisme
La Bretagne, forteresse du conservatisme, abrite néanmoins quelques personnalités issues de la noblesse et du clergé, indépendantes et soucieuses de justice sociale. Une autre Bretagne, minoritaire, se retrouve unie dans l’anticléricalisme.
Composée d’intellectuels, d’instituteurs, d’ouvriers et de bourgeois radicaux des villes, elle lutte pour offrir d’autres choix de pensée et de comportements.
Des îlots rouges
En 1904, Brest élit une première municipalité socialiste.
Les îlots réfractaires au conservatisme se renforcent après la Première Guerre mondiale.
Douarnenez choisit en 1921 un maire communiste.
À partir de 1925, Saint-Nazaire offre plusieurs mandats successifs au socialiste François Blancho.
Une Bretagne cultivée
80 % des conscrits bretons étaient incapables d’écrire dans les années 1830.
À la fin des années 1940, Plozévet (Finistère) compte fièrement cinq agrégés.
L’école fait entrer le livre et la lecture dans la majorité des foyers bretons.
Ce phénomène majeur accompagne l’abandon des traditions vestimentaires, costumes et coiffes, sans pourtant nuire à un renouveau culturel
Un catholicisme puissant
Construction d’églises, grands pardons et processions urbaines, floraison de congrégations religieuses : les marques d’attachement au catholicisme sont nombreuses.
Ce dynamisme se prolonge dans les écoles, les patronages et autres clubs sportifs.
Monsieur le Recteur et Monseigneur l’Evêque constituent des pôles de pouvoir souvent plus influents que Monsieur le Maire et Monsieur le Préfet.
L’expulsion des congrégations en 1903-1904 et les inventaires de 1906, consécutifs à la loi de séparation de l’Église et de l’État de 1905, mobilisent des fidèles prompts à voir un retour des persécutions de la période révolutionnaire.
Même après le choc de la Première Guerre mondiale, ce conservatisme moral, teinté de modernisme, demeure très présent.
Les premiers pas de la laïcité
En 1903, une statue dédiée à Ernest Renan est inaugurée à Tréguier (Côtes d’Armor), sa ville natale. Le personnage cristallise l’opposition anticléricale.
Il fédère la pensée laïque, républicaine et positiviste contre la pensée religieuse, traditionnellement plus conservatrice.
À l’approche de la Première Guerre mondiale, des brèches s’ouvrent dans une Bretagne très catholique.
Une rude concurrence s’engage entre structures catholiques et laïques, dans les domaines de l’éducation, des loisirs et des œuvres sociales.
Les langues en question
L’État, promoteur du français, tolère les langues régionales mais les soumet aussi à des mesures autoritaires notamment au tournant du 20e siècle.
Breton et gallo sont souvent vécus par leurs locuteurs comme un obstacle à la promotion sociale et leur usage va progressivement s’effondrer après la Première Guerre mondiale.
Dès la fin du 19e siècle, des forces culturelles se mobilisent en faveur du breton à travers des traductions, créations artistiques, cours, collectages, revendications… Son introduction dans l’enseignement est réelle à partir des années 1970.
Si le nombre de bretonnants n’a cessé de se réduire (ils étaient plus d’un million en 1950 contre 240 000 aujourd’hui), le breton est désormais perçu comme une langue à part entière.
Malgré un travail de collecte, d’édition et de création, le gallo ne bénéficie pas de la même reconnaissance.
Il cherche sa place, à côté du français, si proche linguistiquement et géographiquement.
De l’exaltation au stéréotype
La création en 1805 de l’Académie celtique marque le début d’un engouement appelé à s’amplifier.
Littérature orale, langue bretonne et gallo, traditions, archéologie, monuments, tout est étudié, collecté, recensé.
Cette exaltation des traditions satisfait surtout les esprits conservateurs.
De l’extérieur, écrivains, dessinateurs et peintres mêlent exotisme et caricature, respect de l’originalité d’une culture et dénonciation des archaïsmes.
Au-delà des clichés et des stéréotypes, certains souhaitent voir émerger une Bretagne moderne, distinguée pour son architecture ou son mobilier.
Un rêve parfois en contradiction avec la réalité car d’autres apprécient les airs de Théodore Botrel, sa vision romantique et surannée de la région.
Diversité du costume
Le costume breton se caractérise par son extraordinaire diversité, offrant de surprenantes spécificités d’un pays et même parfois, d’une commune à l’autre.
Jusqu’à la Première Guerre mondiale, il est porté dans sa version traditionnelle, au quotidien : jupe, tablier, corset ou gilet, châle et coiffe pour les femmes ; guêtres, pantalons ou culottes, chemise, gilet, veste et chapeau pour les hommes.
Ensuite, les modes urbaines influencent les habitudes des milieux ruraux, d’abord en Haute-Bretagne puis en Basse-Bretagne.
Les hommes sont les premiers à abandonner leurs costumes alors que les femmes conservent la coiffe.
Dans toute sa richesse et sa variété, le costume témoigne de la créativité bretonne et de l’attachement de ses habitants à leurs origines sociales ou géographiques.
THÈMES ET OBJETS DU CARNET-DÉCOUVERTE
RÉVOLUTION ET CHOUANNERIE
Légende : Cocarde
Origine : Rennes (Ille-et-Vilaine)
Date : 1793
Le Bleu Soldat Républicain
Légende« Faisons table rase des provinces d’Ancien Régime ! Place aux départements !»
Origine : Quiberon (Morbihan)
Date : 1905 (séparation de l’Église et de l’État)
Légende : « Cœur vendéen »
Origine : Rennes (Ille-et-Vilaine)
Date : 1793
Le Blanc Chouan
Légende« Non à la levée des hommes ! Non à l’allégeance des prêtres !»
Origine : Quiberon (Morbihan)
Date : 1905 (séparation de l’Église et de l’État)
Baïonnette
Origine : Talensac (Ille-et-Vilaine)
Datation : vers 1795
Carte de la départementalisation de la Bretagne
Origine : Paris
Période révolutionnaire
Notions : - Opposition de la chouannerie à la Révolution (le Blanc et le Bleu)
- Réutilisation de cette opposition à des fins publicitaires. Quiberon est à la fois lieu de mémoire (débarquement royaliste de 1795) et de tourisme balnéaire
Avant-propos : Le voyage en train (le Paris-Brest) est une plongée dans l’espace et dans le temps.
Chaque station et chaque rail renvoient à un fait notable, du milieu du XIXe aux années 1930, sur les plans politiques, économiques, et culturels
ENTRE TRADITION ET MODERNITÉ
Intérieur près de Pontivy
Légende« Voyage de Hippolyte Lalaisse »
Origine Pontivy (Morbihan)
Date 1843-1844
La salle commune
Légende« Seiz-Breur : Pavillon breton « Ti Breiz », exposition des arts déco »
Origine : Paris
Date : 1925
Notions : - Deux visions de la Bretagne qui se renouvellent plus qu’elles ne s’opposent :
- un regard ethnographique avant l’heure : H. Lalaisse, auteur d’un recueil de lithographies « La Galerie armoricaine » (costumes et intérieurs bretons),
- une volonté de revivifier la tradition en la confrontant aux nouveaux courants artistiques : le mouvement Seiz Breur
SURPEUPLEMENT ET FORTE IMMIGRATION
La Bretagne - Le berceau de notre grand-père
Origine : Nantes (Loire-Atlantique)
Datation : Début 20e
Bécassine
Légende : « Anaïk Labornez débarque à Paris »
Origine Paris
Date 1905
14 Juillet
Légende : « Montparnasse chez Postic »
Origine : Paris
Datation : 1920-1930
Les tambours de la grande troménie
Légende : « Troménie à Locronan »
Origine : Locronan (Finistère)
Date : 1929
Notions :- Exode lié à une démographie bretonne dynamique (vision caricaturale)
- Arrivée d’une main-d’œuvre bretonne peu qualifiée dans les grandes agglomérations et en particulier à Paris (figure péjorative de Bécassine)
- Implantation à Paris d’une communauté bretonne solide et vivante
- Retour aux sources des exilés
- Le chemin de fer symbolise ces allers-retours entre la Bretagne et Paris, entre exode et exotisme
ASPECTS ÉCONOMIQUES ET SOCIAUX
Biscuiterie L.U.
Légende : « Biscuiterie LU. La famille Lefèvre-Utile est heureuse de vous annoncer la naissance du Petit Lu »
Origine : Nantes (Loire-Atlantique)
Date : 1886
La Révolte des sardinières
Légende : « Révolte des sardinières »
Origine : Douarnenez (Finistère)
Date : 1924-1925
Notions - Industrialisation de la Bretagne et revendications ouvrières
- Rôle important du chemin de fer et des ports
ASPECTS POLITIQUES
Dessin
Légende : « Komzet Brezoneg ! » (parce qu’il a parlé breton !)
Date : 1881
Les lois laïques
Légende : « Séparation de l’Église et de l’État. »
Origine : Bretagne
Date : 1905-1906
Notions : - Lois scolaires et mise au ban du breton
- Pic dans l’affrontement catholiques / laïcs
- Séparation de l’Église et de l’État et la querelle des inventaires (à rapprocher des lois scolaires et du cas Renan exposé)
- Les lois laïques et leur difficile application en Bretagne
Plaque émaillée
Légende : « Lancement de L’Ouest-Éclair »
Origine : Rennes (Ille-et-Vilaine)
Datation : 1899
Notion : La presse (l’Ouest-Éclair)
Monument aux morts
Origine : Tréguier (Côtes d’Armor)
Période : 1922
Notion : Traumatisme de 1914-1918 : le tribut versé par la Bretagne a été particulièrement lourd
ASPECTS CULTURELS
Succès littéraires et artistiques
Notion : - Différentes images de la Bretagne :
-Chateaubriand et la vision romantique de la Bretagne
-Loti et le mythe du terre-neuva
-Gauguin et l’école de Pont-Aven
Marie Guillermic
Légende : « Feuilles volantes et collectage »
Datation : fin 19e début 20e
L’Ankou
Légende : « La légende de la mort »
Origine : Ploumilliau (Côtes d’Armor)
Date : 1893
Notion : Le patrimoine oral
- Le collectage par les folkloristes auprès des chanteurs sur feuilles volantes : « la dernière chanteuse populaire écrasée par le dragon rouge », terme qui diabolise le chemin de fer, vu comme le rouleau compresseur de la modernité fossoyeuse des traditions
- La légende de la mort est ici personnifiée par l’Ankou, personnage clé de l’imaginaire breton
- « La Paimpolaise » de Botrel, standard par excellence de la vision folklorique de la Bretagne
Réforme de la \line Politique Commune de la Pêche
Propositions de la Région Bretagne :
la pêche et l'aquaculture \line face aux défis du XXI{\super ème} siècle
Contribution de la Région Bretagne à la Consultation organisée par la Commission européenne sur la Réforme de la Politique Commune de la Pêche
Synthèse en anglais / en breton
La Région Bretagne a contribué à la Consultation ouverte par la Commission européenne sur la Réforme de la Politique Commune de la pêche en remettant un document intitulé : « Réforme de la Politique Commune de la Pêche - Propositions de la Région Bretagne :
la pêche et l'aquaculture face aux défis du XXI{\super ème} siècle ».
La Région Bretagne a pris part à cette consultation européenne à plusieurs niveaux en participant à la {\b Position des 5 régions de l'Ouest }(Basse-Normandie, Bretagne, Pays de Loire, Poitou-Charentes, Aquitaine) ou à la {\b Position de la CRPM }(Conférence des Régions Périphériques Maritimes) et en proposant sa propre réponse régionale.
La Région Bretagne est par nature particulièrement attentive aux politiques qui ont trait à la mer et à la pêche.
La pêche et l'aquaculture, comme les autres activités maritimes, sont non seulement des activités structurantes de l'économie régionale, mais aussi des éléments constitutifs de l'identité bretonne.
Lorsque l'on considère la pêche il est important de prendre également en compte les territoires qui lui sont liés, en incluant la zone côtière et l'arrière-pays, et en gardant à l'esprit qu'à un marin embarqué sont associés trois voire quatre emplois à terre.
La réponse de la Région Bretagne au Livre vert exprime la mobilisation d'un territoire fier de sa vocation maritime, et son engagement pour poursuivre et améliorer une gestion des pêches dans un cadre communautaire.
Elle se situe dans la continuité des principes qui font la force de la Politique Commune de la Pêche (gestion collective, stabilité relative, etc.), tout en étant innovante sur des sujets comme les mesures halio-environnementales, les aspects sociaux, la gestion intégrée des territoires.
Cette réponse ne concerne pas seulement le contenu du Livre vert mais cherche à proposer une vision globale et intégrée des activités de pêche et d'aquaculture.
Les difficultés actuelles du secteur et le manque de visibilité des professionnels sur leur activité à court ou moyen terme, rend difficile tout exercice de projection au-delà de 2013, date d'entrée en vigueur de la future Politique Commune de la Pêche.
C'est pourquoi la Région Bretagne souhaite que la pêche et l'aquaculture, et de façon plus générale les activités maritimes et côtières, soient inscrites dans une logique de développement durable, qui considère pleinement les dimensions économiques, environnementales et sociales, afin de garantir son avenir à long terme.
Réactions au Livre vert
Après une lecture détaillée, si sur un certain nombre de points, la Région Bretagne est en accord avec la Commission européenne, sur d'autres points il lui semble nécessaire de nuancer ou de compléter l'approche du {\i Livre vert}.
La Région Bretagne ne partage pas totalement le diagnostic de départ fait par la Commission et ne peut donc pas accepter l'ensemble des propositions qui découlent de cette vision pessimiste et trop globale des réalités, qui doivent être nuancées par régions et pêcheries (la capacité réelle des flottes, les traditions de gestion, les efforts de certains territoires, etc. ).
L'analyse faite par la Commission européenne d'une surcapacité globale des flottes demande à être affinée par territoires et par pêcheries au regard des quotas attribués aux différents Etats.
Des efforts considérables ont été fournis par certains territoires comme la Bretagne.
Ils doivent être reconnus.
De façon plus générale, ce qui pose problème est la trop faible prise en compte des réalités locales.
Le bilan du {\i Livre vert} mesure l'efficacité d'une politique par rapport à un objectif important qui fait partie d'un engagement international à l'horizon 2015 mais qui n'était pas son objectif initial.
L'introduction du MSY / RMD (rendement maximal durable) signifie un changement d'objectif en matière de gestion des ressources par rapport à la PCP entrée en vigueur en 2002, dont l'objectif était guidé par une approche de précaution très en dessous du nouvel objectif.
Il est regrettable que la Commission se soit focalisée sur les échecs de la PCP et ne valorise pas ou peu les efforts et les bonnes pratiques initiées durant ces dernières années.
Nous sommes surpris qu'il n'y ait pas d'analyse et de diagnostic de la mise en uvre de la PCP.
Plus que les principes de la politique engagée, c'est leur mise en uvre qui doit être critiquée et en particulier l'insuffisante application de contrôles harmonisés sur la base de standards minimums communs à l'ensemble des Etats membres.
L'amélioration et le renforcement des contrôles devraient être un préalable à toute réforme de la PCP.
Dans quelle mesure cette évaluation peut-elle rester globale et dans quelle mesure doit-elle à être affinée par territoires (Etats membres, bassins maritimes, niveaux régionaux) ?
La dimension humaine, les compétences et les savoir-faire sont peu évoqués dans le {\i Livre vert}.
Or, une politique, qui se réfère au développement durable dans ces attendus, ne peut pas seulement être centrée sur la gestion des ressources même si celle-ci est déterminante.
Elle doit également prendre en compte les aspects socio-économiques liés au statut social, à la formation, à l'attractivité du secteur aux conditions de vie et de travail et à la sécurité.
L'importance donnée par le {\i Livre vert} à l'aquaculture est modeste.
La portion congrue qui lui est accordée en position finale montre l'ampleur du travail restant à accomplir pour intégrer l'aquaculture dans une future politique commune de la pêche et de l'aquaculture.
Le {\i Livre vert} aborde la question du soutien financier public au secteur en remettant en cause l'efficacité du FEP par rapport aux objectifs de la PCP.
La Région Bretagne estime que le maintien d'un fonds spécifique à la pêche est indispensable.
Sans soutien et accompagnement financier, le secteur des pêches ne pourra pas s'adapter aux nouvelles exigences (gestion de la ressource, consommation d'énergie, sécurité, conditions de travail).
Le FEP qui est un fonds structurel a ce rôle d'accompagnement et d'encouragement :
soutien économique pour moderniser la flotte et les équipements, favoriser la transparence, la structuration du marché, les activités de recherche.
La Région est favorable à un renforcement du rôle des collectivités régionales dans la gestion des fonds structurels.
Les objectifs du FEP doivent être en accord avec ceux de la PCP.
Pour cette raison, il est indispensable que le FEP ait pour vocation de :
Promouvoir les bonnes pratiques, notamment par la mise en place de mesures halio-environnementales.
Faciliter le financement de l'expertise partagée pour des projets portant aussi bien sur les éléments humains, de gouvernance, technologiques, économiques que sur les ressources halieutiques.
Soutenir la structuration de la filière
Faire émerger ou de soutenir des projets de territoires, à l'instar de ce que permet aujourd'hui l'axe 4 du FEP.
Ce type d'actions collectives est essentiel pour renforcer des tissus socio-économiques en difficulté et encourager le dynamisme des territoires.
Dans le futur, il serait intéressant d'ouvrir ces financements à la coopération entre territoires dans un cadre régional, national ou transnational en fonction de la convergence des projets (mêmes problématiques sociales, économiques ou environnementales).
La Région Bretagne est opposée aux QIT car elle ne peut pas accepter la marchandisation des droits de pêche.
La ressource halieutique est un bien commun qui doit rester sous contrôle public.
Une marchandisation pourrait conduire à une trop grande mobilité des quotas, puis à terme à une concentration excessive, ce qui reviendrait à nier la dimension essentiellement territoriale des activités de pêche.
La Commission propose dans le {\i Livre vert} un principe de segmentation des pêches basé sur une différenciation entre pêche artisanale côtière et pêche industrielle.
La Région Bretagne est opposée à une différenciation des pêches :
une segmentation sur la base d'une définition unique ne peut pas permettre de prendre en compte la diversité des pêches européennes.
Les priorités
Dans ce document, la Région Bretagne réagit au contenu du Livre vert et réaffirme ses positions sur un certain nombre de principes fondamentaux de la Politique commune de la Pêche tout en travaillant à être force de proposition auprès de la Commission européenne.
La Région Bretagne a identifié les priorités suivantes :
Conserver les principes fondamentaux de la PCP
Réformer la PCP ne signifie pas faire table rase des principes fondamentaux de la PCP car ils ont permis son développement et ses progrès.
Les remettre en cause reviendrait à prendre le risque de perdre les acquis de la PCP.
Maintenir une gestion collective et publique des ressources halieutiques
Il est indispensable de maintenir une gestion collective et publique des ressources halieutiques qui sont un bien commun.
Nous refusons toute marchandisation des droits de pêche.
La régulation de l'accès à la ressource doit rester sous contrôle public.
La généralisation de droits de pêche marchands équivaudrait à une privatisation de la ressource allant à l'encontre du principe de ressource commune qui est le fondement de la Politique commune de la pêche.
Pour cette raison, la Bretagne est profondément opposée à la mise en place de quotas individuels transférables marchands.
Maintenir le principe de stabilité relative
Le maintien de la stabilité relative est un principe fondamental de la PCP qui ne doit pas être abandonné.
Ne pas segmenter la gestion des flottes
Il est primordial de prendre en compte la diversité des flottes et de ne pas introduire de segmentation des flottes basée sur une différenciation entre pêche artisanale et pêche industrielle.
La force, la spécificité des pêches en Bretagne et la capacité de résilience du système reposent précisément sur la diversité, la complémentarité et la polyvalence des pêches.
Elargir la Politique commune de la pêche
Innover dans la Politique commune de la pêche, c'est proposer une approche plus intégrée de celle-ci:
intégration des aspects sociaux, de l'aquaculture, des projets de recherche et de la formation internationale.
Considérer pleinement la dimension humaine dans la PCP
Dans la perspective d'un développement plus durable des secteurs de la pêche et de l'aquaculture, une considération pleine et entière de la dimension humaine, notamment des conditions de vie et de travail et de sécurité est indispensable à une bonne gestion de ces filières qui ne peut reposer uniquement sur la conservation de la ressource.
Intégrer pleinement l'aquaculture dans la PCP
La Région Bretagne est attachée à ce que l'aquaculture, et en particulier la conchyliculture peu prise en considération, soit intégrée à part entière dans la politique commune des pêches.
Pour cette raison, parler systématiquement de Politique commune des pêches et de l'aquaculture (PCPA) est un premier pas.
Faire de la PCP un pilier de la Politique maritime intégrée
La pêche et l'aquaculture sont des activités primaires essentielles de l'économie des territoires littoraux et des espaces maritimes.
Dans le cadre du développement d'une politique maritime intégrée, il est impératif que ces activités soient pleinement prises en compte dans l'élaboration des politiques maritimes communautaires et, dans la pratique, dans les processus de concertation et de projets ayant trait aux territoires littoraux et maritimes.
Améliorer la gouvernance de la pêche et de l'aquaculture
La gouvernance de la pêche et de l'aquaculture peut être améliorée grâce au renforcement des contrôles, à une meilleure prise en compte de l'avis des professionnels dans les processus de décision et une approche plus développée du principe de subsidiarité de gestion des pêches.
Renforcer et harmoniser les contrôles
Le renforcement et l'harmonisation des contrôles devraient être un préalable au développement de toute nouvelle Politique commune de la pêche.
Des contrôles efficaces garantissent une meilleure application des politiques, une égalité des professionnels face aux règles, et des distorsions de concurrence moindres :
ils doivent concerner les productions européennes et les importations.
Les contrôles doivent porter sur la gestion de la ressource mais aussi sur l'application de règles sociales.
Renforcer les connaissances et développer une expertise partagée entre les scientifiques et les professionnels
Renforcer les connaissances sur le fonctionnement des écosystèmes, l'expertise partagée entre les scientifiques et les professionnels est essentiel pour améliorer la connaissance des écosystèmes marins et des ressources halieutiques et, grâce à elle, optimiser la gestion des pêches sur la base d'un diagnostic partagé.
Elle permettrait également de favoriser l'acceptabilité des mesures de gestion par les professionnels, condition majeure de leur réussite sur le terrain.
Renforcer la gestion par bassin maritime
La gestion par bassin maritime s'inscrit dans le développement d'une gestion de la pêche adaptée à la diversité des zones de pêche européennes.
La création des CCR (Conseils Consultatifs Régionaux) dans le cadre de la PCP de 2002 était une innovation en matière de gouvernance.
Une réflexion devrait être menée sur les compétences des CCR afin de donner aux avis qu'ils peuvent produire un poids plus conséquent dans les processus décisionnels et de s'appuyer sur leur dynamique pour développer l'expertise partagée entre scientifiques, professionnels, institutionnels et représentants de la société civile à l'échelle des bassins maritimes.
Expérimenter des modes de gestion alternatifs et plus participatifs
Ce droit à l'expérimentation est essentiel pour innover en matière de gestion des pêches et de l'aquaculture à l'échelle des bassins maritimes ou des pêcheries.
L'expérimentation approfondie d'une approche par pêcherie est nécessaire tout comme l'exploration d'autres modes de gestion alternatifs.
Il permet également de responsabiliser davantage les professionnels en les mettant au cur du processus d'innovation.
Accompagner l'avenir de la pêche et de l'aquaculture
Pour préparer l'avenir de la pêche et de l'aquaculture, il est essentiel d'accompagner les professionnels en maintenant un fonds spécifique pour ces secteurs, en développant des mécanismes valorisant les bonnes pratiques, en soutenant la formation, en construisant de nouvelles générations de navires, et en faisant de la sécurité une priorité.
Conserver un fonds structurel spécifique à la pêche et à l'aquaculture
Conserver un fonds structurel spécifique à la pêche et à l'aquaculture tel que le FEP est indispensable.
Les produits de la mer ne sont pas des marchandises comme les autres :
ce sont des produits alimentaires.
Développer des mesures halio-environnementales
Le développement d'une pêche plus durable est un des défis de la future PCP.
Valoriser, encourager et généraliser les bonnes pratiques devrait être une priorité de la Commission européenne.
Mettre en place des mesures halio-environnementales dans le cadre du FEP est à la fois une proposition innovante pour promouvoir une pêche durable et une nouvelle façon d'aborder l'accompagnement financier des professionnels.
Accompagner la construction des navires du futur
Accompagner la construction des navires du futur sous réserve d'un contrat d'engagement pour une pêche exemplaire, dans les secteurs qui ont atteint les objectifs d'adaptation de capacité :
haute qualité environnementale et en particulier réduction de la consommation énergétique, amélioration des conditions de travail et de sécurité des marins, meilleure conservation des produits.
Accompagner les projets de territoires
Les territoires liés aux activités de pêche et d'aquaculture doivent être accompagnés dans une logique positive de projets, à l'instar de ce que permet aujourd'hui l'axe 4 du FEP.
Former et accompagner les jeunes générations de professionnels
La formation des futurs professionnels est indispensable pour préparer l'avenir du secteur et permettre l'adaptation des activités aux nouveaux enjeux.
Faire de la sécurité en mer une priorité
La sécurité peut être améliorée grâce à l'adoption de nouvelles normes de construction des navires, à la généralisation de certains équipements de sécurité et à une formation ad hoc des professionnels pour faire évoluer les mentalités.
Mais au delà, la question de la sécurité doit être intégrée dans les processus de décision.
Les mesures techniques prises pour la gestion des ressources devraient ainsi systématiquement être évaluées au regard de leur impact en terme de sécurité des marins.
Renforcer l'Organisation commune des marchés
Les produits de la mer sont avant tout des produits alimentaires :
cette donnée justifie à elle seule que les secteurs de la pêche et de l'aquaculture soient considérées dans une organisation commune des marchés spécifique.
Conserver et développer les outils de régulation des marchés
Les outils de régulation des marchés doivent être maintenus et développés compte tenu de l'irrégularité de la production, de l'importance des importations, des difficultés de marché propres à un secteur ayant une faible visibilité sur les approvisionnements.
L'efficacité des outils existants que sont les retraits et les reports pourrait être améliorée.
Soutenir la structuration de la filière
Une meilleure structuration de la filière renforcerait la maîtrise du marché et bénéficierait à l'ensemble des acteurs de la filière.
Pour cette raison, soutenir la structuration de la filière pêche en amont et en aval, tout comme celle de la filière aquacole, est indispensable pour développer l'efficacité économique du secteur et renforcer sa résistance face aux aléas de production et de marché.
Construire une certification publique des produits de la mer européens basée sur la PCP
La PCP est l'une des rares politiques publiques existante à une telle échelle dans le domaine des métiers de la pêche.
Elle est sans doute l'une des plus contraignantes en matière de respect des normes sanitaires et environnementales.
Le consommateur européen l'ignore le plus souvent.
Les labels privés qui ne sont pas toujours attribués objectivement se développent depuis quelques années pour différencier les produits de la mer.
Pourtant une pêche durable, répondant à des normes, existe déjà :
celle qui est régie par la PCP.
Elle est perfectible mais elle est néanmoins réelle, concrète.
La commission doit proposer un lien entre respect de la PCP et produits de la mer européens, c'est-à-dire une certification publique officielle et contrôlée selon un cahier des charges opposable à tous. Nous ne pouvons rester dans le paradoxe des importations croissantes de produits pêchés sans aucune contrainte, qui se font au détriment des produits et des pêcheurs européens.
Réformer la Politique commune de la Pêche ne signifie pas remettre en cause l'ensemble des politiques actuelles.
Sur un certain nombre de points, ces politiques ont montré une certaine efficacité, y compris en Bretagne.
Il est impératif de ne pas remettre en cause les avancées réalisées et d'avoir conscience que sans la PCP, la situation actuelle des pêches européennes serait certainement bien pire.
Réformer la Politique Commune de la Pêche, c'est faire en sorte qu'elle soit la mieux adaptée possible aux enjeux actuels et à venir des secteurs pêche et aquaculture.
La politique commune de la pêche doit aujourd'hui tenir pleinement compte des enjeux environnementaux et territoriaux et travailler à intégrer les aspects socio-économiques des activités de pêche et d'aquaculture pour se préparer à relever de futurs défis :
en particulier le réchauffement climatique et les adaptations qui seront nécessaires, les évolutions sociétales (démocratie, environnement, éthique) et les valeurs qui la sous-tendent.
Dans une Europe humaniste, la dimension humaine grande absente des dernières PCP doit être pleinement intégrée.
La politique de la pêche doit rester dans un cadre communautaire et intégrer l'aquaculture pour devenir une politique commune de la pêche et de l'aquaculture.
Celle-ci définira un cadre général en laissant place à la subsidiarité tout en renforçant les contrôles.
Il est important que la Commission européenne continue à uvrer à une plus grande adhésion des acteurs des secteurs pêche et aquaculture aux politiques communautaires.
Pour ce faire, les efforts déjà accomplis par la Commission pour prendre en compte les spécificités territoriales, les bonnes pratiques locales et mieux consulter les acteurs doivent être poursuivis.
L'approche par bassin maritime est un cadre particulièrement adapté à la gestion des pêches.
L'amélioration des modes de gouvernance doit être une priorité pour l'élaboration de la prochaine PCP.
Mais développer une gouvernance qui soit la plus en cohérence possible avec les réalités des territoires exige que l'Union européenne accompagne les acteurs grâce à un fonds structurel spécifique.
De façon plus générale, les changements de pratiques demandés par la société civile et relayés par la Commission requièrent un véritable accompagnement.
Pour atteindre les objectifs du MSY, le secteur de la pêche doit globalement fournir un effort encore très important.
Face à l'enjeu de préservation des ressources marines qui relève de l'intérêt général, la Commission européenne se doit d'évaluer davantage les conséquences socio-économiques des phases de transition pour ajuster ses mesures d'accompagnement.
La Région Bretagne a proposé, dans une démarche constructive, que la Commission européenne développe des mesures halio-environnementales.
Cette proposition demande à être étudiée avec la plus grande attention si l'on souhaite que comme le formulait le Livre vert sur la Politique Maritime intégrée (SEC(2007)/278), les pêcheurs deviennent vraiment « Gardiens de la mer au service de l'environnement et de la communauté »
Pour retrouver le rapport dans son intégralité (en français):
Contact :
Direction de l'Agriculture, de l'Agroalimentaire et des Activités Maritimes
Service Pêche et Activités Maritimes
Conseil Régional de Bretagne
283, avenue du Général Patton - CS 21 101 - 35 711 Rennes Cedex - France
pêche@region-bretagne.fr
En raison d'une trop faible efficacité des contrôles, le bilan de certaines politiques de la PCP de 2002 est biaisé. Cette réflexion pose directement la question de l'évaluation des politiques communautaires.
